Wprowadzenie do programu ABBYY FineReader

Ten rozdział zawiera omówienie programu ABBYY FineReader i jego funkcji.

Spis treści rozdziału:

  • Czym jest program ABBYY FineReader?
  • Co nowego w programie ABBYY FineReader 9.0?


Czym jest program ABBYY FineReader?

Program ABBYY FineReader jest aplikacją OCR (Optical Character Recognition; optyczne rozpoznawanie znaków) służącą do przekształcania zeskanowanych dokumentów drukowanych, plików PDF oraz obrazów na pliki edytowalne.

Program ABBYY FineReader - funkcje

Szybkie i dokładne rozpoznawanie

  • Aby uzyskać edytowany dokument elektroniczny przy użyciu programu ABBYY FineReader, wystarczy tylko kliknąć myszą. Nie trzeba uczyć się wszystkich zaawansowanych opcji i funkcji programu. Program jest dostarczany z wieloma wbudowanymi zadaniami automatycznymi, które obejmują wszystkie główne scenariusze skanowania, konwersji i rozpoznawania.
  • Program ABBYY FineReader może rozpoznać tekst wydrukowany prawie każdą czcionką, a błędy drukarskie nie zakłócają jego działania.
  • Integracja z pakietem Microsoft Office umożliwia bezpośrednie rozpoznawanie dokumentów w programach Microsoft Word, Microsoft Excel i Microsoft Outlook.
  • Program ABBYY FineReader wykrywa łącza sieci Web, adresy e-mail, nagłówki i stopki na papierze oraz w dokumentach PDF, a także odtwarza je w tekście elektronicznym.

Łatwe użytkowanie

  • Przejrzysty i intuicyjny interfejs programu ABBYY FineReader umożliwia błyskawiczne opanowanie głównych funkcji programu.
  • Interfejs programu oferuje szerokie możliwości dostosowania. Można dostosować obszar roboczy, zmieniając rozmiar i położenie okien, wybierając schematy kolorów, a także dostosowując paski narzędzi oraz inne elementy interfejsu.
  • Elastyczne ustawienia sprawiają, że praca z dużymi dokumentami jest szybsza i prostsza: można wybrać rozpoznanie określonych stron zamiast rozpoznawania całego dokumentu. Można także kontrolować rozmiar pliku wyjściowego.
  • Funkcje programu są dobrze opisane w podręczniku użytkownika, w którym udostępniono także instrukcje oraz wskazówki dotyczące konwersji niestandardowych lub złożonych dokumentów.


Co nowego w programie ABBYY FineReader 9.0?

Poniżej podane są szczegółowe informacje dotyczące udoskonaleń produktu i nowych funkcji.

Funkcje dostępne tylko w programie ABBYY FineReader 9.0 Corporate Edition i ABBYY FineReader 9.0 Site License Edition zostały odpowiednio oznaczone.

Inteligentne przetwarzanie dokumentu

  • Opatentowana technologia rozpoznawania dokumentów

    Program ABBYY FineReader używa najnowszej, przełomowej technologii rozpoznawania dokumentów firmy ABBYY do analizy wielostronicowych dokumentów w całości zamiast pojedynczych stron po kolei. Zaletą tej metody jest zachowanie logicznej struktury dokumentu, w tym zarówno oryginalnego tekstu i kolumn, jak i nagłówków, stopek, czcionek, stylów, przypisów i numerowanych podpisów tabel i rysunków. Powstałą wersję elektroniczną można następnie z łatwością zmieniać oraz ponownie jej używać.

  • Dopasowanie czcionek i stylów

    Znaczne zmiany wprowadzono w module rozpoznawania czcionki, który obecnie określa czcionki użyte w oryginalnym dokumencie i znajduje dla nich najlepsze dopasowanie spośród czcionek dostępnych na komputerze.

  • Rozpoznawanie wielu języków

    Nowa wersja programu potrafi rozpoznawać teksty napisane w 184 językach

Łatwe użytkowanie

  • Automatyczne wykrywanie języków dokumentu

    Nie trzeba już ręcznie wybierać języków rozpoznawania dla dokumentów. Program ABBYY FineReader używa zaawansowanych algorytmów do wykrywania języków stosowanych w dokumencie, dzięki czemu użytkownik nie musi określać ich przez rozpoczęciem rozpoznawania.

  • Ulepszony interfejs

    Interfejs jest bardziej przejrzysty i intuicyjny, zapewnia możliwość dostosowania okien, pasków narzędzi, skrótów klawiaturowych, a także opcji skanowania, rozpoznawania i zapisu. Nowe wskazówki interaktywne przyspieszą proces uzyskania dokumentu zawierającego rozpoznany tekst.

  • Wbudowane zadania automatyczne

    Zadania automatyczne zawarte w programie ABBYY FineReader 9.0 umożliwiają szybkie konwertowanie dokumentów PDF, obrazów, zdjęć cyfrowych i zeskanowanych dokumentów na format programu Microsoft Word, arkusz programu Microsoft Excel lub plik PDF. Zadania automatyczne są uruchamiane jednym kliknięciem myszy:

    — z okna Szybkie zadania,

    — z menu Start>Programy>ABBYY FineReader 9.0,

    — z menu skrótów pliku.

  • Uruchamianie rozpoznawania w innych aplikacjach

    Poza rozpoznawaniem dokumentów w programie Microsoft Word można teraz także uruchamiać rozpoznawanie w programach Microsoft Excel i Microsoft Outlook.

  • Obsługa procesorów wielordzeniowych

    Procesory wielordzeniowe są coraz bardziej popularne. Program ABBYY FineReader 9.0 korzysta z możliwości procesorów wielordzeniowych, co umożliwia wykonywanie kilku czynności przetwarzania dokumentu naraz bez spowalniania pracy systemu.

Obsługa formatów PDF/A, DjVu, DOCX i XLSX

  • PDF/A

    Można teraz zapisywać dokumenty w formacie PDF/A, który jest powszechnie używany do długoterminowego przechowywania dokumentów w archiwach i bibliotekach.

  • DjVu

    Format DjVu to bardzo popularny format książek elektronicznych. Program ABBYY FineReader umożliwia uzyskanie tekstu z plików DjVu i zapisanie go w wybranym formacie edytowalnym.

  • Formaty DOCX i XLSX

    Integracja z pakietem Microsoft Office 2007 umożliwia zapisanie rozpoznanych dokumentów w formatach DOCX i XLSX.

Funkcje profesjonalne

  • Praca z tekstami prawnymi

    Program ABBYY FineReader 9.0 udostępnia technologię rozpoznawania zaprojektowaną specjalnie z myślą o tekstach prawnych, umożliwiając tworzenie dokładnych kopii oryginału.

  • Zgodność z rozdziałem 508

    Program ABBYY FineReader 9.0 zapewnia pełną gamę funkcji dostępu, w tym dostosowanie skrótów klawiaturowych oraz kreatorów, których komunikaty można bez trudu przeczytać na ekranie, sygnały dźwiękowe po zakończeniu czynności, tekst dopasowany domyślnie do rozmiaru ekranu oraz zgodność z rozdziałem 508.

Przetwarzanie wiadomości e-mail w programie ABBYY Hot Folder & Scheduling
(tylko w programach ABBYY FineReader 9.0 Corporate Edition i ABBYY FineReader 9.0 Site License Edition)

Można teraz przetwarzać obrazy odebrane w wiadomości e-mail. Ta funkcja ułatwia obsługę wiadomości wysłanych z urządzeń wielofunkcyjnych i faksów do skrzynki odbiorczej wiadomości e-mail.

Certyfikat systemu Windows Vista

Programowi ABBYY FineReader 9.0 został oficjalnie przyznany certyfikat dla urządzeń i oprogramowania systemu Microsoft Windows Vista. Logo Windows Vista Certified świadczy o zgodności programu z zaawansowanymi funkcjami systemu operacyjnego Microsoft Windows Vista.


Praca z programem ABBYY FineReader 9.0

W tym rozdziale zawarto instrukcje dotyczące używania programu ABBYY FineReader 9.0 do uzyskiwania edytowalnej elektronicznej wersji dokumentu papierowego lub pliku PDF.

Spis treści rozdziału:

  • Program ABBYY FineReader 9.0 krok po kroku
    • Uzyskiwanie obrazów dokumentu
    • Optyczne Rozpoznawanie Znaków (OCR)
    • Sprawdzanie i edycja rozpoznanego tekstu
    • Zapisywanie rozpoznanego tekstu
  • Przekształcanie dokumentów papierowych na dokumenty programu Microsoft Word
  • Przekształcanie obrazów i dokumentów PDF na dokumenty programu Microsoft Word
  • Przekształcanie dokumentów papierowych na arkusze programu Microsoft Excel
  • Skanowanie dokumentów papierowych w celu utworzenia dokumentów PDF
  • Przekształcanie zdjęć cyfrowych na dokumenty programu Microsoft Word
  • Skanowanie i zapisywanie obrazów
  • Uruchamianie programu ABBYY FineReader z innego programu


Program ABBYY FineReader 9.0 krok po kroku

Konwertowanie dokumentu papierowego lub PDF na plik edytowalny obejmuje cztery proste czynności. Należy uzyskać obraz dokumentu, wykonać rozpoznanie, sprawdzić wyniki i zapisać je w wybranym formacie.

  • Uzyskiwanie obrazów dokumentu
  • Optyczne Rozpoznawanie Znaków (OCR)
  • Sprawdzanie i edycja rozpoznanego tekstu
  • Zapisywanie rozpoznanego tekstu


Uzyskiwanie obrazu dokumentu

Aby wykonać rozpoznawanie w programie ABBYY FineReader należy pobrać obraz dokumentu. Możesz:

  • zeskanować papierowy dokument,
  • otworzyć dostępne pliki obrazów lub dokumenty PDF,
  • zrobić zdjęcie papierowego dokumentu.
Skanowanie dokumentów papierowych Otwieranie plików obrazów i dokumentów PDF Robienie zdjęć dokumentów aparatem cyfrowym

  1. Upewnij się, że skaner został podłączony i jest włączony.

    Uważnie przeczytaj dokumentację dostarczoną ze skanerem, aby prawidłowo go podłączyć. Sprawdź, czy zostało zainstalowane oprogramowanie dostarczone ze skanerem. Niektóre skanery muszą być włączane przed uruchomieniem komputera.

  2. Włóż dokument do skanera.

  3. W programie ABBYY FineReader kliknij przycisk Skanuj lub wybierz polecenie Skanuj strony… z menu Plik.

    Po chwili obraz zeskanowanej strony zostanie wyświetlony w oknie głównym programu ABBYY FineReader.

Podpowiedź: Typowe dokumenty biurowe najlepiej jest skanować w rozdzielczości 300 dpi.

Na jakość rozpoznania mają znaczny wpływ jakość papierowego dokumentu oraz wybrane opcje skanowania. Obrazy o niskiej jakości mogą zostać nieodpowiednio rozpoznane.
Aby uzyskać więcej informacji na temat wybierania prawidłowych opcji skanowania, zapoznaj się z rozdziałami Dokumenty papierowe i jakość rozpoznawania OCR i Uzyskiwanie obrazów.

Po zeskanowaniu dokumentu lub zrobieniu mu zdjęcia możesz otworzyć uzyskany obraz w programie ABBYY FineReader (zapoznaj się z rozdziałem Obsługiwane formaty obrazu, aby uzyskać pełną listę obsługiwanych formatów). Pliki PDF można otwierać tak jak obrazy.

Aby otworzyć plik obrazu lub dokument PDF, wykonaj jedną z poniższych czynności:

  • W programie ABBYY FineReader kliknij przycisk Otwórz lub wybierz polecenie Otwórz PDF/Obraz… z menu Plik.

    W oknie dialogowym Otwórz obraz wybierz co najmniej jeden plik. Obrazy pojawią się jako miniatury w oknie Dokument.
    Zapoznaj się z rozdziałem Dokument programu ABBYY FineReader, aby uzyskać szczegółowy opis dokumentu FineReader i jego struktury.

  • W Eksploratorze Windows: kliknij prawym przyciskiem myszy plik obrazu, który chcesz otworzyć, a następnie wybierz polecenie Otwórz z ABBYY FineReader z menu skrótów.
  • W programie Microsoft Outlook wybierz wiadomość e-mail zawierającą załączony obraz lub plik PDF, który chcesz otworzyć, a następnie kliknij przycisk [image] na pasku narzędzi. W otwartym oknie dialogowym wybierz plik.
  • W programach Microsoft Outlook lub Eksplorator Windows przeciągnij plik obrazu, który chcesz otworzyć, do okna głównego programu ABBYY FineReader. Obraz zostanie dodany do bieżącego dokumentu programu FineReader.

Uwaga: Autor pliku PDF może ograniczyć dostęp do pliku PDF. Na przykład, autor może zabezpieczyć plik za pomocą hasła lub ograniczyć dostęp do pewnych funkcji, takich jak eksportowanie tekstu lub grafiki. Ponieważ uzyskanie dostępu do ograniczonych w ten sposób funkcji byłoby naruszeniem praw autorskich, ABBYY FineReader prosi użytkownika o podanie hasła w celu otwarcia pliku.

Program ABBYY FineReader może wykonać rozpoznanie zdjęć zrobionych aparatem cyfrowym.

  1. Wykonaj zdjęcie dokumentu.

Uwaga: Aby proces OCR przebiegał prawidłowo, wymagana jest dobra jakość zdjęć.
Aby uzyskać porady dotyczące wybierania poprawnego trybu robienia zdjęć, zapoznaj się z rozdziałem Fotografowanie dokumentów.

  2. Zapisz zdjęcie na dysku twardym.
  3. W programie ABBYY FineReader kliknij przycisk Otwórz lub wybierz polecenie Otwórz PDF/Obraz… z menu Plik.


Optyczne Rozpoznawanie Znaków (OCR)

Program ABBYY FineReader korzysta z technologii optycznego rozpoznawania znaków (OCR) do przekształcania obrazów dokumentu na tekst edytowalny. Przed wykonaniem rozpoznawania program analizuje obraz i wykrywa obszary zawierające tekst, obrazy, tabele i kody kreskowe.
Aby uzyskać więcej informacji na temat obszarów, zapoznaj się z rozdziałem Rysowanie i dostosowywanie obszarów.

Po dodaniu nowych stron do dokumentu ABBYY FineReader program automatycznie wykona rozpoznawanie przy użyciu bieżących ustawień.

Podpowiedź: Można wyłączyć wykonywanie analizy automatycznej i rozpoznawania OCR dla nowych obrazów na karcie 1. Skanuj/Otwórz okna dialogowego Opcje (menu Narzędzia>Opcje…).

Jakość rozpoznawania zależy od wybrania poprawnych opcji OCR: języków rozpoznawania, typu druku oraz trybu rozpoznawania.
Szczegółowe informacje są dostępne w rozdziale Wskazówki dotyczące rozpoznawania OCR.

Uruchom ręcznie proces OCR, jeśli zaznaczone zostały ręcznie obszary lub zmienione zostały następujące opcje w oknie dialogowym Opcje (menu Narzędzia>Opcje…):

  • Języki dokumentu na karcie Dokument
  • typ druku dokumentu na karcie Dokument
  • Opcje rozpoznawania na karcie 2. Rozpoznaj
  • Dopasowywanie czcionki na karcie Zaawansowane

Aby ręcznie uruchomić rozpoznawanie:

  • Kliknij przycisk Rozpoznaj w oknie Obraz lub
  • Wybierz polecenie Rozpoznaj dokument z menu Dokument

Podpowiedź: Kliknięcie przycisku Rozpoznaj spowoduje uruchomienie rozpoznawania w odniesieniu do wybranego obrazu. Aby wykonać rozpoznawanie w odniesieniu do wszystkich stron bieżącego dokumentu programu ABBYY, kliknij strzałkę znajdującą się z prawej strony przycisku i wybierz polecenie Rozpoznaj dokument.


Sprawdzanie i edycja rozpoznanego tekstu

Rozpoznany tekst jest wyświetlany w oknie Tekst. Dla ułatwienia podświetlane są niepewne znaki. Można poprawić rozpoznany tekst w oknie Tekst lub w oknie dialogowym Sprawdzanie pisowni.

Aby wyświetlić niepewny znak:

  1. W oknie Tekst kliknij niepewny znak, który chcesz wyświetlić.
    Program ABBYY FineReader automatycznie przewinie okno Obraz do lokalizacji niepewnego znaku w dokumencie. W oknie Powiększenie odpowiedni fragment tekstu zostanie powiększony, a niepewny znak zostanie oznaczony prostokątem.
  2. Wykonaj konieczne zmiany w oknie Tekst.

Ta metoda jest szczególnie przydatna przy porównywaniu rozpoznanego tekstu z oryginalnym dokumentem.

W programie ABBYY FineReader można użyć wbudowanej funkcji sprawdzania pisowni do sprawdzenia słów zawierających niepewne znaki (menu Narzędzia>Sprawdź pisownię…)..
Szczegółowy opis tego okna dialogowego znajduje się w rozdziale Sprawdzanie pisowni.

Program ABBYY FineReader umożliwia także dostosowanie formatowania rozpoznanego tekstu.

Użyj przycisków na pasku narzędzi u góry okna Tekst, aby sformatować tekst. Aby zmienić style użyte w dokumencie w oknie Tekst, kliknij prawym przyciskiem myszy i wybierz polecenie Właściwości z menu skrótów.

Uwaga: Przy rozpoznawaniu program ABBYY FineReader automatycznie wykrywa style użyte w dokumencie. Wszystkie wykryte style są wyświetlane w panelu Właściwości tekstu (aby wyświetlić panel, kliknij prawym przyciskiem myszy w oknie Tekst, a następnie wybierz polecenie Właściwości z menu skrótów). Zmiana stylów zmienia formatowanie całego dokumentu. Przy zapisywaniu w formatach RTF, DOC, WordML i DOCX zachowywane są także wszystkie style.

Więcej informacji na temat stylów można znaleźć w sekcji Używanie stylów.


Zapisywanie rozpoznanego tekstu

Rozpoznany tekst można zapisać w pliku, wysłać do wybranej aplikacji, skopiować do Schowka lub wysłać jako załączniki poczty elektronicznej w jednym z obsługiwanych formatów zapisu. Można zapisać cały dokument programu ABBYY FineReader lub tylko wybrane strony.

Ważne! Przed kliknięciem przycisku Zapisz należy sprawdzić, czy zostały wybrane poprawne opcje.

Aby zapisać rozpoznany tekst:

  1. W oknie Tekst kliknij strzałkę po prawej stronie przycisku Zapisz i wybierz żądane polecenie z wyświetlonego menu.

  2. Z menu Tekst wybierz:

    • Format zapisu dokumentu
      Aby uzyskać więcej informacji na temat formatów i opcji zapisu, zapoznaj się z rozdziałem Zapisywanie wyników.

    • Opcje eksportu tekstu

      1. Dokładna kopia
        Tworzy dokument z takim samym formatowaniem, co oryginalny dokument.

        Ta opcja jest zalecana w odniesieniu do dokumentów o skomplikowanych układach, takich jak broszury reklamowe. W tym przypadku jednak będzie możliwe wprowadzenie tylko drobnych zmian w tekście i formatowaniu dokumentu wyjściowego.

      2. Kopia do edycji
        Tworzy dokument wyglądający prawie tak samo, jak oryginalny dokument. Dokument wyjściowy można swobodnie edytować.
      3. Tekst sformatowany
        Zachowuje czcionki, rozmiary czcionek i akapity, ale nie zachowuje dokładnego rozmieszczenia obiektów na stronie ani odstępów. Utworzony tekst będzie wyrównany do lewej strony. (Teksty pisane od prawej do lewej zostaną wyrównane do prawej strony.)
        Uwaga: W tym trybie orientacja tekstów pisanych pionowo zostanie zmieniona na orientację poziomą.
      4. Zwykły tekst
        W przeciwieństwie do trybu Tekst sformatowany, w tym trybie formatowanie nie jest zachowywane.
      5. Opcje…
        Otwiera kartę 3. Zapisz okna dialogowego Opcje, na której można wybrać dodatkowe opcje dotyczące formatu zapisu.

    Ważne! Dostępne opcje zależą od wybranego formatu zapisu.

  3. Kliknij przycisk Zapisz.

Uwaga: Program ABBYY FineReader umożliwia zapisywanie obrazów źródłowych, a także rozpoznanego tekstu.
Szczegółowe informacje są dostępne w rozdziale Skanowanie i zapisywanie obrazów.


Przekształcanie dokumentów papierowych na dokumenty programu Microsoft Word

Program ABBYY FineReader umożliwia przekształcanie papierowych dokumentów na pliki programu Microsoft Word w ciągu kilku minut.

Ważne! Wykonanie tego zadania automatycznego wymaga zainstalowanego programu Microsoft Word.

  1. Uruchom program ABBYY FineReader.

  2. W oknie Dokument sprawdź, czy wybrane języki rozpoznawania odpowiadają językom dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.

  3. W oknie dialogowym Szybkie zadania wybierz opcję Skanuj do programu Microsoft Word.

    Rozpocznie się proces konwersji, w którym zostaną wykorzystane bieżące ustawienia programu.

  4. Po chwili w nowym dokumencie programu Microsoft Word zostanie otwarty rozpoznany tekst.

Może być wymagana zmiana niektórych ustawień programu (na przykład opcji zapisu). W tym przypadku najpierw wykonaj żądane zmiany, a następnie uruchom zadanie automatyczne Skanuj do programu Microsoft Word.

Uwaga: Dokument programu Microsoft Word można także uzyskać, konfigurując i uruchamiając każdy krok ręcznie.
Zapoznaj się z rozdziałem Program ABBYY FineReader 9.0 krok po kroku, aby uzyskać szczegółowe informacje.

Podpowiedź: Przy instalacji program ABBYY FineReader może zostać zintegrowany z aplikacjami pakietu Microsoft Office, umożliwiając skanowanie i rozpoznawanie papierowych dokumentów w programie Microsoft Word.
Zapoznaj się z rozdziałem Uruchamianie programu ABBYY FineReader z innego programu, aby uzyskać szczegółowe informacje.


Przekształcanie obrazów i dokumentów PDF na dokumenty programu Microsoft Word

Format PDF jest często używanym formatem przy wysyłaniu dokumentów w wiadomościach e-mail, publikowaniu ich w internecie oraz przy archiwizacji dokumentów. Program ABBYY FineReader może konwertować dokumenty PDF na pliki programu Microsoft Word.

Ważne! Wykonanie tego zadania automatycznego wymaga zainstalowanego programu Microsoft Word.

  1. Uruchom program ABBYY FineReader.

  2. W oknie Dokument sprawdź, czy wybrane języki rozpoznawania odpowiadają językom dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.
  3. W oknie dialogowym Szybkie zadania wybierz opcję Konwertuj plik PDF/Obrazy do programu Microsoft Word.
  4. W oknie dialogowym Otwórz obraz wybierz pliki do konwersji.

    Rozpocznie się proces konwersji, w którym zostaną wykorzystane bieżące ustawienia programu.

    Uwaga: Jeżeli dokument PDF jest zabezpieczony hasłem, pojawi się monit o wprowadzenie hasła.

  5. Po chwili w nowym dokumencie programu Microsoft Word zostanie otwarty rozpoznany tekst.

Może być wymagana zmiana niektórych ustawień programu (na przykład opcji zapisu). W tym przypadku najpierw wykonaj żądane zmiany, a następnie uruchom zadanie automatyczne Konwertuj plik PDF/Obrazy do programu Microsoft Word.

Uwaga: Dokument programu Microsoft Word można także uzyskać, konfigurując i uruchamiając każdy krok ręcznie.
Zapoznaj się z rozdziałem Program ABBYY FineReader 9.0 krok po kroku, aby uzyskać szczegółowe informacje.

Podpowiedź: Przy instalacji program ABBYY FineReader może zostać zintegrowany z aplikacjami pakietu Microsoft Office, umożliwiając otwieranie obrazów i konwertowanie dokumentów PDF w programie Microsoft Word.
Zapoznaj się z rozdziałem Uruchamianie programu ABBYY FineReader z innego programu, aby uzyskać szczegółowe informacje.


Przekształcanie dokumentów papierowych na arkusze programu Microsoft Excel

Ręczne odtwarzanie arkusza na podstawie papierowego dokumentu może być męczące i czasochłonne. Program ABBYY FineReader umożliwia szybkie i proste przekształcanie tabel drukowanych na papierze na arkusze programu Microsoft Excel.

Ważne! Wykonanie tego zadania automatycznego wymaga zainstalowanego programu Microsoft Excel.

  1. Uruchom program ABBYY FineReader.
  2. W oknie Dokument sprawdź, czy wybrane języki rozpoznawania odpowiadają językom dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.
  3. W oknie dialogowym Szybkie zadania wybierz opcję Skanuj do programu Microsoft Excel.

    Rozpocznie się proces OCR, w którym zostaną wykorzystane bieżące ustawienia programu.

  4. Po chwili w nowym dokumencie programu Microsoft Excel zostanie otwarty rozpoznany tekst.

Może być wymagana zmiana niektórych ustawień programu (na przykład opcji zapisu). W tym przypadku najpierw wykonaj żądane zmiany, a następnie uruchom zadanie automatyczne Skanuj do programu Microsoft Excel.

Uwaga: Arkusz programu Microsoft Excel można także uzyskać, konfigurując i uruchamiając każdy krok ręcznie.
Zapoznaj się z rozdziałem Program ABBYY FineReader 9.0 krok po kroku, aby uzyskać szczegółowe informacje.

Podpowiedź: Przy instalacji program ABBYY FineReader może zostać zintegrowany z aplikacjami pakietu Microsoft Office, umożliwiając skanowanie i rozpoznawanie papierowych dokumentów w programie Microsoft Excel.
Zapoznaj się z rozdziałem Uruchamianie programu ABBYY FineReader z innego programu, aby uzyskać szczegółowe informacje.


Skanowanie dokumentów papierowych w celu utworzenia dokumentów PDF

Program ABBYY FineReader umożliwia konwertowanie papierowych dokumentów na pliki PDF.

Ważne! Wykonanie tego zadania automatycznego wymaga zainstalowanego programu do wyświetlania plików PDF.

  1. Uruchom program ABBYY FineReader.
  2. W oknie Dokument sprawdź, czy wybrane języki rozpoznawania odpowiadają językom dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.
  3. W oknie dialogowym Szybkie zadania wybierz opcję Skanuj do PDF.

    Rozpocznie się proces tworzenia pliku PDF, w którym zostaną wykorzystane bieżące ustawienia programu.

  4. Po chwili zostanie otwarty nowy dokument PDF zawierający tekst papierowego dokumentu.

Może być wymagana zmiana niektórych ustawień programu (na przykład opcji zapisu). W tym przypadku najpierw wykonaj żądane zmiany, a następnie uruchom zadanie automatyczne Skanuj do PDF.

Dokument PDF można także uzyskać, konfigurując i uruchamiając każdy krok ręcznie.
Zapoznaj się z rozdziałem Program ABBYY FineReader 9.0 krok po kroku, aby uzyskać szczegółowe informacje.

Podpowiedź: Podczas zapisywania zeskanowanego dokumentu w formacie PDF można ustawić hasła w celu zabezpieczenia dokumentu przed nieuprawnionym otwarciem, drukowaniem lub edycją.
Aby uzyskać więcej informacji, zapoznaj się z rozdziałem Ustawienia zabezpieczeń PDF.


Przekształcanie zdjęć cyfrowych na dokumenty programu Microsoft Word

Program ABBYY FineReader umożliwia konwertowanie zdjęć zrobionych przy użyciu aparatu cyfrowego na pliki programu Microsoft Word.

Ważne! Wykonanie tego zadania automatycznego wymaga zainstalowanego programu Microsoft Word.

  1. Uruchom program ABBYY FineReader.
  2. W oknie Dokument sprawdź, czy wybrane języki rozpoznawania odpowiadają językom dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.
  3. W oknie dialogowym Szybkie zadania wybierz opcję Konwertuj zdjęcia do programu Microsoft Word.
  4. W oknie dialogowym Otwórz wybierz zdjęcia do konwersji.

    Rozpocznie się proces OCR, w którym zostaną wykorzystane bieżące ustawienia programu.

  5. Po chwili w nowym dokumencie programu Microsoft Word zostanie otwarty rozpoznany tekst.

Może być wymagana zmiana niektórych ustawień programu (na przykład opcji zapisu). W tym przypadku najpierw wykonaj żądane zmiany, a następnie uruchom zadanie automatyczne Konwertuj zdjęcia do programu Microsoft Word.

Uwaga: Dokument programu Microsoft Word można także uzyskać, konfigurując i uruchamiając każdy krok ręcznie.
Zapoznaj się z rozdziałem Program ABBYY FineReader 9.0 krok po kroku, aby uzyskać szczegółowe informacje.

Podpowiedź: Przy instalacji program ABBYY FineReader może zostać zintegrowany z aplikacjami pakietu Microsoft Office, umożliwiając otwieranie i rozpoznawanie zdjęć w programie Microsoft Word.
Zapoznaj się z rozdziałem Uruchamianie programu ABBYY FineReader z innego programu, aby uzyskać szczegółowe informacje.


Skanowanie i zapisywanie obrazów

Program ABBYY FineReader umożliwia zapisywanie obrazów źródłowych, a także rozpoznanego tekstu.
Pełna lista obsługiwanych formatów zapisu obrazów znajduje się w sekcji Obsługiwane formaty obrazu.

  1. Uruchom program ABBYY FineReader.
  2. W oknie dialogowym Szybkie zadania wybierz opcję Skanuj do pliku obrazu.

    Rozpocznie się proces tworzenia obrazu, w którym zostaną użyte bieżące ustawienia programu.

Można także ręcznie uzyskać i zapisać obrazy.

  1. Zeskanuj dokumenty papierowe.
    Obrazy zostaną dodane do bieżącego dokumentu programu ABBYY FineReader.
    Szczegółowe informacje są dostępne w rozdziale Uzyskiwanie obrazu dokumentu.
  2. W menu Plik kliknij polecenie Zapisz obrazy…
    Szczegółowe informacje są dostępne w rozdziale Zapisywanie obrazu strony.


Uruchamianie programu ABBYY FineReader z innego programu

Program ABBYY FineReader podczas instalacji może zostać zintegrowany z pakietem Microsoft Office i Eksploratorem Windows. Dzięki temu przycisk programu ABBYY FineReader 9.0 zostanie dodany na paskach narzędzi programów Microsoft Word, Microsoft Excel i Microsoft Outlook, a polecenie Otwórz z ABBYY FineReader zostanie dodane do menu skrótów Eksploratora Windows. Integracja umożliwia sprawdzanie i edytowanie rozpoznanego tekstu przy użyciu typowych narzędzi programu Microsoft Office oraz otwieranie obrazów i plików PDF w programie ABBYY FineReader bezpośrednio z Eksploratora Windows.

Aby wykonać rozpoznawanie dokumentu w aplikacji pakietu Microsoft Office:

  1. Kliknij przycisk [image] na pasku narzędzi.
  2. W wyświetlonym oknie dialogowym sprawdź, czy wybrane zostały poprawne opcje i kliknij przycisk Start.

Program ABBYY FineReader zostanie uruchomiony, a po ukończeniu procesu rozpoznawania rozpoznany tekst zostanie otwarty w bieżącej aplikacji Microsoft Office.

Aby otworzyć obraz lub pliki PDF z poziomu Eksploratora Windows:

  1. W programie Eksplorator Windows kliknij prawym klawiszem myszy plik, który chcesz otworzyć.
  2. W menu skrótów wybierz polecenie Otwórz z ABBYY FineReader.
    Uwaga: Polecenie nie zostanie wyświetlone, jeśli program ABBYY FineReader nie obsługuje formatu wybranego pliku.

Program ABBYY FineReader zostanie uruchomiony, a zaznaczony obraz zostanie dodany do nowego dokumentu programu ABBYY FineReader. Jeżeli program ABBYY FineReader 9.0 jest już uruchomiony po kliknięciu pliku prawym przyciskiem myszy w Eksploratorze Windows, wybrany obraz zostanie dodany do bieżącego dokumentu programu ABBYY FineReader.

Przycisk programu ABBYY FineReader nie jest wyświetlany na pasku narzędzi aplikacji Microsoft Office...

Aby wyświetlić przycisk programu ABBYY FineReader na pasku narzędzi aplikacji Microsoft Office:

  • Kliknij pasek narzędzi prawym przyciskiem myszy i wybierz polecenie ABBYY FineReader 9.0 z menu skrótów.

Jeśli w menu skrótów nie jest wyświetlane polecenie ABBYY FineReader 9.0 oznacza to, że nie wybrano integracji programu ABBYY FineReader z aplikacjami pakietu Microsoft Office podczas instalacji niestandardowej.

Aby zintegrować program ABBYY FineReader z aplikacjami pakietu Microsoft Office:

  1. Kliknij kolejno Start>Ustawienia>Panel sterowania, a następnie kliknij dwukrotnie aplet Dodaj lub usuń programy.
    Uwaga: W systemie Microsoft Windows Vista to polecenie nazywa się Programy i funkcje.
  2. Z listy zainstalowanych programów wybierz ABBYY FineReader 9.0, a następnie kliknij przycisk Zmień.
  3. W oknie dialogowym Ustawienia niestandardowe wybierz żądane składniki.
  4. Wykonuj instrukcje instalatora.


Zwiększanie dokładności rozpoznawania

Ten rozdział to przydatny przewodnik ułatwiający przetwarzanie nietypowych dokumentów, które mogą wymagać specjalnych ustawień skanowania i rozpoznawania.

Spis treści rozdziału:

  • Co warto wziąć pod uwagę w przypadku papierowego dokumentu
  • Uzyskiwanie obrazów
  • Wskazówki dotyczące rozpoznawania
  • Praca z tekstem napisanym w języku hebrajskim, chińskim, japońskim i tajskim
  • Sprawdzanie i edycja rozpoznanego tekstu
  • Zapisywanie wyników


Co warto wziąć pod uwagę w przypadku papierowego dokumentu

Jakość rozpoznawania zależy od jakości obrazu źródłowego. W tym rozdziale opisano niektóre właściwości dokumentu, które należy wziąć pod uwagę przed rozpoczęciem jego skanowania.

  • Typ druku
    Do wydruku mogą być używane różne urządzenia. Można spotkać dokumenty wydrukowane na drukarce igłowej, napisane na maszynie do pisania itp. Niektóre z nich mogą wymagać wybrania określonych opcji OCR w celu osiągnięcia optymalnych wyników.
  • Jakość wydruku
    Jakość rozpoznawania może być pogorszona przez zakłócenia występujące czasem w dokumentach o niskiej jakości wydruku.
  • Języki dokumentu
    Aby rozpoznawanie było dokładniejsze, należy określić języki zawarte w dokumencie.


Typ wydruku

Jeśli chcesz rozpoznawać teksty wydrukowane w trybie roboczym na drukarce igłowej lub teksty napisane na maszynie do pisania, możesz znacząco zwiększyć jakość rozpoznawania, ustawiając odpowiedni typ druku.

W przypadku większości dokumentów program automatycznie wykryje poprawnie typ druku (wymaga zaznaczenia opcji Automatycznie w obszarze Typ wydruku dokumentu znajdującym się w menu Narzędzia>Opcje…>Dokument). W razie potrzeby można jednak wybrać ręcznie typ druku dokumentu.

Przykład wydruku z maszyny do pisania. Wszystkie litery mają jednakową szerokość (zwróć uwagę na literę „w” oraz „a”). Wybierz opcję Maszyna do pisania dla tekstów tego typu.
Przykład wydruku z drukarki igłowej. Jak widać, każdy znak złożony jest z wielu oddzielnych punktów. Wybierz opcję Drukarka igłowa dla tekstów tego typu.

Uwaga:

  • Po rozpoznaniu dokumentów wydrukowanych na drukarce igłowej lub napisanych na maszynie do pisania, nie zapomnij ponownie ustawić typu druku na Automatycznie.

  • Przy rozpoznawaniu wydruku kodu wybierz opcję Tekst formatowany ze spacjami w obszarze Typ wydruku dokumentu.

    W tym przypadku lewe wcięcia będą przedstawione za pomocą spacji, każdy wiersz będzie osobnym akapitem, a oryginalne akapity będą oddzielone pojedynczymi pustymi wierszami. Sprawi to, że wersja elektroniczna będzie wyglądać tak jak papierowa po zapisaniu jej w formacie TXT.


Jakość wydruku

Dokumenty niskiej jakości mogą wymagać określonych ustawień skanowania. Niska jakość wydruku przejawia się zakłóceniami występującymi na stronie (np. losowo rozmieszczone czarne kropki lub smugi), rozmazanymi i nierównymi literami, przekrzywionymi wierszami, przesuniętymi granicami tabeli itp.
Pokaż przykład...

Faks | Gazeta

Dokumenty o niskiej jakości najlepiej jest skanować w odcieniach szarości. Przy skanowaniu w odcieniach szarości program ustawi automatycznie optymalną jasność.

Tryb kolorów odcieni szarości zachowuje więcej informacji na temat liter skanowanego tekstu, co zapewnia lepsze wyniki rozpoznawania podczas rozpoznawania dokumentów średniej lub niskiej jakości. Można także poprawić niektóre defekty wydruku przy użyciu narzędzi w oknie dialogowym Edytuj obraz.
Szczegółowe informacje są dostępne w rozdziale Edytowanie obrazów.


Języki dokumentu

Program ABBYY FineReader rozpoznaje dokumenty jedno- i wielojęzyczne (np. angielsko-francuskie). W przypadku dokumentów wielojęzycznych należy wybrać kilka języków rozpoznawania.

Z listy rozwijanej Języki dokumentu okna Dokument wybierz jedną z następujących opcji:

  • Automatyczny wybór
    Program ABBYY FineReader automatycznie wybierze odpowiednie języki z listy języków zdefiniowanych przez użytkownika. Aby zmienić tę listę:
    1. Wybierz opcję Więcej języków…
    2. Sprawdź, czy w otwartym oknie dialogowym Edytor języków została zaznaczona opcja Automatycznie wybierz język dokumentu z poniższej listy.
    3. Kliknij przycisk Określ….
    4. W otwartym oknie dialogowym Lista języków wybierz żądane języki.
  • Język lub połączenie języków
    Wybierz język lub połączenie języków. Lista języków zawiera języki najczęściej używane na danym komputerze, a także angielski, niemiecki i francuski.
  • Więcej języków…Wybierz tę opcję, jeśli język nie jest wyświetlany na liście.

    W otwartym oknie Edytor języków wybierz opcję Wybierz języki ręcznie, a następnie język lub języki, zaznaczając znajdujące się obok nich pola wyboru. Jeśli dane połączenie języków jest często używane, można utworzyć dla nich nową grupę.

Jeśli na liście nie ma żądanego języka, może to wynikać z następujących powodów:

  1. Twoja kopia programu ABBYY FineReader została zakupiona w sklepie internetowym. W celu zredukowania czasu pobierania pakiet dystrybucyjny sprzedawany przez Internet zawiera tylko zwykły interfejs i języki rozpoznawania. Aby pobrać więcej języków, wybierz Start/Programs/ABBYY FineReader 9,0/Pobierz dalsze języki i wykonaj instrukcje programu.
  2. Język nie jest obsługiwany przez program ABBYY FineReader.
    Pełna lista dostępnych języków rozpoznawania znajduje się w temacie Obsługiwane języki.
  3. Język nie został zainstalowany podczas instalacji niestandardowej.

    Aby zainstalować języki rozpoznawania...

    1. Kliknij przycisk Start>Ustawienia>Panel sterowania, a następnie kliknij dwukrotnie aplet Dodaj lub usuń programy.
    2. Z listy zainstalowanych programów wybierz ABBYY FineReader 9.0, a następnie kliknij przycisk Zmień.
    3. W oknie dialogowym Ustawienia niestandardowe wybierz języki, które mają zostać zainstalowane.
    4. Zastosuj się do poleceń wyświetlanych na ekranie.
      Uwaga: Gdy zostanie wyświetlony monit o wybranie folderu docelowego, wpisz ścieżkę do folderu instalacji programu ABBYY FineReader.


Uzyskiwanie obrazów

Jakość rozpoznawania zależy od jakości obrazu źródłowego na którą wpływają ustawienia skanowania drukowanego dokumentu.

  • Wybieranie interfejsu skanowania
    — więcej informacji na temat skanowania za pomocą interfejsu programu ABBYY FineReader oraz interfejsu sterownika drukarki, a także sposobu przełączania tych interfejsów.
  • Zbyt mała czcionka
  • Ustawianie jasności
  • Dostosowywanie rozdzielczości obrazu
  • Skanowanie stron podwójnych
  • Prostowanie wierszy tekstu
  • Fotografowanie dokumentów
    — rozdział ułatwi ustawienie aparatu cyfrowego oraz uzyskanie obrazu dokumentu odpowiedniego do przetworzenia w systemie OCR.
  • Zmniejszanie rozmiaru obrazu


Wybieranie interfejsu skanowania

Istnieją dwie metody komunikowania się programu ABBYY FineReader ze skanerem:

  • Przez interfejs programu ABBYY FineReader

    W tym przypadku opcje skanowania są wybierane w oknie dialogowym ABBYY FineReader, gdzie można określić rozdzielczość, jasność i tryb kolorów. Dostępne są dodatkowo następujące opcje:

    1. skanowanie wielu stron dokumentu na skanerze bez automatycznego podajnika dokumentów,
    2. skanowanie dwustronne (jeśli jest obsługiwane przez skaner).
Uwaga: W przypadku niektórych skanerów opcja Użyj interfejsu programu ABBYY FineReader może nie być dostępna.

  • Za pomocą sterownika TWAIN lub WIA skanera

    W tym przypadku opcje skanowania są wybierane w oknie dialogowym udostępnionym przez sterownik skanera. Okno dialogowe i jego elementy są opisane w dokumentacji skanera.

    Ważne! Uważnie przeczytaj dokumentację skanera, aby prawidłowo go podłączyć. Należy także zainstalować oprogramowanie dostarczone ze skanerem.

Domyślnie używany jest interfejs skanowania programu ABBYY FineReader.

W bardzo łatwy sposób możesz przełączać się z jednego trybu na drugi:

  1. Wybierz menu Narzędzia>Opcje…, kliknij kartę 1. Skanuj/Otwórz.
  2. W obszarze Skaner wybierz opcję Użyj interfejsu programu ABBYY FineReader lub Użyj pierwotnego interfejsu.


Wybieranie opcji skanowania

Program ABBYY FineReader pozwala na wybór opcji skanowania stron i otwierania obrazów, aby zapobiegać takim defektom jak przechylenie obrazu i nieprawidłowa orientacja strony. Dodatkowo możliwe jest wyłączenie automatycznej analizy i rozpoznawania OCR, jeśli przed rozpoczęciem rozpoznawania konieczna jest ręczna edycja obrazu.

Opcje skanowania i otwierania można wybrać w zakładce 1. Skanuj/Otwórz w oknie dialogowym Opcje (Narzędzia>Opcje…).

Ważne! Jeśli zmiana opcji skanowania lub otwierania nastąpiła po zeskanowaniu strony lub otwarciu obrazu, należy ponownie zeskanować stronę lub otworzyć obraz, aby upewnić się, że zmiany zostaną zastosowane.

W zakładce 1. Skanuj/Otwórz okna dialogowego Opcje dostępne są następujące opcje:

  • Automatyczna analiza i rozpoznawanie OCR pobranych obrazów
    Więcej...

    Program ABBYY FineReader może automatycznie analizować i przeprowadzać proces rozpoznawania OCR obrazów. W celu wyłączenia automatycznego przetwarzania, należy wybrać ostatnią opcję:
    • Automatycznie rozpoznaj pobrane obrazy stron
      Proces analizy i rozpoznawania OCR obrazów jest przeprowadzany automatycznie po dodaniu ich do dokumentu programu ABBYY FineReader.
    • Automatycznie analizuj pobrane obrazy stron
      Obrazy są analizowane automatycznie po dodaniu ich do dokumentu programu ABBYY FineReader. Rozpoznawanie OCR musi zostać uruchomione ręcznie.
    • Nie odczytuj ani nie analizuj automatycznie pobranych obrazów stron
      Proces analizy lub rozpoznawania OCR zeskanowanych stron lub otwartych obrazów nie jest przeprowadzany automatycznie po dodaniu ich do dokumentu programu ABBYY FineReader. Analiza i rozpoznawanie OCR obrazów muszą zostać uruchomione ręcznie.

  • Przetwarzanie obrazu
    Więcej...

    • Wyprostuj obraz
      Należy wybrać tę opcję przy skanowaniu książki lub otwieraniu zdjęć zrobionych aparatem cyfrowym. Program ABBYY FineReader automatycznie poprawi przechylenie obrazu.
    • Wykryj orientację strony
      Wybór tej opcji zapewnia automatyczne wykrycie orientacji strony przez program ABBYY FineReader.
    • Rozdziel podwójne strony
      Należy wybrać tę opcję przy skanowaniu sąsiadujących stron. Program ABBYY FineReader automatycznie podzieli sąsiadujące strony na dwa obrazy.
    • Konwertuj kolorowe i szare obrazy do formatu czerń/biel
      Opcję można wybrać, jeśli zachowanie oryginalnych kolorów obrazów nie jest konieczne. Program ABBYY FineReader automatycznie zamieni kolorowe obrazy na czarno-białe, które zajmują mniej miejsca na dysku twardym.
    • Odwróć kolory obrazów
      Opcję należy wybrać, jeśli obraz źródłowy zawiera jasny tekst na ciemnym tle. Program ABBYY FineReader automatycznie odwróci kolory obrazu w celu poprawienia jakości rozpoznawania OCR.

  • Interfejs skanera używany do skanowania
    Szczegółowe informacje można znaleźć w sekcji Wybieranie interfejsu skanowania.


Zbyt mała czcionka

W celu uzyskania optymalnych wyników rozpoznawania dokumenty z bardzo małymi czcionkami należy skanować przy wyższej rozdzielczości.

  1. Kliknij przycisk Skanuj.
  2. W wyświetlonym oknie dialogowym określ wartość rozdzielczości, przy której ma zostać zeskanowany dokument.
    W zależności od używanego interfejsu skanowania zostanie otwarte okno dialogowe skanowania programu ABBYY FineReader lub sterownika drukarki.
  3. Kontynuuj, aby zeskanować dokument.

Może być wymagane porównanie dokumentów uzyskanych przy różnych rozdzielczościach przez otwarcie ich w oknie Powiększenie w trybie Piksel w piksel (menu Widok>Powiększenie>Skala>Piksel w piksel):

Obraz źródłowy | Zalecana rozdzielczość
 | 300 dpi dla standardowych tekstów (drukowanych przy użyciu czcionek w rozmiarze co najmniej 10 punktów)
 | 400–600 dpi dla tekstów drukowanych przy użyciu mniejszych czcionek (9 punktów lub mniejsze)


Ustawianie jasności

W przypadku wybrania nieodpowiedniego ustawienia jasności podczas skanowania program ABBYY FineReader wyświetli komunikat z ostrzeżeniem. Dostosowanie jasności może być także wymagane podczas skanowania w trybie czerni/bieli.

Aby dostosować jasność:

  1. Kliknij przycisk Skanuj.
  2. W wyświetlonym oknie dialogowym określ wartość jasności, przy której ma zostać zeskanowany dokument.
    W zależności od używanego interfejsu skanowania zostanie otwarte okno dialogowe skanowania programu ABBYY FineReader lub sterownika skanera. W większości przypadków wystarczająca będzie wartość średnia równa 50%.
  3. Kontynuuj, aby zeskanować dokument.

Jeśli uzyskany obraz zawiera zbyt wiele uszkodzonych lub „zlepionych” liter, zapoznaj się z poniższą tabelą, aby uzyskać informacje na temat rozwiązywania problemów.

Wygląd obrazu Zalecenia
Przykład odpowiedniego obrazu do zastosowania w OCR.

znaki są „podarte” lub bardzo jasne

  • Spróbuj zmniejszyć jasność skanowania (wynikowy obraz będzie ciemniejszy).

  • Skanowanie w odcieniach szarości (jasność zostanie dopasowana automatycznie)

znaki są zniekształcone, pozlepiane lub zabrudzone
  • Spróbuj zwiększyć jasność (wynikowy obraz będzie jaśniejszy).
  • Skanowanie w trybie odcieni szarości (jasność zostanie dopasowana automatycznie)


Dostosowywanie rozdzielczości obrazu

Rozdzielczość obrazu określa jakość szczegółów, które mogą być zawarte w obrazie, i jest mierzona w punktach na cal (dpi).

Optymalna rozdzielczość w odniesieniu do technologii OCR to 300 dpi.

Ważne! Program ABBYY FineReader wykazuje najlepszą wydajność OCR, gdy rozdzielczość pionowa i pozioma obrazu są takie same.

Ustawienie zbyt wysokiej rozdzielczości (ponad 600 dpi) spowolni rozpoznawanie bez znacznego zwiększenia jakości. Wartości rozdzielczości mniejsze niż 150 dpi spowodują pogorszenie jakości rozpoznawania.

Przypadki, w których należy dostosować rozdzielczość obrazów:

  • Rozdzielczość obrazu jest mniejsza niż 200 dpi lub większa niż 600 dpi.
  • Obraz nie ma standardowej rozdzielczości.
    Na przykład dokumenty faksów mogą mieć rozdzielczość 204 × 96 dpi.

Aby dostosować rozdzielczość:

  1. Kliknij przycisk Skanuj.
  2. W wyświetlonym oknie dialogowym określ wartość rozdzielczości, przy której ma zostać zeskanowany dokument.
    W zależności od używanego interfejsu skanowania zostanie otwarte okno dialogowe skanowania programu ABBYY FineReader lub sterownika skanera.
  3. Zeskanuj dokument.

Podpowiedź: Możesz także dostosować rozdzielczość obrazów w oknie dialogowym Edytuj obraz menu (Strona>Edytuj obraz strony…).


Skanowanie stron podwójnych

Podczas skanowania stron podwójnych książki obie strony są wyświetlane na tym samym obrazie. Zobacz przykładowy obraz.

Aby zwiększyć jakość rozpoznawania, należy podzielić podwójne strony na dwa oddzielne obrazy. W programie ABBYY FineReader obrazy podwójnych stron można podzielić automatycznie lub ręcznie.

Aby automatycznie podzielić strony podwójne:

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę 1. Skanuj/Otwórz.
  2. W obszarze Przetwarzanie obrazu wybierz opcję Rozdziel podwójne strony.
  3. Zeskanuj strony podwójne.

Ważne! Jeżeli obrazy zawierają teksty napisane w języku chińskim lub japońskim, należy ręcznie podzielić strony sąsiadujące.

Aby podzielić strony podwójne ręcznie:

  1. Otwórz okno dialogowe Edytuj obraz (menu Strona>Edytuj obraz strony…);
  2. Podziel obraz za pomocą opcji i przycisków dostępnych w menu Podziel.


Prostowanie wierszy tekstu

Podczas skanowania bardzo grubych książek, tekst znajdujący się w pobliżu środka łączenia stron może być zniekształcony. Podobnie tekst fotografowany aparatem cyfrowym może być zniekształcony w pobliżu marginesów.

Aby poprawić przechylenie obrazu w przypadku skanowania lub otwierania obrazów:

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę 1. Skanuj/Otwórz.
  2. Upewnij się, że w części Przetwarzanie obrazu wybrano opcję Wyprostuj obraz.
  3. Zeskanuj lub otwórz obraz.

Jeśli podczas skanowania opcja Wyprostuj obraz była wyłączona, obraz można wyprostować w następujący sposób:

  1. Wybierz kolejno Strona>Edytuj obraz strony…
  2. Kliknij opcję Wyprostuj, a następnie opcję Wyprostuj linie tekstu.

Uwaga: Prostowanie linii tekstu może trwać chwilę.


Edytowanie obrazów

Jeśli skanowaniu dokumentu towarzyszą zakłócenia, zawiera on zniekształcone linie czy odwrócone kolory, defekty te można poprawić ręcznie.

Aby zmienić obraz:

  1. Wybierz menu Strona>Edytuj obraz strony…
  2. W otwartym oknie dialogowym Edytuj obraz użyj narzędzi edycji obrazu, aby:
    • wyprostować linie,
    • obrócić obraz,
    • podzielić obraz,
    • przyciąć obraz,
    • odwrócić kolory,
    • zmienić rozdzielczość obrazu,
    • usunąć część obrazu.
  3. Po zmianie obrazu zamknij okno dialogowe, klikając przycisk [image].


Fotografowanie dokumentów

Fotografowanie dokumentów wymaga umiejętności i praktyki. Ważne są także parametry aparatu i warunki robienia zdjęcia.

Uwaga: Więcej informacji na temat ustawień aparatu można znaleźć w dokumentacji dostarczonej z aparatem.

Przed rozpoczęciem fotografowania...

  1. Sprawdź, czy strona dokładnie wypełnia ramkę.
  2. Sprawdź, czy światło pada równomiernie na stronę i nie ma ciemnych obszarów oraz cieni.
  3. W razie potrzeby rozprostuj stronę i umieść aparat równolegle do powierzchni dokumentu, tak aby obiektyw skierowany był na środek fotografowanego tekstu.

Klikaj poniższe tematy, aby przeczytać informacje o wymaganych specyfikacjach aparatu i trybach fotografowania.

Wymagania dotyczące konfiguracji aparatu cyfrowego Tryby fotografowania Co mam robić, jeżeli...

Minimalna wymagana konfiguracja

  • Matryca 2 MP
  • Obiektyw o zmiennej ogniskowej (w aparatach o stałej ogniskowej, często występujących w telefonach komórkowych i urządzeniach przenośnych, zazwyczaj powstają obrazy nieodpowiednie dla systemu OCR)

Zalecana konfiguracja

  • Matryca 5 MP
  • Możliwość wyłączenia lampy błyskowej
  • Ręczne sterowanie przysłoną lub tryb priorytetu przysłony
  • Ręczne ustawianie ostrości
  • System przeciwwstrząsowy lub statyw
  • Zoom optyczny

Oświetlenie
Sprawdź, czy światło jest wystarczające — zalecane jest światło dzienne. W przypadku sztucznego oświetlenia należy użyć dwóch źródeł światła w ustawieniu zapobiegającym pojawianiu się cieni.

Ustawienie aparatu
Zalecane jest używanie statywu. Obiektyw musi być umieszczony równolegle do powierzchni dokumentu i skierowany na środek tekstu.

Przy użyciu pełnego zoomu optycznego odległość pomiędzy aparatem i dokumentem musi być wystarczająca, aby cały dokument znalazł się w kadrze. Zazwyczaj odległość wynosi 50–60 cm.

Lampa błyskowa
Jeżeli światło jest wystarczające, wyłącz lampę błyskową, aby uniknąć odbić oraz cieni na stronie. W warunkach słabego oświetlenia można spróbować używać flesza z odległości ok. 50 cm, jednak nawet wtedy zalecane jest używanie naturalnego oświetlenia.

Ważne! Używanie lampy błyskowej do fotografowania dokumentów drukowanych na papierze błyszczącym spowoduje wystąpienie odbić.

Balans bieli
Jeżeli aparat ma taką funkcję, użyj kartki białego papieru do ustawienia balansu bieli. W innym wypadku ustaw balans bieli, który najlepiej odpowiada warunkom oświetlenia.

Niewystarczające oświetlenie

Spróbuj wykonać następujące czynności:

  • Wybierz mniejszą wartość przysłony
  • Wybierz większą wartość czułości ISO
  • Ustaw ręcznie ostrość, jeśli aparat nie może jej ustawić automatycznie

Obraz jest zbyt ciemny i nieostry

Spróbuj użyć dodatkowych źródeł światła. W innym przypadku zmniejsz przysłonę.

Obraz nie jest wystarczająco ostry

Automatyczne ustawianie ostrości może nie działać poprawnie w słabym oświetleniu lub podczas fotografowania z bliskiej odległości. W warunkach słabego oświetlenia spróbuj użyć dodatkowego źródła światła. Podczas fotografowania dokumentu z bliskiej odległości używaj trybu Makro. W innym przypadku ustaw ostrość ręcznie, jeżeli aparat ma funkcję ręcznego ustawiania ostrości.

Jeżeli tylko część obrazu jest zamazana, użyj mniejszej przysłony. Zwiększ odległość między dokumentem i aparatem oraz użyj maksymalnego powiększenia. Ustaw ostrość na punkt pomiędzy środkiem i brzegiem obrazu.

Przy słabym oświetleniu podczas robienia zdjęć w trybie automatycznym migawka pracuje wolniej, w wyniku czego zdjęcia są mniej ostre. W takim przypadku wykonaj następujące czynności:

  • W miarę możliwości włącz system przeciwwstrząsowy
  • Użyj samowyzwalacza, aby zniwelować ruch aparatu spowodowany przyciśnięciem migawki (nawet w przypadku używania statywu).

Flesz powoduje odbicie w środku obrazu

Wyłącz flesz. Możesz też spróbować zrobić zdjęcie z większej odległości.


Zmniejszanie rozmiaru obrazu

Jeśli obraz nie zawiera kolorowych obrazów, czcionek ani tła, lub jeśli nie chcesz zachować kolorów w dokumencie wyjściowym, możesz zapisać obraz w czerni i bieli. Czarno-białe obrazy zajmują mniej miejsca na dysku.

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę 1. Skanuj/Otwórz.
  2. Wybierz opcję Konwertuj kolorowe i szare obrazy do formatu czerń/biel.
  3. Zeskanuj lub otwórz obraz.
  4. Wykonaj jedną z poniższych czynności:
    • Wybierz menu Plik>Zapisz obrazy…, aby zapisać obraz strony.
      Zapoznaj się z rozdziałem Zapis obrazu strony, aby uzyskać więcej informacji.
    • Wybierz menu Plik>Zapisz dokument FineReader…, aby zapisać dokument programu ABBYY FineReader.
      Zapoznaj się z rozdziałem Praca z dokumentami programu ABBYY FineReader, aby uzyskać więcej informacji.


Wskazówki dotyczące zwiększania dokładności rozpoznawania

Optyczne rozpoznawanie znaków (OCR) to proces przekształcania obrazów dokumentów na pliki edytowalne. W tym rozdziale zawarto porady dotyczące wybierania odpowiednich opcji rozpoznawania w zależności od struktury dokumentu i obsługi nietypowych sytuacji, które mogą wymagać skonfigurowania dodatkowych ustawień.

  • Opcje OCR
  • Nieprawidłowa czcionka w rozpoznanym tekście lub znaki zmienione na „?” albo „□”
  • Papierowy dokument zawiera czcionki dekoracyjne (niestandardowe)
  • Złożona struktura dokumentu papierowego nieodtworzona w dokumencie elektronicznym
  • Nie wykryto tabeli
  • Komórki tabeli wykryte nieprawidłowo
  • Nie wykryto obrazu
  • Nie wykryto kodu kreskowego
  • Nie rozpoznano poprawnie pionowego lub odwróconego tekstu
  • Dostosowywanie typów i granic obszarów
  • Hiperłącza nie są podświetlone


Opcje OCR

Wybranie odpowiednich opcji rozpoznawania jest ważne, ponieważ to one powodują bezproblemowe i szybkie rozpoznawanie. Wybór zależy nie tylko od typu i złożoności dokumentu papierowego, ale także od wymagań dotyczących użycia wersji elektronicznej.

Opcje rozpoznawania są zgrupowane na karcie 2. Rozpoznaj okna dialogowego Opcje (menu Narzędzia>Opcje…).

Ważne! Program ABBYY FineReader automatycznie rozpoznaje strony dodane do dokumentu przy użyciu bieżących ustawień tego dokumentu. Można wyłączyć wykonywanie analizy automatycznej i rozpoznawania w odniesieniu do nowych obrazów na karcie 1. Skanuj/Otwórz okna dialogowego Opcje (menu Narzędzia>Opcje…).

Uwaga: Jeśli opcje rozpoznawania zostaną zmienione po rozpoznaniu dokumentu, należy ponownie uruchomić proces OCR z nowymi opcjami.

Na karcie 2. Rozpoznaj okna dialogowego Opcje dostępne są następujące opcje:

  • Tryb czytania
    Wybierz tryb rozpoznawania.
    Więcej...

    Dostępne są dwa tryby rozpoznawania:

    • Dokładne czytanie
      W tym trybie program ABBYY FineReader przeanalizuje i rozpozna zarówno proste dokumenty, jak i dokumenty o skomplikowanych układach stron, w szczególności dokumenty z kolorowym lub rastrowanym tłem oraz dokumenty zawierające złożone tabele (z białymi liniami oddzielającymi i zawierające kolorowe komórki).
      Uwaga: W porównaniu z trybem szybkiego czytania, rozpoznawanie tekstu w trybie dokładnym zajmuje więcej czasu, ale zapewnia lepszą jakość rozpoznawania.
    • Szybkie czytanie
      Ten tryb jest zalecany do przetwarzania dużej liczby dokumentów z prostym układem stron i dobrą jakością obrazów.

    Wybierz tryb Dokładne czytanie lub Szybkie czytanie, zależnie od potrzeb.

  • Przetwarzanie tabel
    Wybierz sposób obsługi tabel.
    Więcej...

    • Znajdź wyłącznie tabele z wyraźnymi separatorami
      Wybierz tę opcję, aby było wykonywane tylko rozpoznawanie tabel z wyraźnymi separatorami.
    • Jedna linia tekstu w jednej komórceWybierz tę opcję, jeśli chcesz, aby każdy wiersz tekstu został umieszczony w osobnej komórce tabeli. W przypadku wyłączenia tej opcji, komórki tabeli mogą zawierać więcej niż jeden wiersz tekstu.

  • Douczanie
    Douczanie jest domyślnie wyłączone. Wybierz opcję Nauka wzorca użytkownika, jeśli chcesz wprowadzić do programu ABBYY FineReader nowe znaki podczas rozpoznawania.
    Więcej...

    Douczanie jest przydatne w przypadku poniższych typów tekstu:

    • Teksty napisane są dekoracyjnymi czcionkami
    • Teksty zawierają nietypowe znaki (np. symbole matematyczne)
    • Dużej liczby dokumentów (więcej niż 100 stron) o niskiej jakości wydruku

    Możesz użyć wbudowanych wzorców znaków lub utworzyć własny. Wybierz żądaną opcję w obszarze Douczanie.


Nieprawidłowa czcionka w rozpoznanym tekście lub znaki zmienione na "?" albo "□"

Jeśli w oknie Tekst zamiast niektórych znaków jest wyświetlany „?” lub „□”, należy sprawdzić, czy czcionki wybrane do wyświetlenia rozpoznanego tekstu zawierają wszystkie znaki użyte w tekście.
Aby uzyskać informacje na temat najlepszego dopasowywania czcionki, należy zapoznać się z rozdziałem Języki i ich czcionki.

Istnieje możliwość zmiany czcionki rozpoznanego tekstu bez ponownego uruchamiania rozpoznawania.

Aby zmienić czcionkę w małym dokumencie:

  1. Wybierz fragment tekstu, w którym niektóre ze znaków nie zostały poprawnie wyświetlone.
  2. Kliknij zaznaczenie prawym przyciskiem myszy i wybierz polecenie Właściwości z menu skrótów.
  3. W otwartym panelu Właściwości tekstu wybierz żądaną czcionkę.
    Zostanie zmieniona czcionka zaznaczonego fragmentu tekstu.

Aby zmienić czcionkę w dokumencie, w którym używane są style:

  1. W menu Narzędzia wybierz polecenie Edytor stylów….
  2. W otwartym oknie dialogowym Lista nazw czcionek wybierz żądany styl i zmień jego czcionkę.
  3. Kliknij OK.
    Zostanie zmieniona czcionka wszystkich fragmentów tekstu z danym stylem.

Uwaga! Jeśli dokument programu ABBYY FineReader został rozpoznany lub był modyfikowany na innym komputerze, tekst w dokumencie może być wyświetlany nieprawidłowo. W takim wypadku należy się upewnić, że wszystkie czcionki użyte w tym dokumencie zostały zainstalowane na komputerze.


Papierowy dokument zawiera czcionki dekoracyjne (niestandardowe)

W celu zwiększenia jakości rozpoznawania dokumentów zawierających czcionki dekoracyjne lub znaki specjalne (np. znaki matematyczne) można użyć trybu douczania.

W trybie douczania w odniesieniu do znaków jest tworzony wzorzec użytkownika. Ten wzorzec jest następnie używany podczas rozpoznawania całego tekstu.
Szczegółowe informacje można znaleźć w rozdziale Nauka wzorców użytkownika.

Aby użyć wzorca przy rozpoznawaniu dokumentu:

  1. Otwórz okno dialogowe Opcje (menu Narzędzia>Opcje…), a następnie kliknij kartę 2. Rozpoznaj.
  2. W obszarze Douczanie wybierz opcję Nauka wzorca użytkownika.

    Uwaga: W przypadku wybrania opcji Użyj wzorców wbudowanych program ABBYY FineReader będzie korzystać ze wzorców użytkownika i wzorców dostarczonych z programem podczas rozpoznawania.

  3. Kliknij przycisk Edytor wzorców….
  4. W otwartym oknie dialogowym Edytor wzorców wybierz żądany wzorzec, a następnie kliknij przycisk Zamknij.
    Szczegółowe informacje są dostępne w rozdziale Wybieranie wzorca użytkownika.
  5. W oknie głównym programu ABBYY FineReader kliknij przycisk Rozpoznaj.


Złożona struktura dokumentu papierowego nieodtworzona w dokumencie elektronicznym

Przed wykonaniem rozpoznawania dokumentu przez program ABBYY FineReader wykrywa on obszary zawierające tekst, obrazy, tabele i kody kreskowe. Na podstawie tej analizy program określa następnie, które obszary należy rozpoznać oraz w jakiej kolejności. Te informacje są także używane przy odtwarzaniu oryginalnego formatowania.

Po dodaniu nowych stron do dokumentu programu ABBYY FineReader program automatycznie zanalizuje ich formatowanie. W przypadku bardzo złożonego formatowania niektóre obszary mogą zostać niepoprawnie wykryte i może być wymagane dostosowanie tylko tych obszarów, zamiast rysowania wszystkich obszarów ręcznie.

Aby dostosować obszary:

  1. Użyj narzędzi obszaru znajdujących się na pasku narzędzi u góry okna Obraz.
  2. Ponownie uruchom rozpoznawanie.

Aby uzyskać więcej informacji, zobacz:

  • Dostosowywanie typów i granic obszarów (opis narzędzi obszaru)
  • Nie wykryto tabeli (zawiera instrukcje na temat rysowania obszaru tabeli)
  • Komórki tabeli wykryte nieprawidłowo (rozwiązywanie problemów z wykrywaniem komórek)
  • Nie wykryto obrazu (zawiera instrukcje na temat rysowania obszaru obrazu)
  • Nie wykryto kodu kreskowego (zawiera instrukcje na temat rysowania obszaru kodu kreskowego)


Nie wykryto tabeli

Tabela — te obszary oznaczają tabele lub fragmenty tekstu w formie tabelarycznej. Jeśli program nie wykryje tabeli automatycznie, użyj narzędzia Tabela, aby ręcznie narysować obszar tabeli.

  1. Na pasku narzędzi u góry okna Obraz kliknij narzędzie [image], a następnie za pomocą myszy narysuj prostokąt wokół tabeli.

  2. Kliknij prawym przyciskiem myszy wewnątrz prostokąta i wybierz polecenie Analizuj strukturę tabeli z menu skrótów. W razie konieczności dostosuj wyniki ręcznie.

  3. Ponownie uruchom rozpoznawanie.

Możesz zmienić typ dowolnego obszaru na typ Tabela. kliknij obszar prawym przyciskiem myszy i wybierz polecenie Zmień typ obszaru>Tabela.
Wskazówki dotyczące rozwiązywania problemów z tabelami można znaleźć w rozdziale Komórki tabeli wykryte nieprawidłowo.


Komórki tabeli wykryte nieprawidłowo

Jeśli program ABBYY FineReader nieprawidłowo wykrył wiersze i kolumny tabeli, można ręcznie dostosować podział automatyczny i ponownie uruchomić proces rozpoznawania. Przykładowa tabela złożona...

Metody dostosowania obszaru tabeli:

  • Narzędzia okna Obraz

    1. Możesz dodać lub usunąć linie pionowe i poziome tabeli. Na pasku narzędzi u góry okna Obraz kliknij [image], [image] lub [image].
    2. Jeśli komórka tabeli zawiera tylko obraz, w panelu Właściwości obszaru (aby wyświetlić panel, kliknij obszar prawym przyciskiem myszy i wybierz polecenie Właściwości obszaru) wybierz opcję Obsługuj wybrane komórki jako obrazy.
      Jeśli komórka tabeli zawiera zarówno tekst, jak i obraz, wewnątrz komórki narysuj osobny obszar obrazu.

  • Polecenia menu skrótów

    Kliknij prawym przyciskiem myszy w tabeli, którą chcesz dostosować, a z menu skrótów wybierz polecenie:

    • Analizuj strukturę tabeli jeśli chcesz, aby program wykrył i narysował linie pionowe i poziome wewnątrz tabeli. W razie konieczności dostosuj linie za pomocą narzędzi na pasku narzędzi okna Obraz.
    • Scal komórki, Podziel komórki lub Scal wiersze, aby scalić lub podzielić zaznaczone komórki.

  • Okno dialogowe Opcje

    Aby oznaczyć każdy wiersz tekstu jako osobną komórkę tabeli:
    1. Wybierz kolejno Narzędzia>Opcje… i kliknij kartę 2. Rozpoznaj.
    2. W obszarze Przetwarzanie tabel wybierz opcję Jedna linia tekstu w jednej komórce.
    3. Ponownie uruchom rozpoznawanie.

Uwaga: Możesz także dostosować wyniki automatycznej analizy tabeli, jeśli zawiera ona komórki z pionowym tekstem.
Wskazówki dotyczące rozwiązywania problemów znajdują się w rozdziale Nie wykryto pionowego lub odwróconego tekstu.

Więcej informacji na temat typów obszarów i metod ich dostosowania można znaleźć w rozdziale Dostosowywanie typów i granic obszarów.


Nie wykryto obrazu

Obraz — te obszary oznaczają obrazy zawarte w dokumencie. Można także używać obszarów obrazów w celu wybrania dowolnych fragmentów tekstu, które mają być traktowane jak obrazy (program ABBYY FineReader nie wykona w ich przypadku rozpoznawania). Jeśli program nie wykryje obrazów automatycznie, użyj narzędzia Obraz, aby ręcznie narysować obszar wokół obrazu.

  1. Na pasku narzędzi u góry okna Obraz wybierz narzędzie [image], a następnie użyj myszy, aby narysować prostokąt wokół obrazu.
  2. Ponownie uruchom rozpoznawanie.

Możesz zmienić typ dowolnego obszaru na typ Obraz. kliknij obszar prawym przyciskiem myszy i wybierz kolejno Zmień typ obszaru>Graficzny.

Więcej informacji na temat typów obszarów i metod ich dostosowania można znaleźć w rozdziale Dostosowywanie typów i granic obszarów


Nie wykryto kodu kreskowego

Kod kreskowy — te obszary oznaczają kody kreskowe zawarte w dokumencie. Jeśli chcesz utworzyć kod kreskowy w postaci ciągu liter i znaków, a nie w postaci rysunku, zaznacz kod kreskowy, a następnie zamień typ obszaru na Kod kreskowy.

Aby umożliwić programowi ABBYY FineReader wykrycie kodów kreskowych:

  1. Wybierz kolejno Narzędzia>Opcje… i kliknij kartę Zaawansowane.
  2. Sprawdź, czy opcja Szukaj kodu kreskowego została wybrana w obszarze Rozpoznawanie i kliknij przycisk OK, aby zamknąć okno dialogowe.
  3. Uaktywnij okno Obraz.
  4. Przytrzymaj naciśnięte klawisze CTRL+SHIFT+ALT i narysuj prostokątny obszar wokół kodu kreskowego na obrazie.
  5. Kliknij przycisk Rozpoznaj, aby uruchomić rozpoznawanie.

Typy kodów kreskowych rozpoznawane przez program ABBYY FineReader 9.0...

Typ (standard) kodu kreskowego

 Kod 3 z 9
Kod kontrolny 3 z 9
Kod 3 z 9 bez gwiazdki
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 z 5
Interleaved 2 z 5
Check Interleaved 2 z 5
Matrix 2 z 5
Postnet
Industrial 2 z 5
UCC-128
UPC-A
UPC-E
PDF417


Nie rozpoznano poprawnie pionowego lub odwróconego tekstu

Fragment rozpoznanego tekstu może zawierać dużo błędów, jeśli jego orientacja została wykryta nieprawidłowo lub tekst jest odwrócony (np. jasny tekst wydrukowany na ciemnym tle).

Aby rozwiązać ten problem:

  1. W oknie Obraz wybierz obszar lub komórkę tabeli zawierającą tekst poziomy lub pionowy

    (np. jasny tekst wydrukowany na ciemnym tle).

  2. W oknie Obraz, w panelu Właściwości obszaru (aby wyświetlić panel, kliknij prawym przyciskiem myszy obszar i wybierz polecenie Właściwości obszaru) wybierz:
    • Pionowa (z góry na dół) lub Pionowa (z dołu do góry) z listy rozwijanej Orientacja

      lub

    • Z inwersją z listy rozwijanej Inwersja
  3. Ponownie uruchom rozpoznawanie.

Więcej informacji na temat typów obszarów i metod ich dostosowania można znaleźć w rozdziale Dostosowywanie typów i granic obszarów.


Dostosowywanie typów i granic obszarów

Przed wykonaniem rozpoznawania dokumentu przez program ABBYY FineReader wykrywa on obszary zawierające tekst, obrazy, tabele i kody kreskowe. Na podstawie tej analizy program określa następnie, które obszary należy rozpoznać oraz w jakiej kolejności. Te informacje są także używane przy odtwarzaniu oryginalnego formatowania. Ramki obszarów różnych typów mają różne kolory.

Aby zmienić kolory ramki obszaru:

  1. Wybierz kolejno Narzędzia>>Opcje… i kliknij kartę Widok.
  2. W obszarze Wygląd wybierz typ obszaru, a następnie kliknij kolorowy prostokąt obok przycisku Kolor, aby otworzyć paletę kolorów.

Ramki obecnie wybranego obszaru są w tym obszarze pogrubione, a obszar jest określony jako aktywny. Możesz użyć klawisza Tab do przechodzenia między obszarami. Wszystkie obszary są ponumerowane, a numery określają kolejność nawigacji.

Jeśli tekst obszaru nie mieści się w ramkach (może to wystąpić na przykład przy edycji rozpoznanego tekstu), tekst znajdujący się poza ramkami nieaktywnego obszaru może nie być wyświetlany na ekranie. Użytkownik zostanie ostrzeżony przez wyświetlenie czerwonych znaczników w ramce obszaru. Po uaktywnieniu obszaru jego ramki zostaną rozszerzone, aby dopasować cały tekst do ekranu.

Narzędzia dostosowywania obszaru znajdują się na pasku narzędzi u góry okna Obraz.
Ważne! Po zakończeniu dostosowywania obszarów ponownie uruchom rozpoznawanie.

Tworzenie nowego obszaru

  1. Wybierz narzędzie na pasku narzędzi u góry okna Obraz:

    rysuje obszar rozpoznawania

    rysuje obszar tekstu

    rysuje obszar obrazu

    rysuje obszar tabeli

  2. Za pomocą myszy narysuj prostokąt wokół obszaru.

Można także użyć poniższych skrótów klawiaturowych, aby narysować obszar bez konieczności uprzedniego wybierania narzędzia:

  • CTRL+SHIFT rysuje obszar tekstu
  • ALT+SHIFT rysuje obszar obrazu
  • CTRL+ALT rysuje obszar tabeli
  • CTRL+SHIFT+ALT rysuje obszar kodu kreskowego

Aby zmienić typ obszaru, kliknij go prawym przyciskiem myszy, wybierz polecenie Zmień typ obszaru,a następnie wybierz żądany typ z menu skrótów.

Poprawianie ramek obszaru

  1. Kliknij ramkę obszaru i przytrzymaj lewy przycisk myszy. Wskaźnik zmieni się na dwukierunkową strzałkę.
  2. Przeciągnij wskaźnik w wybrane przez siebie miejsce.
  3. Zwolnij przycisk myszy.

Uwaga: Jeśli klikniesz róg obszaru, możliwe będzie jednoczesne przesuwanie pionowej i poziomej ramki obszaru.

Dodawanie/usuwanie części obszaru

  1. Wybierz narzędzie [image] / [image].
  2. Umieść wskaźnik myszy wewnątrz obszaru i narysuj prostokąt. Prostokątna część zostanie dodana do obszaru lub usunięta z niego po zwolnieniu przycisku myszy.
  3. Jeśli jest to konieczne, dostosuj ramkę obszaru.

Uwaga:

  1. Tych narzędzi nie można używać do dodawania/usuwania części obszarów tabeli.
  2. Ramki obszaru można zmieniać, dodając do nich nowe węzły (punkty podziału). Możesz użyć myszy, aby przesuwać tak utworzone segmenty w dowolnym kierunku. Aby dodać nowy węzeł, naciśnij klawisze CTRL+SHIFT, a następnie ustaw wskaźnik myszy w miejscu, w którym chcesz utworzyć nowy węzeł (wskaźnik zmieni się w krzyżyk) i kliknij ramkę. Zostanie utworzony nowy węzeł.
  3. Program ABBYY FineReader nakłada pewne ograniczenia na kształty obszaru. Ograniczenia te polegają na tym, że wiersze tekstu w obszarach nie mogą być przerwane — w przeciwnym razie rozpoznawanie nie będzie przebiegać prawidłowo. Aby te wymagania były spełniane, program ABBYY FineReader automatycznie poprawia ramki obszaru przy dodawaniu i usuwaniu jego części. Program nie dopuści także do wykonania czynności obejmujących przesuwanie segmentów tworzących ramki obszaru.

Zaznaczanie jednego lub więcej obszarów

  • Wybierz narzędzie [image], [image] lub [image] i trzymając naciśnięty klawisz CTRL, kliknij obszary, które chcesz wybrać. Kliknij ponownie obszar, aby cofnąć zaznaczenie.

Przesuwanie obszaru

  • Wybierz obszar, który ma być przeniesiony, i trzymając naciśnięty klawisz CTRL przenieś obszar do żądanej lokalizacji.

Zmiana numeru obszaru

  1. Wybierz narzędzie [image].
  2. Kliknij obszary w żądanej kolejności. W rozpoznanym tekście zawartość obszarów pojawi się w tej kolejności.

Uwaga: Obszary są numerowane automatycznie od lewej do prawej, niezależnie od orientacji tekstu.

Usuwanie obszaru

Aby usunąć obszar:

  • wybierz narzędzie [image] i kliknij obszar, który chcesz usunąć lub
  • kliknij obszar prawym przyciskiem myszy i wybierz opcję Usuń obszar z menu podręcznego albo
  • zaznacz obszar, który chcesz usunąć, i naciśnij klawisz DEL.

Aby usunąć wszystkie obszary:

  • Kliknij prawym przyciskiem myszy w oknie Obraz i wybierz polecenie Usuń wszystkie obszary i cały tekst z menu skrótów.

Ważne! Jeśli usuniesz już rozpoznany obszar, jego zawartość zostanie automatycznie usunięta z okna Tekst.

Zmiana orientacji tekstu

  • W panelu Właściwości obszaru (kliknij obszar prawym przyciskiem myszy i wybierz polecenie Właściwości obszaru, aby wyświetlić panel), wybierz żądaną orientację tekstu z listy rozwijanej Orientacja.


Hiperłącza nie są podświetlone

Aby włączyć podświetlanie hiperłączy:

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę Zaawansowane.
  2. Wybierz opcję Podświetl hiperłącza.
  3. Ponownie uruchom rozpoznawanie OCR.

Więcej informacji na temat edytowania hiperłączy znajduje się w sekcji Edytowanie hiperłączy.


Praca z tekstem napisanym w języku hebrajskim, chińskim, japońskim i tajskim

Program ABBYY FineReader może już rozpoznawać teksty napisane w języku hebrajskim, japońskim, chińskim i tajskim. W przypadku wymienionych języków zaleca się korzystanie z trybów ręcznej analizy i rozpoznawania OCR. Konieczne może być również:

  • Zainstalowanie wymienionych języków w systemie
  • Zainstalowanie dodatkowych czcionek systemowych

Wskazówki dotyczące rozpoznawania tekstów napisanych w języku hebrajskim, japońskim, chińskim i tajskim znajdują się w poniższych sekcjach:

  • Hieroglify nie są wyświetlane w oknie tekstu
  • Wyłączanie automatycznego przetwarzania obrazu
  • Rozpoznawanie dokumentów napisanych w więcej niż jednym języku
  • Zmiana orientacji rozpoznawanego tekstu


Instalowanie dodatkowych języków

Rozpoznawanie tekstów napisanych w języku japońskim, chińskim, tajskim lub hebrajskim może wymagać zainstalowania obsługi tych języków.
Uwaga: Języki te są obsługiwane domyślnie w systemie Microsoft Windows Vista.

Aby zainstalować nowe języki w systemie Microsoft Windows XP:

  1. Kliknij przycisk Start na pasku zadań.
  2. Wybierz kolejno opcje Panel Sterowania>Opcje regionalne i językowe.
  3. Na karcie Języki wybierz:
    • dla hebrajskiego i tajskiego Zainstaluj pliki dla języków o złożonej pisowni i języków z pisownią od prawej do lewej (łącznie z tajskim);
    • dla japońskiego, chińskiego i tajskiego
      Zainstaluj pliki dla języków wschodnioazjatyckich.
  4. Kliknij przycisk OK.

Aby zainstalować nowe języki w systemie Microsoft Windows 2000:

  1. Kliknij przycisk Start na pasku zadań.
  2. Wybierz kolejno opcje Panel Sterowania>Opcje regionalne.
  3. Kliknij kartę Ogólne.
  4. W części Ustawienia języka dla systemu wybierz języki do zainstalowania.
  5. Kliknij przycisk Zastosuj.


Zalecane czcionki

Poniższa tabela zawiera listę czcionek zalecanych do pracy z tekstami napisanymi w języku hebrajskim, tajskim, chińskim i japońskim.

Język OCR | Zalecana czcionka
Hebrajski | Arial™ Unicode™ MS*
Tajski | Arial™ Unicode™ MS* Aharoni David Levenim mt Miriam Narkisim Rod
Chiński (PRC), Chiński (Tajwan), Japoński | Arial™ Unicode™ MS* Czcionki SimSun Na przykład: SimSun (Founder Extended), SimSun-18030, NSimSun. Simhei YouYuan PMingLiU MingLiU Ming(for-ISO10646) STSong

* Ta czcionka jest instalowana razem z systemem Microsoft Windows XP oraz pakietem Microsoft Office 2000 i nowszymi.


Wyłączanie automatycznego przetwarzania obrazu

Domyślnie każda strona dodawana do dokumentu programu ABBYY FineReader jest rozpoznawana automatycznie. Jednak jeśli dokument zawiera tekst napisany w języku hebrajskim, chińskim, japońskim lub tajskim, zaleca się wyłączenie automatycznej analizy i rozpoznawania OCR, a następnie ręczne wykonanie tych operacji.
Szczegółowe instrukcje znajdują się w sekcji Rozpoznawanie dokumentów napisanych w więcej niż jednym języku.

Aby wyłączyć automatyczną analizę i rozpoznawanie OCR:

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę 1. Skanuj/Otwórz.
  2. Wybierz opcję Nie przetwarzaj pobranych obrazów stron.
    Wyświetl okno dialogowe Opcje
  3. Kliknij przycisk OK.


Rozpoznawanie dokumentów napisanych w więcej niż jednym języku

Przedstawione poniżej instrukcje są pomocne w rozpoznawaniu tekstu w dokumencie napisanym w języku angielskim i chińskim. Jeżeli dokument zawiera inną kombinację języków, wybierz odpowiednie języki w kroku 2.

  1. Wyłączanie analizy automatycznej i rozpoznawania OCR
  2. Z listy rozwijanej Języki dokumentu wybierz chiński i angielski.
    Wyświetl informacje na temat wybierania języków
  3. Kliknij przycisk Skanuj lub Otwórz, aby dodać nowe strony do dokumentu programu ABBYY FineReader.

    Ważne! W przypadku skanowania upewnij się, że strony są dobrze wyśrodkowane na szybie skanera. Jeżeli strony będą bardzo przechylone, tekst może zostać rozpoznany nieprawidłowo.

  4. Użyj elementów paska narzędzi, znajdującego się w górnej części okna Obraz, aby ręcznie narysować obszary na obrazie.

    Uwaga: W przypadku dokumentów o prostej strukturze można pozwolić programowi ABBYY FineReader wykryć obszary, klikając ikonę [image] (Analizuj) lub naciskając kombinację klawiszy Ctrl+E. Jeżeli rezultaty analizy nie są zadowalające, można dopasować obszary ręcznie.

  5. Jeżeli na obrazie znajdują się obszary, w których tekst napisany jest wyłącznie w jednym języku:
    1. Zaznacz te obszary.
    2. Na panelu Właściwości obszaru wybierz język właściwy dla obszaru tekstowego (chiński lub angielski).
      Ważne! Język można wybierać wyłącznie dla obszarów tego samego typu. Na przykład w przypadku wybrania obszarów typu tekst i tabela nie będzie możliwe wspólne określenie języka.
      Wyświetl panel Właściwości obszaru
    3. W razie potrzeby określ orientację tekstu, wybierając opcję z listy rozwijanej Orientacja.
  6. Kliknij przycisk Czytaj.


Hieroglify nie są wyświetlane w oknie tekstu

Jeżeli tekst hieroglificzny nie jest wyświetlany prawidłowo w oknie Tekst, prawdopodobnie wybrano tryb Tekst zwykły.

Aby zmienić czcionkę używaną w trybie Zwykły tekst:

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę Widok.
  2. Z listy rozwijanej Czcionka używana do wyświetlania zwykłego tekstu wybierz pozycję Arial Unicode MS.
  3. Kliknij przycisk OK.

Wyświetl okno dialogowe Opcje

Jeżeli problem występuje nadal, zapoznaj się z sekcją Nieprawidłowa czcionka w rozpoznanym tekście lub fragmenty tekstu zastępowane znakami „?” lub „?”.


Zmiana orientacji rozpoznawanego tekstu

Program ABBYY FineReader automatycznie wykrywa orientację tekstu podczas rozpoznawania OCR. Orientację tekstu można jednak również określić ręcznie.

  1. Uaktywnij okno Tekst.
  2. Zaznacz odpowiednie akapity.
  3. Kliknij opcję
    Wyświetl okno tekstu


Sprawdzanie i edycja rozpoznanego tekstu

Po ukończeniu rozpoznawania rozpoznany tekst jest wyświetlany w oknie Tekst, gdzie można go sprawdzić i edytować.

  • Sprawdzanie tekstu w oknie tekstu
  • Sprawdzanie tekstu w oknie dialogowym sprawdzania pisowni
  • Słownik użytkownika: Dodawanie i usuwanie wyrazów
  • Używanie stylów
  • Edycja hiperłącz
  • Edycja tabel
  • Edycja nagłówków, stopek i przypisów


Sprawdzanie tekstu w oknie tekstu

Możesz sprawdzić i edytować rozpoznany tekst w oknie Tekst. Narzędzia formatowania tekstu i opcje zapisu znajdują się na pasku narzędzi u góry okna Tekst.
Aby uzyskać więcej informacji na temat opcji zapisu, zapoznaj się z rozdziałem Zapisywanie wyników.

Aby edytować wyniki rozpoznawania, wybierz narzędzie:

  • na pasku narzędzi u góry okna Tekst lub
  • w panelu Właściwości tekstu u dołu okna Tekst (kliknij prawym przyciskiem myszy w oknie i wybierz polecenie Właściwości z menu skrótów, aby wyświetlić ten panel).

Możesz używać przycisku [image] lub [image] do szybkiego przełączania się między następnym a poprzednim znakiem rozpoznawania.

Jeżeli żadne niepewne znaki nie są wyróżnione, kliknij opcję [image].
Wyświetl okno tekstu

Informacje na temat dostosowywania pasków narzędzi można znaleźć w rozdziale Dostosowywanie obszaru roboczego.


Sprawdzanie pisowni

Można sprawdzić wyrazy z nieodpowiednio dopasowanymi znakami w oknie dialogowym Sprawdzanie pisowni (menu Narzędzia>Sprawdź pisownię…).

W tym oknie dialogowym można wprowadzić (lub nie) sugerowane zmiany do bieżącego wystąpienia wyrazu lub do wszystkich wystąpień w tekście.

  • Kliknięcie przycisku Ignoruj spowoduje pominięcie wyrazu bez zmian.
    Podświetlenie zostanie usunięte.
  • Kliknięcie przycisku Zamień zastępuje wyraz przez inny, wybrany z listy sugerowanych.
  • Kliknięcie przycisku Dodaj… powoduje dodanie wyrazu do słownika.
    Przy kolejnym sprawdzaniu pisowni ten wyraz nie będzie uznawany za błąd.
    Aby uzyskać więcej informacji, zapoznaj się z rozdziałem Słownik użytkownika: Dodawanie i usuwanie wyrazów.

Podpowiedź: Aby dostosować sprawdzanie pisowni, kliknij przycisk Opcje… w oknie dialogowym Sprawdzanie pisowni.

Sprawdzanie pisowni nie jest dostępne dla tekstów napisanych w języku chińskim, japońskim i koreańskim. Jednak w przypadku niepewnych znaków program będzie sugerował znaki wyglądające podobnie.

Wyświetl okno dialogowe sprawdzania pisowni


Słownik użytkownika: Dodawanie i usuwanie wyrazów

Jeśli tekst zawiera wiele specjalistycznych terminów, skrótów i nazw własnych, można zwiększyć jakość rozpoznawania, dodając te wyrazy do słownika użytkownika. Dla każdego dodanego wyrazu program ABBYY FineReader utworzy wszystkie możliwe odmiany wyrazu, aby przy następnym napotkaniu tego wyrazu możliwe było jego poprawne rozpoznanie nawet w liczbie mnogiej (rzeczowniki) oraz w przypadku angielskich końcówek -ing czy -ed (czasowniki) itp.

Aby dodać wyraz do słownika podczas sprawdzania pisowni:

  1. W oknie dialogowym Sprawdzanie pisowni kliknij przycisk Dodaj….

  2. W oknie dialogowym Forma pierwotna wprowadź następujące informacje:

    • Część mowy (Rzeczownik, Przymiotnik, Czasownik, Bez fleksji)
    • Jeśli wyraz jest zawsze pisany wielkimi literami, zaznacz pole Prawidł. nazwa.
    • Pierwotna forma wyrazu.
  3. Kliknij OK. Otwarte zostanie okno dialogowe Stwórz odmianę.
    Program ABBYY FineReader wyświetli pytania na temat form dodawanego wyrazu w celu utworzenia dla niego pełnej odmiany. Klikaj Tak lub Nie w odpowiedzi na pytania. W przypadku pomyłki kliknij przycisk Znowu, aby ponownie (tym razem poprawnie) odpowiedzieć na pytanie. Utworzona odmiana zostanie wyświetlona w oknie dialogowym Odmiana.

  4. Ważne! Odmiany można tworzyć tylko dla słów następujących języków: angielski, hiszpański, włoski, niemiecki (stare i nowe zasady pisowni), rosyjski, ukraiński i francuski.

Jeśli nie chcesz tworzyć odmiany angielskich słów, a mają one być używane bez odmiany, na karcie Zaawansowane kliknij przycisk Sprawdzanie pisowni… i zaznacz opcję Pomiń pytanie o formy słowa (tylko dla j. angielskiego).

Aby dodać lub usunąć wyraz podczas wyświetlania słownika:

  1. W menu Narzędzia wybierz polecenie Obejrzyj słowniki….
  2. W otwartym oknie dialogowym Wybierz słownik wybierz żądany język i kliknij przycisk Przeglądaj….
  3. W otwartym oknie dialogowym Słownik wpisz wyraz i kliknij przycisk Dodaj… lub zaznacz wyraz i kliknij przycisk Usuń.

Jeśli dodawany wyraz już istnieje w słowniku, zostanie wyświetlony monit. W tym przypadku możesz obejrzeć odmianę tego wyrazu. Jeśli odmiana jest nieprawidłowa, utwórz nową odmianę, klikając przycisk Dodaj… w oknie dialogowym Dodaj słowo.

Program ABBYY FineReader umożliwia importowanie słowników użytkownika utworzonych w poprzednich wersjach programu ABBYY FineReader (wersje 6.0, 7.0 i 8.0).

  1. W menu Narzędzia wybierz polecenie Obejrzyj słowniki…, a następnie wybierz język i kliknij przycisk Przeglądaj….
  2. W otwartym oknie dialogowym Słownik kliknij przycisk Importuj… i wybierz plik słownika, który ma być zaimportowany (musi mieć rozszerzenie *.pmd, *.txt lub *.dic).


Używanie stylów

Program ABBYY FineReader umożliwia tworzenie i zmienianie stylów tekstu. W edytorze stylu można wprowadzić pod jedną nazwą zestaw parametrów formatowania w odniesieniu do tekstu. Można następnie skorzystać z utworzonych stylów w celu szybkiego dostosowania formatowania rozpoznanego tekstu w oknie Tekst.

Aby zastosować styl do wybranego fragmentu tekstu:
  1. W oknie Tekst wybierz fragment tekstu, którego format chcesz zmienić.
  2. Kliknij zaznaczenie prawym przyciskiem myszy i wybierz polecenie Właściwości z menu skrótów.

  3. W otwartym panelu Właściwości tekstu wybierz żądany styl z listy dostępnych stylów.

Uwaga: Przy zapisywaniu rozpoznanych tekstów w formatach RTF, DOC, WordML i DOCX zachowywane są wszystkie style.

Aby utworzyć, edytować, wyświetlić lub usunąć styl:

  1. W menu Narzędzia wybierz polecenie Edytor stylów….
  2. W otwartym oknie dialogowym Lista nazw czcionek wybierz żądany styl z listy dostępnych stylów i dokonaj wymaganych zmian.

Uwaga:

  • Aby utworzyć nowy styl, kliknij przycisk Nowe, wpisz nazwę stylu, a następnie wybierz żądane opcje. Kliknij OK. Utworzony styl zostanie dodany do listy dostępnych stylów.
  • Aby usunąć wszystkie style, kliknij przycisk Usuń wszystko.


Edycja hiperłącz

Program ABBYY FineReader wykrywa łącza, a następnie odtwarza ich zawartość w dokumencie końcowym. Wykryte hiperłącza wyświetlane są na niebiesko i z podkreśleniem.

Podczas przeglądania rozpoznanego dokumentu w oknie Tekst zatrzymaj kursor myszy na łączu, aby zobaczyć jego adres. Aby przejść do adresu hiperłącza, należy wcisnąć przycisk CTRL i kliknąć hiperłącze.

Aby zmienić tekst i adres łącza:

  1. W oknie Tekst wybierz łącze, które chcesz edytować.
    Podpowiedź: Aby usunąć łącze, kliknij je prawym przyciskiem myszy i wybierz polecenie Usuń hiperłącze z menu skrótów.
  2. Kliknij przycisk [image] na pasku narzędzi u góry okna Tekst.
  3. W otwartym oknie dialogowym Edycja hiperłącza wprowadź zmiany w polu Tekst do wyświetlania.

  4. W tym samym oknie określ typ adresu w grupie Połącz z:

    • Wybierz opcję Strona WWW, aby powiązać ze stroną WWW.
      W polu Adres określ protokół i adres URL strony (np. http://www.abbyy.com).
    • Wybierz opcję Plik lokalny, aby połączyć z plikiem.
      Kliknij przycisk Przeglądaj…, aby przeglądać pliki w poszukiwaniu tego, do którego będzie odnosić się łącze (np. file://D:\MojeDokumenty\ABBYY FineReaderGuide.pdf)
    • Wybierz opcję Adres e-mail, aby użytkownik mógł wysłać wiadomość e-mail na adres zawarty w łączu po kliknięciu łącza.
      W polu Adres określ protokół i adres e-mail (np. mailto:office@abbyy.com).


Edycja tabel

Program ABBYY FineReader umożliwia zmienianie rozpoznanych tabel. W oknie Tekst można:

  1. Scalić komórki

    Za pomocą myszy zaznacz komórki lub wiersze, które mają być scalone, a następnie kliknij przycisk [image] lub [image] na pasku narzędzi w oknie Tekst.

  2. Podzielić komórki

    Zaznacz komórkę, która ma zostać podzielona, a następnie kliknij przycisk [image] u góry okna Tekst.

    Ważne! To polecenie może zostać zastosowane tylko w stosunku do komórek tabeli, które zostały uprzednio scalone.

  3. Usuwanie zawartości komórki

    Zaznacz komórkę lub komórki, które chcesz usunąć i naciśnij klawisz DEL.

Uwaga: Domyślnie narzędzia edycji tabeli nie są wyświetlane na pasku narzędzi u góry okna Tekst. Za pomocą okna dialogowego Dostosuj pasek narzędzi i skróty klawiszowe dodaj narzędzia edycji tabeli do paska narzędzi.
Informacje na temat dostosowywania pasków narzędzi są dostępne w rozdziale Dostosowywanie obszaru roboczego.


Edycja nagłówków, stopek i przypisów

Program ABBYY FineReader wykrywa nagłówki, stopki i przypisy, a następnie odtwarza je w dokumencie końcowym. W oknie Tekst nagłówki, stopki i przypisy są oznaczane liniami przerywanymi.

Można je edytować w oknie Tekst przy użyciu narzędzi dostępnych w tym oknie.

Więcej informacji na temat edycji rozpoznanego tekstu można znaleźć w rozdziale Sprawdzanie tekstu w oknie tekstu.


Zapisywanie wyników

Rozpoznane teksty można zapisać w pliku, wysłać do innej aplikacji bez zapisywania ich na dysku, skopiować do Schowka lub wysłać jako załączniki poczty elektronicznej w jednym z obsługiwanych formatów zapisu.

  • Zapisywanie: Ogólne
    Opisuje możliwości zapisu udostępniane w programie ABBYY FineReader.
  • Zapisywanie w formatach RTF/DOC/WordML/DOCX
  • Zapisywanie w formatach XLS/XLSX
  • Zapisywanie w formacie PDF
  • Ustawienia zabezpieczeń PDF
    Zawiera objaśnienie ustawień zabezpieczeń dostępnych przy zapisie w formacie PDF: ochrona dokumentu za pomocą hasła uniemożliwiającego nieuprawnione otwarcie, edycję lub drukowanie pliku, a także wybieranie poziomu szyfrowania zgodnego z wcześniejszymi wersjami programu Adobe Acrobat.
  • Zapisywanie w formacie HTML
  • Zapisywanie w formacie PPT
  • Zapisywanie w formacie TXT
  • Zapisywanie w formacie DBF
  • Zapisywanie w formacie CSV
  • Zapisywanie w formacie LIT
  • Zapis w formacie Microsoft SharePoint
  • Zapis obrazu strony
    Zawiera opis procedury zapisu strony bez wykonywania rozpoznawania oraz udostępnia porady dotyczące zmniejszania rozmiaru obrazów.


Zapisywanie: Ogólne

Po rozpoznaniu dokumentu wynik można zapisać na dysku lub wysłać do wybranej aplikacji. Odpowiednie polecenia można znaleźć w menu Plik:

  • Plik>Zapisz dokument FineReader...>
    Zapisuje bieżący dokument programu ABBYY FineReader na dysku twardym, aby można było wznowić nad nim pracę później. Zapisywany jest zarówno rozpoznany tekst, jak i obrazy stron.
  • Plik>Zapisz jako>
    Zapisuje rozpoznany tekst na dysku twardym w wybranym formacie.
  • Plik>Wyślij do>
    Otwiera rozpoznany tekst w wybranej aplikacji. Na tym etapie żadne informacje nie są zapisywane na dysku.
  • Plik>Wyślij zaznaczone strony do>
    Otwiera zaznaczone strony w wybranej aplikacji. Na tym etapie żadne informacje nie są zapisywane na dysku.
  • Plik>Zapisz w Microsoft SharePoint
    Zapisuje rozpoznany tekst w lokalizacji sieciowej: w witrynie WWW, w portalu lub w bibliotece elektronicznej.
    Uwaga: Nie można zastąpić istniejącego pliku w lokalizacji sieciowej.
  • Plik>Zapisz obrazy...
    Zapisuje obrazy stron dokumentu.
  • Plik>E-mail
    Wysyła obraz lub rozpoznany tekst pocztą e-mail. W oknie dialogowym Wyślij strony pocztą e-mail wybierz żądane opcje załącznika wiadomości e-mail i kliknij przycisk OK. Zostanie utworzona nowa wiadomość e-mail z załączonym obrazem lub rozpoznanym tekstem.
  • Plik>Drukuj
    Drukuje tekst lub obrazy zaznaczonych stron bieżącego dokumentu programu ABBYY FineReader.

Obsługiwane aplikacje

  • Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) i 2007 (12.0);
  • WordPerfect 2003 (11.0);
  • Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) i 2007 (12.0);
  • Microsoft PowerPoint 2002 (10.0), 2003 (11.0) i 2007 (12.0);
  • Corel WordPerfect 7.0, 8.0, 9.0, 10.0 (2002), 11.0 (2003) i 12.0;
  • Lotus Word Pro 9.5, 97 i Millennium Edition;
  • OpenOffice 2.0 lub nowszym;
  • Adobe Acrobat/Reader (wszystkie wersje).


Zapisywanie w formatach RTF/DOC/WordML/DOCX

Aby zapisać tekst w formatach RTF/DOC/WordML/DOCX:

  1. Na pasku narzędzi u góry okna Tekst wybierz jeden z dostępnych formatów z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę RTF/DOC/WordML/DOCX.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Układ strony Domyślny format papieru Ustawienia tekstu Ustawienia grafiki Zaawansowane

W zależności od żądanego sposobu ponownego użycia dokumentu elektronicznego należy wybrać jedną z poniższych opcji:

  1. Dokładna kopia
    Tworzy dokument wyglądający dokładnie tak samo jak oryginalny dokument papierowy. Bez naruszenia formatowania do utworzonej kopii będzie można wprowadzać jednak tylko niewielkie zmiany. Wybranie tej opcji jest zalecane w przypadku dokumentów o skomplikowanych układach, takich jak broszury reklamowe.
  2. Kopia do edycji
    Tworzy dokument, który może mieć trochę inne formatowanie niż oryginalny dokument papierowy. Utworzony tekst będzie jednak można edytować.
  3. Tekst sformatowany
    Zachowuje czcionki, rozmiary czcionek i akapity, ale nie zachowuje dokładnego rozmieszczenia obiektów na stronie ani odstępów. Utworzony tekst będzie wyrównany do lewej strony. (Teksty pisane od prawej do lewej zostaną wyrównane do prawej strony.)
    Uwaga: W tym trybie orientacja tekstów pisanych pionowo zostanie zmieniona na orientację poziomą.
  4. Zwykły tekst
    W przeciwieństwie do trybu Tekst sformatowany, w tym trybie formatowanie nie jest zachowywane.

Z listy rozwijanej Domyślny format papieru można wybrać rozmiar papieru, który będzie używany do zapisu w formacie RTF, DOC, WordML lub DOCX.

Podpowiedź: Jeżeli chcesz, aby rozmiar rozpoznanego tekstu pasował do rozmiaru papieru, wybierz opcję Zwiększ format papieru, jeżeli zawartość nie pasuje. Program ABBYY FineReader automatycznie wybierze rozmiar papieru najbardziej odpowiedni podczas zapisu.
  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.
  • Zachowaj podział na strony
    Zachowuje oryginalny układ strony.
  • Zachowaj odstępy między liniami
    Zachowuje oryginalny układ wierszy.
  • Zachowaj kolor tekstu
    Zachowuje oryginalny kolor liter.
    Uwaga: Programy Word 6.0, 7.0 i 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła, dlatego kolory oryginalnego dokumentu mogą zostać zastąpione dostępnymi w palecie kolorów programu Word. Program Word 2000 (9.0) lub nowszy w pełni zachowuje kolory dokumentu źródłowego.

Jeśli dokument zawiera dużą liczbę obrazów, utworzony plik może mieć duży rozmiar. Rozmiar utworzonego dokumentu można zmniejszyć, wybierając jedną z opcji dostępnych na tej liście rozwijanej.

Podpowiedź:

  • Wybierz opcję Brak obrazu, jeśli w pliku wyjściowym obrazy nie są wymagane.
  • Wybierz opcję Niestandardowa…, aby ręcznie określić ustawienia grafiki. W otwartym oknie dialogowym Własne ustawienia obrazu wybierz żądane ustawienia i kliknij przycisk OK.

Bardziej zaawansowane opcje są dostępne po kliknięciu przycisku Więcej… w obszarze Zaawansowane. W otwartym oknie dialogowym Zaawansowane opcje zapisywania wybierz żądane opcje i kliknij przycisk OK.

  • Podświetl niepewne znaki
     Wybierz tę opcję, jeśli chcesz edytować rozpoznany tekst w programie Microsoft Word, a nie w ABBYY FineReader w oknie Tekst. Wszystkie niepewne znaki zostaną podświetlone w oknie programu Microsoft Word.
    Podpowiedź: Możesz zmienić kolor niepewnych znaków na karcie Widok w oknie dialogowym Opcje (menu Narzędzia>Opcje…).
  • Ustaw kompatybilność z programem Microsoft Word 95
     Wybierz tę opcję, aby dokument wynikowy był otwierany i edytowany w programie Microsoft Word 95.
    Uwaga: W takim przypadku grafika może być zapisana tylko w formacie BMP.


Zapisywanie w formatach XLS/XLSX

Aby zapisać tekst w formacie XLS/XLSX:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument Microsoft Excel (*.xls) lub Dokument Microsoft Excel 2007 (*.xlsx) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz kolejno Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę XLS/XLSX.
Dostępne są następujące opcje:

  • Ignoruj tekst poza tabelami
    Zapisuje tylko tabele i pomija pozostałą zawartość.

  • Konwertuj wartości numeryczne na typ liczbowy
    Konwertuje liczby na format „Liczb” w pliku XLS. Przy tym formacie program Microsoft Excel może wykonywać działania arytmetyczne w komórkach.

  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.


Zapisywanie w formacie PDF

Aby zapisać tekst w formacie PDF:
  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument PDF (*.pdf) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę PDF.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Domyślny rozmiar: Tryb zapisu Ustawienia grafiki Ustawienia czcionki Zabezpieczenia

Z listy rozwijanej Domyślny rozmiar papieru można wybrać rozmiar papieru, który będzie używany do zapisu w formacie PDF.

W zależności od żądanego sposobu ponownego użycia dokumentu elektronicznego należy wybrać jedną z poniższych opcji:

  • Tylko teksty i grafika
    Ta opcja umożliwia zapisanie tylko rozpoznanego tekstu i powiązanej z nim grafiki. Będzie można przeszukiwać stronę, a rozmiar pliku PDF będzie niewielki. Wygląd utworzonego dokumentu może różnić się nieznacznie od oryginału.
  • Tekst na tle obrazu strony
    Ta opcja umożliwia zapisanie tła i grafiki oryginalnego dokumentu oraz umieszczenie nad nimi rozpoznanego tekstu. Zwykle ten typ pliku PDF wymaga więcej miejsca na dysku niż typ Tylko teksty i grafika. Utworzony dokument PDF można przeszukiwać. W niektórych przypadkach wygląd utworzonego dokumentu może różnić się nieznacznie od oryginału.
  • Tekst pod graficznym obrazem strony
     Ta opcja umożliwia zapisanie całego obrazu strony jako obrazu i umieszczenie pod nim rozpoznanego tekstu. Tej opcji należy użyć w celu utworzenia dokumentu, który wygląda tak samo jak oryginał i może być przeszukiwany.
  • Tylko rysunki
     Zapisuje dokładny obraz strony. Ten typ dokumentu PDF nie będzie widocznie różnił się od oryginału, ale nie będzie go można przeszukiwać.
  • Dokument PDF/A
    Tę opcję należy wybrać, aby utworzyć plik PDF, który może być przeszukiwany i wygląda jak oryginał oraz jest przeznaczony do archiwizacji.

W zależności od wybranego trybu zapisu dostępne będą niektóre z poniższych opcji:

  • Zastąp niepewne znaki przez ich obrazy
    Tę opcję należy wybrać, jeśli słowa zawierające niepewne znaki mają zostać zastąpione ich obrazami podczas zapisu w formacie PDF.
  • Zachowaj kolor tekstu i tła
    Tę opcję należy wybrać, jeśli podczas zapisu w formacie PDF kolor czcionki i tło mają zostać zachowane.
  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.
  • Włącz PDF ze znacznikami (dla programu Adobe Acrobat w wersji 5.0 lub wyższej)
    Tę opcję należy wybrać, aby program ABBYY FineReader dodał znaczniki PDF do wyjściowego dokumentu PDF.

    Oprócz tekstu i obrazów pliki PDF mogą zawierać informacje o strukturze dokumentu, takie jak części logiczne, obrazy i tabele. Te informacje są zakodowane w znacznikach PDF. Plik PDF ze znacznikami PDF może być dopasowywany do różnych rozmiarów ekranu i jest dobrze wyświetlany na urządzeniach przenośnych.
    Ważne! Jeżeli rozpoznawany dokument zawiera tekst napisany w języku hebrajskim, utworzenie dokumentu PDF ze znacznikami nie będzie możliwe.

  • Użyj mieszanej zawartości rastrowej
    Tę opcję należy wybrać, aby zachować wizualną jakość tekstu i obrazów w wysoce skompresowanym dokumencie.

Jeśli dokument zawiera dużą liczbę obrazów, utworzony plik może mieć duży rozmiar. Rozmiar utworzonego dokumentu można zmniejszyć, wybierając jedną z opcji dostępnych na tej liście rozwijanej.

Podpowiedź: Wybierz opcję Niestandardowa…, aby ręcznie określić ustawienia grafiki. W otwartym oknie dialogowym Własne ustawienia obrazu wybierz żądane ustawienia i kliknij przycisk OK.

Można używać standardowych czcionek programu Acrobat lub czcionek zainstalowanych w systemie:

  • Użyj czcionek standardowych
    Jeśli ta opcja jest wybrana, plik PDF odwołuje się do standardowych czcionek programu Acrobat: Times New Roman, Arial i Courier New.
  • Użyj czcionek systemowych
    Jeśli ta opcja jest wybrana, plik PDF odwołuje się do standardowych czcionek zainstalowanych na komputerze.

W celu zabezpieczenia dokumentu PDF przed nieuprawnionym otwarciem, drukowaniem lub edycją można użyć haseł:

  • Kliknij przycisk Ustawienia zabezpieczeń PDF… i w otwartym oknie dialogowym wybierz żądane ustawienia zabezpieczeń.

Więcej informacji można znaleźć w sekcji Ustawienia zabezpieczeń PDF.


Ustawienia zabezpieczeń PDF

Podczas zapisywania rozpoznanego tekstu w formacie PDF można użyć haseł w celu zabezpieczenia pliku PDF przed nieuprawnionym otwarciem, drukowaniem lub edycją.

Hasła i inne ograniczenia można ustawić w oknie dialogowym Ustawienia zabezpieczeń PDF. Aby otworzyć to okno dialogowe, wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, kartę PDF, a następnie przycisk Ustawienia zabezpieczeń PDF… u dołu okna dialogowego.

Możesz wybrać opcję Hasło otwarcia dokumentu lub Hasło dostępu.

Hasło otwarcia dokumentu Hasło dostępu

Hasło otwarcia dokumentu zabezpiecza dokument PDF przed nieautoryzowanym otwarciem.

  1. Wybierz opcję Żądaj hasła przy otwieraniu dokumentu.
  2. Kliknij przycisk [image].
  3. W oknie dialogowym Wprowadź hasło otwarcia dokumentu, które zostanie otwarte, wpisz hasło i wprowadź je ponownie w celu potwierdzenia.

Wprowadzane hasło będzie wyświetlone w postaci kropek w polu Hasło otwarcia dokumentu.

Hasło dostępu chroni przed nieautoryzowanym drukowaniem i edytowaniem dokumentu PDF.

  1. Wybierz opcję Ogranicz możliwość drukowania i edycji dokumentu oraz ustawień zabezpieczeń.
  2. Kliknij przycisk [image].
  3. W oknie dialogowym Wprowadź hasło dostępu, które zostanie otwarte, wpisz hasło i wprowadź je ponownie w celu potwierdzenia.

Hasło będzie wyświetlone w postaci kropek w polu Hasło dostępu.

Możesz także włączać lub wyłączać drukowanie, edycję lub kopiowanie dokumentu PDF. Ograniczenia te można ustawić w obszarze Ustawienia dostępu.

  • Lista rozwijana Drukowanie dozwolone umożliwia włączanie/wyłączanie drukowania dokumentu PDF.
  • Lista rozwijana Dozwolone zmiany określa dozwolone działania edycyjne w dokumencie PDF.
  • Opcja Zezwalaj na kopiowanie tekstu, obrazów i innej zawartościumożliwia wybieranie i kopiowanie tekstu, grafiki itd. z dokumentu PDF. Jeśli nie chcesz, aby zawartość dokumentu została skopiowana, zaznaczenie tej opcji musi zostać usunięte.
  • Lista rozwijana Poziom szyfrowania określa typ szyfrowania w odniesieniu do dokument zabezpieczonego hasłem. Do wyboru jest jeden z trzech poziomów:
    • Niskie (40 bit) – kompatybilne z programem Acrobat w wersji 3.0 lub wyższej — ustawienie niskiego poziomu szyfrowania (40-bitowe RC4)
    • Wysokie (128 bit) – kompatybilne z programem Acrobat w wersji 5.0 lub wyższej ustawia wysoki 128-bitowy poziom szyfrowania na podstawie standardu RC4. Jednakże użytkownicy starszych wersji programu Acrobat nie będą mogli otworzyć zaszyfrowanego pliku PDF.
    • Wysoki (128-bit AES) – zgodny z programem Acrobat 7.0 i wyższymiWysokie (128-bit AES) – kompatybilne z programem Acrobat 7.0 ustawia wysoki 128-bitowy poziom szyfrowania na podstawie standardu AES. Jednakże użytkownicy starszych wersji programu Acrobat nie będą mogli otworzyć zaszyfrowanego pliku PDF.


Zapisywanie w formacie HTML

Aby zapisać tekst w formacie HTML:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument HTML (*.htm) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę HTML.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Układ strony Tryb zapisu Ustawienia tekstu Ustawienia grafiki Kodowanie znaków

W zależności od żądanego sposobu ponownego użycia dokumentu elektronicznego należy wybrać jedną z poniższych opcji:

  1. Dokładna kopia
    Tworzy dokument wyglądający dokładnie tak samo jak oryginalny dokument papierowy. Do utworzonej kopii będzie można wprowadzać jednak tylko niewielkie zmiany bez naruszenia formatowania. Wybranie tej opcji jest zalecane w przypadku dokumentów o skomplikowanych układach, takich jak broszury reklamowe.
  2. Tekst sformatowany
    Zachowuje czcionki, rozmiary czcionek i akapity, ale nie zachowuje dokładnego rozmieszczenia obiektów na stronie ani odstępów. Utworzony tekst będzie wyrównany do lewej strony. (Teksty pisane od prawej do lewej zostaną wyrównane do prawej strony.)
    Uwaga: W tym trybie orientacja tekstów pisanych pionowo zostanie zmieniona na orientację poziomą.
  3. Zwykły tekst
    W przeciwieństwie do trybu Tekst sformatowany, w tym trybie formatowanie nie jest zachowywane.

Wybierz jeden z dostępnych trybów zapisu:

  1. Pełny (z wykorzystaniem CSS) — plik jest zapisywany w formacie HTML 4 i używany jest wbudowany arkusz stylu. Formatowanie oryginalnego dokumentu zostaje zachowane.
  2. Prosty (zgodny ze starymi przeglądarkami) — plik jest zapisywany w formacie HTML 3. Niektóre elementy formatowania oryginalnego dokumentu mogą zostać utracone (np. wcięcia pierwszych wierszy, rozmiary czcionek). Format ten jest obsługiwany przez wszystkie przeglądarki, w tym ich poprzednie wersje (np. Internet Explorer 3.0).
  • Zachowaj końce linii
    Zachowuje oryginalny układ wierszy.
  • Zachowaj kolor tekstu
    Zachowuje oryginalny kolor liter.
  • Użyj linii poziomej dla zaznaczenia końca strony
    Zapisuje oryginalny układ stron, strony są oddzielone linią ciągłą.
  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.

Jeśli dokument zawiera dużą liczbę obrazów, utworzony plik może mieć duży rozmiar. Rozmiar utworzonego dokumentu można zmniejszyć, wybierając jedną z opcji dostępnych na tej liście rozwijanej.

Podpowiedź:

  • Wybierz opcję Brak obrazu, jeśli w pliku wyjściowym obrazy nie są wymagane.
  • Wybierz opcję Niestandardowa…, aby ręcznie określić ustawienia grafiki. W otwartym oknie dialogowym Własne ustawienia obrazu wybierz żądane ustawienia i kliknij przycisk OK.

Program ABBYY FineReader automatycznie wykrywa stronę kodową. Aby zmienić stronę kodową lub jej typ, wybierz żądaną stronę kodową lub typ strony kodowej z list rozwijanych w obszarze Szyfrowanie znaków.


Zapisywanie w formacie PPT/PPTX

Aby zapisać tekst w formacie PPT/PPTX:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument Microsoft PowerPoint (*.ppt) lub Microsoft PowerPoint 2007 Document (*.pptx) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę PPT/PPTX.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Ustawienia tekstu Ustawienia grafiki
  • Zachowaj końce linii
    Zachowuje oryginalny układ wierszy.
  • Zawiń tekst
    Ta opcja jest dostępna tylko w przypadku wybrania opcji Zachowaj podział na linie. Rozpoznany tekst zostanie całkowicie dopasowany do bloku tekstowego slajdu.
  • Zachowuj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.

Jeśli dokument zawiera dużą liczbę obrazów, utworzony plik może mieć duży rozmiar. Rozmiar utworzonego dokumentu można zmniejszyć, wybierając jedną z opcji dostępnych na tej liście rozwijanej.

Podpowiedź:

  • Wybierz opcję Brak obrazu, jeśli w pliku wyjściowym obrazy nie są wymagane.
  • Wybierz opcję Niestandardowa…, aby ręcznie określić ustawienia grafiki. W otwartym oknie dialogowym Własne ustawienia obrazu wybierz żądane ustawienia i kliknij przycisk OK.

Ważne!
Zapisując dokument w formacie PPT program ABBYY FineReader tworzy specjalne pliki HTML zawierające różne części prezentacji. Aby zachować prezentację jako pojedynczy plik, zapisz ją ponownie przy użyciu PowerPoint (wybierz polecenie Zapisz jako z menu Plik i wybierz PPT/PPTX jako format zapisu).


Zapisywanie w formacie TXT

Aby zapisać tekst w formacie TXT:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument tekstowy (*.txt) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę TXT.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Ustawienia tekstu Kodowanie znaków
  • Zachowaj końce linii
    Zachowuje oryginalny układ wierszy.
  • Dodaj do końca istniejącego pliku
    Dołącza tekst na koniec już istniejącego pliku *.txt.
  • Wstaw znak łamania strony (#12) jako łamacz strony
    Zapisuje oryginalny układ strony.
  • Użyj pustej linii jako separatora paragrafów
    Akapity będą rozdzielane pustymi liniami.
  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.

Program ABBYY FineReader automatycznie wykrywa stronę kodową. Aby zmienić stronę kodową lub jej typ, wybierz żądaną stronę kodową lub typ strony kodowej z list rozwijanych w obszarze Szyfrowanie znaków.


Zapisywanie w formacie DBF

Aby zapisać tekst w formacie DBF:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument DBF (*.dbf) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę DBF.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Ustawienia tekstu Kodowanie znaków
Dodaj do końca istniejącego pliku
Dołącza tekst na koniec już istniejącego pliku *.dbf.

Program ABBYY FineReader automatycznie wykrywa stronę kodową. Aby zmienić stronę kodową lub jej typ, wybierz żądaną stronę kodową lub typ strony kodowej z list rozwijanych w obszarze Szyfrowanie znaków.


Zapisywanie w formacie CSV

Aby zapisać tekst w formacie CSV:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Dokument CSV (*.csv) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę CSV.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Ustawienia tekstu Kodowanie znaków
  • Ignoruj tekst poza tabelami
    Zapisuje tylko tabele i pomija pozostałą zawartość.
  • Dodaj do końca istniejącego pliku
    Dołącza tekst na koniec już istniejącego pliku CSV.
  • Wstaw znak łamania strony (#12) jako separator strony
    Zapisuje oryginalny układ strony.
  • Separator pól
    Wybiera znak, który będzie oddzielał kolumny danych w pliku CSV.

Program ABBYY FineReader automatycznie wykrywa stronę kodową. Aby zmienić stronę kodową lub jej typ, wybierz żądaną stronę kodową lub typ strony kodowej z list rozwijanych w obszarze Szyfrowanie znaków.


Zapisywanie w formacie LIT

Aby zapisać tekst w formacie LIT:

  1. Na pasku narzędzi u góry okna Tekst wybierz pozycję Microsoft Reader eBook (*.lit) z listy rozwijanej znajdującej się obok przycisku Zapisz. Z listy rozwijanej poniżej wybierz jedną z dostępnych opcji zapisu.
  2. Kliknij przycisk Zapisz.

Podpowiedź: Dodatkowe opcje zapisu są dostępne w oknie dialogowym Opcje: wybierz menu Narzędzia>Opcje…, kliknij kartę 3. Zapisz, a następnie kartę LIT.
Opcje zapisu znajdujące się na tej karcie są podzielone na następujące kategorie:

Ustawienia tekstu Ustawienia grafiki
  • Zachowaj końce linii
    Zachowuje oryginalny układ wierszy. Jeśli ta opcja nie zostanie wybrana, cały tekst będzie zapisany jako jeden wiersz.
  • Zapisz tabele jako tekst
    Konwertuje tabele na tekst.
  • Odtwórz kolor tekstu i tła
    Zachowuje oryginalny kolor tekstu i tła.
  • Zachowaj nagłówki i stopki
    Zachowuje nagłówki i stopki w dokumencie wyjściowym.

Jeśli dokument zawiera dużą liczbę obrazów, utworzony plik może mieć duży rozmiar. Rozmiar utworzonego dokumentu można zmniejszyć, wybierając jedną z opcji dostępnych na tej liście rozwijanej.

Podpowiedź:

  • Wybierz opcję Brak obrazu, jeśli w pliku wyjściowym obrazy nie są wymagane.
  • Wybierz opcję Niestandardowa…, aby ręcznie określić ustawienia grafiki. W otwartym oknie dialogowym Własne ustawienia obrazu wybierz żądane ustawienia i kliknij przycisk OK.


Zapis w formacie Microsoft SharePoint

ABBYY FineReader pozwala na zapisywanie rozpoznanego tekstu do komputera w sieci, strony WWW, biblioteki online itd.

Aby zapisać rozpoznany tekst w formacie Microsoft SharePoint

  1. W oknie Dokument wybierz żądane strony.
  2. W menu Plik kliknij polecenie Zapisz w Microsoft SharePoint…
  3. Określ nazwę pliku, format, folder sieciowy i opcje zapisu.
  4. Kliknij Zapisz.

Pamiętaj o tym, że względem poniższych typów adresów są stosowane pewne ograniczenia:

  1. http://Server/share
    • Plik już istnieje i nie można go zastąpić.
    • W przypadku używania systemów Microsoft Windows Server 2003, Microsoft Windows Vista i programu Microsoft Office 2003 należy zainstalować składnik Microsoft Office SharePoint Portal Server Client Components.
  2. \\Server\share
    • W przypadku używania systemu Microsoft Windows Server 2003 należy uruchomić usługę Web Client.


Zapis obrazu strony

Aby zapisać obrazy:

  1. W oknie Dokument wybierz strony, które chcesz zapisać.
  2. W menu Plik kliknij polecenie Zapisz obrazy…
  3. W oknie dialogowym Zapisz obraz jako, które zostanie otwarte, wybierz format zapisu i miejsce docelowe.
    Uwaga: Aby zapisać kilka stron w jednym pliku, wybierz jeden z formatów zapisu TIFF, a następnie opcję Zapisz jako jeden wielostronicowy plik obrazu.

    Pełna lista obsługiwanych formatów znajduje się w sekcji Obsługiwane formaty obrazu.

  4. Wpisz nazwę pliku obrazu i kliknij przycisk Zapisz.

Aby zapisać jeden lub więcej obszarów dokumentu programu ABBYY FineReader:

  1. W oknie Obraz wybierz obszary, które chcesz zapisać.
  2. W menu Plik kliknij polecenie Zapisz obrazy…
  3. W oknie dialogowym Zapisz obraz jako, które zostanie otwarte, wybierz format obrazu i miejsce docelowe.
  4. Wybierz opcję Zapisz tylko zaznaczone obszary.
    Uwaga: Ta opcja jest dostępna, jeśli w oknie Dokument wybrana jest tylko jedna strona.
  5. Wpisz nazwę pliku obrazu i kliknij przycisk Zapisz.

Podpowiedź: Podczas zapisu obrazu można wybrać metodę kompresji. Kompresja zmniejsza rozmiar utworzonego pliku. Algorytmy kompresji mogą być bezstratne (żadne dane nie zostaną utracone) i stratne (niektóre dane zostaną utracone, ale uzyskuje się wyższy poziom kompresji).
Wybór metody kompresji podczas zapisywania w formacie TIFF...

Program ABBYY FineReader obsługuje następujące metody kompresji:

  • ZIP jest metodą kompresji odpowiednią dla obrazów zawierających duże obszary w tym samym kolorze (np. zrzuty ekranu). ZIP jest metoda bezstratną, tj. nie powoduje utraty jakości kompresowanych obrazów.
  • JPEG jest metodą kompresji często używaną dla obrazów kolorowych i w skali szarości, takich jak fotografie. JPEG jest stratną metodą kompresji, która może poważnie zredukować rozmiar pliku z obrazem. Jednak obraz może stać się niewyraźny, a niektóre odcienie koloru mogą zaniknąć.
  • CCITT jest bezstratną metodą kompresji najbardziej odpowiednią dla obrazów czarno-białych, które zostały zeskanowane lub utworzone za pomocą programu graficznego. CCITT Grupy 4 powoduje dobrą kompresję większości typów obrazów.
  • Packbits jest bezstratną metodą kompresji odpowiednią dla skanowanych obrazów czarno-białych.
  • LZW jest bezstratną metodą kompresji odpowiednią dla grafiki i obrazów w odcieniach szarości.


Funkcje zaawansowane

Spis treści rozdziału:

  • Dostosowywanie obszaru roboczego
  • Używanie szablonów obszaru
  • Języki użytkownika i grupy języków
  • Dokument programu ABBYY FineReader
  • Rozpoznawanie z douczaniem
  • Zadania automatyczne programu ABBYY FineReader
  • Praca grupowa w sieci LAN
  • ABBYY Hot Folder & Scheduling


Dostosowywanie obszaru roboczego

Obszar roboczy programu ABBYY FineReader można dostosowywać do swoich potrzeb.

Okno główne

1 – menu główne

2, 5, 7, 11 - odpowiednio okna Dokument, Obraz, Tekst, i Powiększenie

6, 8 - paski narzędzi okna Obraz i Tekst

3, 9 - Paski narzędzi okna Dokument

4 - Panel Szybki dostęp

10 - Panel Właściwości obszaru/Właściwości obrazu okna Obraz

12 - Panel Właściwości tekstu okna Tekst

  • Aby ukryć lub wyświetlić okno Dokument, Obraz lub Tekst, kliknij przycisk [image] albo [image] znajdujący się w górnym prawym rogu odpowiedniego okna.
  • Aby wyświetlić panel Właściwości w oknie Obraz lub Tekst, kliknij prawym przyciskiem myszy w danym oknie i wybierz polecenie Właściwości z menu skrótów. Można także kliknąć przycisk [image] lub [image], aby wyświetlić lub ukryć ten panel.
  • Aby dostosować okna Dokument, Obraz, Tekst i Powiększenie, kliknij przycisk [image] na pasku narzędzi u dołu okna Dokument, a następnie w otwartym oknie dialogowym Opcje kliknij kartę Widok.
  • Aby wyświetlić pasek szybkiego dostępu, wybierz menu Widok>Paski narzędzi, a następnie wybierz polecenie Pasek szybkiego dostępu.

Okno dokumentu

  • Aby przełączać się między widokiem miniatur i szczegółów w oknie Dokument, kliknij przycisk [image] na pasku narzędzi u dołu okna i wybierz żądany widok w wyświetlonym menu.
  • Aby zmienić lokalizację okna Dokument, wybierz menu Widok>Dokument, a następnie opcję Po lewej, Na górze, Prawa lub Na dole.

Aby przełączyć się pomiędzy oknami:

  • Naciśnij klawisze ALT+TAB.
  • Aby aktywować okno Dokument, naciśnij klawisze ALT+1.
  • Aby aktywować okno Obraz, naciśnij klawisze ALT+2.
  • Aby aktywować okno Tekst, naciśnij klawisze ALT+3.

Paski narzędzi

  • Aby przełączać się między małymi i dużymi przyciskami paska narzędzi, zaznacz lub usuń zaznaczenie pola Małe przyciski w menu Widok>Paski narzędzi lub w menu skrótów odpowiedniego paska narzędzi.
  • Aby dostosować wygląd przycisków paska narzędzi lub dodać/usunąć przyciski:
    1. Otwórz okno dialogowe Dostosuj pasek narzędzi i skróty klawiszowe (menu Narzędzia>Dostosuj paski narzędzi…).
    2. Na karcie Pasek narzędzi wybierz żądaną kategorię z listy rozwijanej Kategorie.
      Uwaga: Lista dostępnych poleceń listy Polecenia różni się w zależności od wybranej kategorii.
    3. Z listy rozwijanej Pasek narzędzi wybierz pasek narzędzi do dostosowania.
    4. Z listy Polecenia wybierz polecenie, dla którego chcesz dodać przycisk i kliknij przycisk >>.
      To polecenie zostanie dodane do listy przycisków paska narzędzi i zostanie wyświetlone na danym pasku narzędzi.
    5. Kliknij przycisk OK, aby zaakceptować zmiany i zamknąć okno dialogowe.

Skróty klawiaturowe

Aby dostosować skróty klawiaturowe:

  1. Otwórz okno dialogowe Dostosuj pasek narzędzi i skróty klawiszowe (menu Narzędzia>Dostosuj paski narzędzi…).
  2. Na karcie Skróty klawiszowe wybierz żądaną kategorię z listy rozwijanej Kategorie.
  3. Z listy Polecenia wybierz polecenie, dla którego chcesz dodać lub zmienić skrót.
  4. Kliknij pole Naciśnij klawisz nowego skrótu, a następnie naciśnij klawisze, które chcesz przypisać do tego polecenia.
    Naciśnięte klawisze zostaną wyświetlone na liście Polecenia.
  5. Kliknij przycisk OK, aby zaakceptować zmiany i zamknąć okno dialogowe.

Język interfejsu

Język interfejsu to język używany w komunikatach programu, oknach dialogowych, nazwach przycisków i elementach menu. Odpowiedni język interfejsu możesz wybrać podczas instalacji programu ABBYY FineReader. Możesz również zmienić język interfejsu po zainstalowaniu programu.

Aby zmienić język interfejsu:

  1. Otwórz okno dialogowe Opcje (Narzędzia > Opcje…) i kliknij zakładkę Zaawansowane.
  2. Z rozwijanej listy Język interfejsu wybierz odpowiedni język interfejsu.
  3. Kliknij przycisk Zamknij.
  4. Uruchom program ABBYY FineReader ponownie.


Używanie szablonów obszaru

Jeśli przetwarzasz większą liczbę dokumentów o tym samym układzie – jak np. kwestionariusze lub formularze – analizowanie układu każdej strony zajmuje zdecydowanie zbyt wiele czasu. Aby oszczędzić czas, można przeanalizować tylko jeden dokument ze zbioru podobnych dokumentów i zapisać wykryte obszary w postaci szablonu. Następnie można użyć tego szablonu w przypadku innych dokumentów zbioru.

Aby utworzyć szablon obszaru:

  1. Otwórz obraz i pozwól na wykonanie automatycznej analizy układu przez program lub narysuj obszary ręcznie.
  2. W menu Obszary wybierz polecenie Zapisz szablon obszaru…. W otwartym oknie dialogowym zapisu wpisz nazwę szablonu i kliknij przycisk Zapisz.

Ważne! Aby móc skorzystać z szablonu obszaru, należy zeskanować wszystkie dokumenty zestawu przy użyciu tej samej rozdzielczości.

Stosowanie szablonu obszaru:

  1. W oknie Dokument wybierz strony, dla których chcesz zastosować szablon obszaru.
  2. W menu Obszary wybierz polecenie Ładuj szablon obszaru….
  3. W otwartym oknie dialogowym Otwórz szablon obszaru wybierz żądany szablon obszaru (pliki szablonów obszaru mają rozszerzenie *.blk).
  4. W tym samym oknie dialogowym obok pozycji Zastosuj do wybierz polecenie Tylko wybrane strony, aby zastosować szablon do zaznaczonych stron.
    Uwaga    : Wybierz opcję Wszystkie strony, jeśli chcesz zastosować szablon do wszystkich stron w bieżącym dokumencie programu ABBYY FineReader.
  5. Kliknij przycisk Otwórz.


Języki użytkownika i grupy języków

Poza językami dostępnymi w programie można utworzyć własne języki rozpoznawania oraz grupy języków i je używać.

  • Tworzenie języka OCR
  • Tworzenie grupy języków


Tworzenie języka OCR

Przy wykonywaniu rozpoznawania dokumentu program ABBYY FineReader korzysta z informacji na temat języka dokumentu (ten język należy wybrać z listy rozwijanej Języki dokumentu w oknie Dokument). Jeśli w tekście znajduje się dużo nietypowych skrótów lub wyrazów, program może nie rozpoznać ich poprawnie. W tym przypadku może być wymagane utworzenie własnego języka rozpoznawania dla dokumentu.

  1. W menu Narzędzia wybierz polecenie Edytor języków….
  2. W otwartym oknie dialogowym Edytor języków kliknij przycisk Nowy….
  3. W otwartym oknie dialogowym Nowy język lub grupa wybierz opcję Utworzyć nowy język na bazie istniejącego i z listy rozwijanej poniżej wybierz żądany język. Kliknij OK.
  4. W otwartym oknie dialogowym Właściwości języka określ właściwości nowego języka OCR.
    1. Nazwa języka — w tym polu wpisz nazwę języka OCR.
    2. Język źródłowy — określa język, na podstawie którego zostanie utworzony nowy język OCR. (Wyświetla język wybrany w oknie dialogowym Nowy język lub grupa. Kliknij strzałkę z prawej strony, aby zmienić język.)
    3. Alfabet — zawiera listę liter języka źródłowego. Kliknij przycisk [image], aby dodać lub usunąć litery.

    4. Słownik — słownik, którego program ABBYY FineReader użyje podczas rozpoznawania dokumentu oraz sprawdzania rozpoznanego tekstu. Dostępne są następujące opcje:

      • Brak
         Nie będzie używany żaden słownik.
      • Słownik wbudowany
         Będzie używany słownik dostarczony z programem ABBYY FineReader.
      • Słownik użytkownika
        Będzie używany słownik użytkownika. Kliknij przycisk Edytuj…, jeśli chcesz dodać wyrazy do słownika lub zaimportować istniejący słownik użytkownika albo plik tekstowy w kodowaniu Windows (ANSI) lub Unicode. Wyrazy w importowanym pliku tekstowym muszą być oddzielone spacjami lub innymi znakami spoza alfabetu.

        Uwaga: Wyrazy ze słownika użytkownika mogą występować w rozpoznanym tekście tylko w następujących formach: 1) tylko małe litery, 2) tylko wielkie litery, 3) pierwsza wielka litera, 4) zgodnie z pisownią w słowniku użytkownika. W poniższej tabeli zostały przedstawione cztery możliwości.

        Wyraz zgodnie z pisownią w słowniku użytkownika. | Możliwe wystąpienia wyrazu w tekście
        abc | abc, Abc, ABC
        Abc | abc, Abc, ABC
        ABC | abc, Abc, ABC
        aBc | aBc, abc, Abc, ABC
      • Wyrażenie regularne
        Można użyć wyrażenia regularnego do utworzenia nowego języka.
        Szczegółowe informacje są dostępne w rozdziale Wyrażenia regularne.

    5. Zaawansowane… — otwiera okno dialogowe Zaawansowane właściwości języka, w którym można określić zaawansowane właściwości języka:

      • Znaki spoza alfabetu, które mogą występować na początku lub końcu słów
      • Samodzielne znaki spoza alfabetu (przestankowe itp.)
      • Znaki, które należy pominąć wewnątrz słów
      • Znaki, które nie występują w tekstach pisanych w tym języku
      • Rozpoznane zostaną wszystkie znaki tego języka
  5. Po zakończeniu tworzenia nowego języka wybierz go jako język rozpoznawania dla dokumentu.
    Szczegółowe informacje są dostępne w rozdziale Języki dokumentu.

Domyślnie języki użytkownika są zapisywane w folderze dokumentu programu ABBYY FineReader. Aby zmienić ten folder, wybierz menu Narzędzia>Opcje…, kliknij kartę Zaawansowane i określ nowy folder w obszarze Folder języków zdefiniowanych przez użytkownika.


Tworzenie grupy języków

Jeśli dane połączenie języków ma być często używane, dla wygody można utworzyć grupę języków.

  1. W menu Narzędzia wybierz polecenie Edytor języków….
  2. W otwartym oknie dialogowym Edytor języków kliknij przycisk Nowy….
  3. W otwartym oknie dialogowym Nowy język lub grupa, wybierz opcję Utworzyć nową grupę języków i kliknij przycisk OK.
  4. W otwartym oknie dialogowym Właściwości grupy języków wpisz nazwę nowej grupy i wybierz żądane języki.

    Uwaga: Jeśli wiesz, że niektóre znaki nie pojawią się nigdy w rozpoznawanych tekstach, możesz utworzyć tak zwane znaki zabronione. Określenie tych znaków może zwiększyć zarówno szybkość, jak i dokładność rozpoznawania. W tym celu kliknij przycisk Zaawansowane… w oknie dialogowym Właściwości grupy języków. W otwartym oknie dialogowym Zaawansowane właściwości grupy języków wpisz zabronione znaki w polu Zabronione znaki.

  5. Kliknij OK.

Nowa grupa zostanie dodana do listy rozwijanej Język dokumentu w oknie Dokument.

Domyślnie grupy języków użytkownika są zapisywane w folderze dokumentu programu ABBYY FineReader. Aby zmienić ten folder, wybierz menu Narzędzia>Opcje…, kliknij kartę Zaawansowane i określ nowy folder w obszarze Folder języków zdefiniowanych przez użytkownika.

Podpowiedź: Jeśli dla dokumentu wymagane jest określone połączenie języków, możesz także bezpośrednio wybrać wymagane języki bez tworzenia grupy.

  1. Z listy rozwijanej Język dokumentu wybierz pozycję Więcej języków…
  2. W otwartym oknie dialogowym Edytor języków wybierz opcję Wybierz języki ręcznie.
  3. Wybierz wymagane języki i kliknij przycisk OK.


Dokument programu ABBYY FineReader

Dokument programu ABBYY FineReader zawiera obrazy dokumentu źródłowego i rozpoznany tekst. Większość ustawień programu (np. wybrane przez użytkownika opcje skanowania i rozpoznawania, wzorce, języki i grupy języków) jest stosowanych do całego dokumentu programu ABBYY FineReader.

  • Dokument programu ABBYY FineReader: Ogólne informacje
    Zawiera informacje na temat wyświetlania obrazów strony w oknie Dokument oraz sposobu dostosowania wyglądu okna Dokument.
  • Praca z dokumentami programu ABBYY FineReader
    Zawiera informacje na temat otwierania, usuwania i zamykania dokumentów programu ABBYY FineReader oraz sposobu dodawania obrazów do dokumentu, a także zapisywania dokumentu i jego opcji.
  • Zmiana numerów stron dokumentów programu ABBYY FineReader


Dokument programu ABBYY FineReader: Ogólne informacje

Po uruchomieniu programu ABBYY FineReader tworzony jest automatycznie nowy dokument. Można następnie pracować z tym dokumentem lub otworzyć inny. Wszystkie strony są wyświetlane w oknie Dokument.

Aby wyświetlić stronę, kliknij jej miniaturę w oknie Dokument lub kliknij dwukrotnie jej numer. Obraz strony zostanie wyświetlony w oknie Obraz, a rozpoznany tekst w oknie Tekst.

Możesz zmieniać wygląd okna Dokument.

Aby dostosować okno Dokument, wykonaj jedną z poniższych czynności:

  • Kliknij przycisk [image] na pasku narzędzi u dołu okna Dokument i w otwartym menu wybierz opcję Miniatury lub Szczegóły.
    Uwaga: Wybierz opcję Dostosuj…, aby uzyskać dodatkowe opcje dostosowywania.
  • Wybierz kolejno Narzędzia>Opcje…, kliknij kartę Widok, a następnie wybierz opcję Widok miniatur lub Widok szczegółowy w obszarze Okno dokumentu.
  • Kliknij prawym przyciskiem myszy w oknie Dokument, wybierz polecenie Widok okna dokumentu>Miniatury lub Widok okna dokumentu>Szczegóły z menu skrótów.


Praca z dokumentami programu ABBYY FineReader

Podczas pracy z dokumentem programu ABBYY FineReader można:

  • Utworzyć nowy dokument

    • W menu Plik kliknij polecenie Nowy Dokument FineReader lub
    • na pasku narzędzi u dołu okna Dokument kliknij przycisk Nowy Dokument FineReader ( [image] )

  • Usunąć stronę z bieżącego dokumentu

    • W oknie Dokument wybierz stronę, którą chcesz usunąć, a następnie wybierz polecenie Usuń stronę z dokumentu z menu Strona lub
    • w oknie Dokument kliknij prawym przyciskiem myszy stronę, którą chcesz usunąć, a następnie wybierz polecenie Usuń stronę z dokumentu z menu skrótów.

    Aby zaznaczyć kilka stron, przytrzymaj klawisz CTRL i kliknij żądane strony.

  • Otworzyć dokument

    Po uruchomieniu programu ABBYY FineReader tworzony jest automatycznie nowy dokument.

    Uwaga: Jeśli chcesz, aby program ABBYY FineReader otwierał ostatni przetwarzany dokument, wybierz kolejno Narzędzia>Opcje…, kliknij kartę Zaawansowane, a następnie wybierz opcję Przy uruchamianiu programu FineReader otwórz ostatnio używany dokument.

    Aby otworzyć dokument:

    1. W menu Plik kliknij polecenie Otwórz dokument FineReader….
    2. W otwartym oknie dialogowym Otwórz dokument FineReader wybierz dokument, który ma zostać otworzony.

    Uwaga: Możesz także otworzyć dokument programu ABBYY FineReader bezpośrednio z Eksploratora Windows: kliknij prawym przyciskiem myszy folder dokumentu, który chcesz otworzyć (foldery dokumentu są wyświetlane jako [image]), i z menu skrótów wybierz polecenie Otwórz za pomocą ABBYY FineReader. W programie ABBYY FineReader zostanie otwarty wybrany dokument.

  • Dodać obrazy do bieżącego dokumentu

    • W menu Plik kliknij polecenie Otwórz PDF/Obraz….
    • W otwartym oknie dialogowym Otwórz obraz wybierz obrazy do dodania i kliknij przycisk Otwórz. Wybrane obrazy zostaną dodane do dokumentu, a ich kopie zapisane w folderze dokumentu.

    Uwaga: Możesz także dodać obrazy bezpośrednio z Eksploratora Windows:

    • W Eksploratorze Windows zaznacz pliki graficzne, które chcesz dodać, kliknij prawym przyciskiem myszy i z menu skrótów wybierz polecenie Otwórz z ABBYY FineReader.

      Jeśli program ABBYY FineReader jest uruchomiony, wybrane pliki zostaną dodane do bieżącego dokumentu. W przeciwnym razie program ABBYY FineReader zostanie uruchomiony i wybrane pliki zostaną dodane do nowego dokumentu.

  • Zapisać bieżący dokument

    1. W menu Plik kliknij polecenie Zapisz dokument FineReader….
    2. W otwartym oknie dialogowym Zapisz dokument FineReader wpisz nazwę dokumentu i określ lokalizację zapisu.

    Uwaga: Zapisanie dokumentu programu ABBYY FineReader spowoduje zapisanie obrazów stron, rozpoznanego tekstu, douczonych wzorców i języków użytkownika (jeśli zostały dodane).

  • Zamknąć aktualny dokument

    • Aby zamknąć stronę bieżącego dokumentu, wybierz stronę, a następnie kliknij polecenie Zamknij bieżącą stronę w menu Dokument.
    • Aby zamknąć cały dokument, wybierz polecenie Zamknij dokument z menu Plik.

  • Zapisać opcje bieżącego dokumentu

    Aby zapisać opcje bieżącego dokumentu w pliku:
    1. Wybierz kolejno Narzędzia>Opcje… i kliknij kartę Zaawansowane.
    2. Kliknij przycisk Zapisz opcje….
      Uwaga: Aby przywrócić opcje domyślne, kliknij pozycję Powrót do domyślnych.
    3. W otwartym oknie dialogowym Zapisz opcje jako wpisz nazwę pliku i określ lokalizację zapisu.

    Następujące opcje dokumentu zostaną zapisane:

    • Opcje wybrane na kartach Dokument, 1. Skanuj/Otwórz, 2. Rozpoznaj, 3. Zapisz, Widok i Zaawansowane okna dialogowego Opcje (menu Narzędzia>Opcje…)
    • Grupy języków, słowniki użytkownika i wzorce
    • Ścieżka do folderu języków i słowników użytkownika

    Aby przywrócić ustawienia domyślne, kliknij przycisk Powrót do domyślnych na karcie Zaawansowane okna dialogowego Opcje (menu Narzędzia>Opcje…).

  • Załadować opcje dokumentu

    1. Wybierz kolejno Narzędzia>>Opcje… i kliknij kartę Zaawansowane.
    2. Kliknij przycisk Załaduj opcje….
    3. W otwartym oknie dialogowym Opcje ładowania wybierz plik zawierający żądane opcje dokumentu (pliki opcji obszaru mają rozszerzenie *.fbt) i kliknij przycisk Otwórz.


Zmiana numerów stron dokumentów programu ABBYY FineReader

Numerowane są wszystkie strony dokumentu programu ABBYY FineReader. W oknie Dokument numery stron znajdują się obok ikon stron (w widoku szczegółów) lub poniżej miniatur stron (w widoku miniatur).

Zmiana numeracji stron

  1. W oknie Dokument zaznacz jedną lub więcej stron.
  2. Kliknij prawym przyciskiem myszy wewnątrz okna Dokument i z menu skrótów wybierz polecenie Przenumeruj strony….
  3. W oknie dialogowym Przenumeruj strony wybierz odpowiedni element:
    • Zmiana numerów stron
      jeśli chcesz przenumerować strony znajdujące się za wybraną stroną
    • Przywróć oryginalne numery stron po skanowaniu dwustronnym
      jeśli chcesz przywrócić numery stron oryginalnego dokumentu po użyciu automatycznego podajnika dokumentów do skanowania najpierw stron nieparzystych, a następnie stron parzystych.
      Ważne! Aby użycie tego polecenia było możliwe, należy wybrać co najmniej trzy kolejne numery stron.

      Uwaga: Aby cofnąć tę operację, wybierz opcję Cofnij "Przywróć numery stron po skanowaniu dwustronnym".

  4. Kliknij przycisk OK.

Kolejność stron w oknie Dokument zmieni się zgodnie z nową numeracją stron.

Uwaga: Aby zmienić numer pojedynczej strony, kliknij numer tej strony w oknie Dokument i wpisz nowy numer.


Rozpoznawanie z douczaniem

Tryb douczania jest używany w odniesieniu do:

  • tekstów napisanych dekoracyjnymi czcionkami,
  • tekstów zawierających nietypowe znaki (np. symbole matematyczne),
  • dużych dokumentów (więcej niż sto stron) o niskiej jakości wydruku.

Używaj trybu douczania tylko w powyższych przypadkach. W pozostałych przypadkach jakość rozpoznawania wzrośnie bardzo nieznacznie, a douczanie programu pochłonie dużo czasu. Aby uzyskać instrukcje dotyczące włączania trybu douczania, patrz rozdział Papierowy dokument zawiera czcionki dekoracyjne (niestandardowe).

  • Rozdział Nauka wzorców użytkownika
    zawiera instrukcje na temat douczania wzorca użytkownika oraz dodatkowe informacje na temat znaków douczania i ligatur.
  • Rozdział Wybieranie wzorca użytkownika
    zawiera instrukcje na temat wybierania wzorca użytkownika oraz dodatkowe wskazówki dotyczące dokonania prawidłowego wyboru.
  • Rozdział Edycja wzorca użytkownika
    zawiera instrukcje na temat wyświetlania znaków we wzorcu użytkownika i zmieniania właściwości czcionki.


Nauka wzorców użytkownika

  1. Wybierz menu Narzędzia>Opcje… i kliknij kartę 2. Rozpoznaj.
  2. Wybierz opcję Nauka wzorca użytkownika w obszarze Douczanie.
  3. Kliknij przycisk Edytor wzorców….
  4. W otwartym oknie dialogowym Edytor wzorców kliknij przycisk Nowy….
  5. W otwartym oknie dialogowym Utwórz wzorzec wpisz nazwę nowego wzorca i kliknij przycisk OK.
  6. Zamknij okna dialogowe Edytor wzorców i Opcje, klikając przycisk Zamknij w tych oknach.
  7. Na pasku narzędzi u góry okna Obraz kliknij przycisk Rozpoznaj.
    Jeśli program ABBYY FineReader napotka nieznany znak, zostanie wyświetlone okno dialogowe Douczanie wzorca zawierające nieznany znak.

  8. Wprowadź nowe znaki i ligatury.

    Ligatura jest kombinacją dwóch lub trzech znaków, np. fi, fl, ffi, itp. Te znaki jest bardzo trudno rozdzielić, gdyż są „sklejane” w druku. Lepiej traktować takie znaki jako pojedynczy – chociaż złożony – symbol.

    Uwaga: Jeśli występują słowa wydrukowane pogrubioną czcionką lub kursywą albo słowa z indeksem górnym/dolnym, a wymagane jest zachowanie tych efektów w rozpoznanym tekście, wybierz odpowiednie opcje w obszarze Efekty.

    Aby powrócić do ostatnio nauczonego znaku, kliknij przycisk Wstecz. Ramka zostanie przeniesiona do poprzedniej lokalizacji, a ostatni nauczony znak zostanie usunięty z wzorca. Przycisk Wstecz działa tylko w stosunku do jednego słowa.

Ważne!

  • Możesz douczać system rozpoznawania jedynie tych znaków, które znajdują się w alfabecie języka. Jeśli douczasz program ABBYY FineReader rozpoznawania znaków, których nie można wprowadzić przy użyciu klawiatury, możesz wprowadzić połączenie dwóch znaków w celu oznaczenia tych nieistniejących znaków lub skopiować znak z okna dialogowego Wstaw znak (kliknij przycisk [image], aby je otworzyć).
  • Każdy wzorzec może zawierać do 1000 nowych znaków. Jednak nie należy tworzyć zbyt wielu ligatur, gdyż może to negatywnie wpłynąć na jakość rozpoznawania.


Wybieranie wzorca użytkownika

Program ABBYY FineReader umożliwia używanie wzorców w celu zwiększenia jakości rozpoznawania.

  1. W menu Narzędzia wybierz polecenie Edytor wzorców….
  2. W otwartym oknie dialogowym Edytor wzorców wybierz żądany wzorzec z listy i kliknij przycisk Uaktywnij.

Przy używaniu wzorców pamiętaj o poniższych wskazówkach:

  1. Program ABBYY FineReader czasem nie rozróżnia znaków zwykle traktowanych jako różne. Obrazy tych znaków są rozpoznawane jako jedna i taka sama litera. Na przykład apostrofy: ('), (’) oraz (‘) są zachowywane w ramach wzorca jako jeden znak — zwykły apostrof. Dlatego w rozpoznanym tekście zawsze będzie występował apostrof jednego typu, nawet jeśli zostanie przeprowadzone douczanie systemu w zakresie rozpoznawania wszystkich typów.
  2. W przypadku niektórych obrazów znaków program ABBYY FineReader wybiera znak klawiatury na podstawie kontekstu, w którym one występują. Obraz małego okręgu na przykład zostanie rozpoznany jako litera O, gdy w jej otoczeniu będą znajdować się litery, a jako 0 — w przypadku sąsiadujących cyfr.
  3. Wzorca należy używać tylko do rozpoznawania dokumentów z taką samą czcionką, rozmiarem czcionki i rozdzielczości, w jakiej zostało przeprowadzone douczanie wzorca.

  4. Można go jednak użyć w odniesieniu do innych dokumentów programu FineReader po zapisaniu opcji bieżącego dokumentu w pliku.

  5. Przy rozpoznawaniu tekstów z inną czcionką należy wyłączyć wzorzec użytkownika, wybierając opcję Nie używaj szablonów użytkownika w menu Narzędzia>Opcje…>2. Rozpoznaj.


Edycja wzorca użytkownika

Przed uruchomieniem rozpoznawania może być wymagana zmiana nowego wzorca. Wzorzec, w którym zostało nieprawidłowo przeprowadzone douczanie, może zmniejszyć jakość rozpoznawania. Wzorzec powinien zawierać jedynie całe litery lub ligatury. Znaki z obciętymi brzegami i nieprawidłowymi dopasowaniami powinny zostać usunięte z wzorca.

  1. W menu Narzędzia wybierz polecenie Edytor wzorców….
  2. W otwartym oknie dialogowym Edytor wzorców wybierz wzorzec i kliknij przycisk Edytuj….
  3. W otwartym oknie dialogowym Wzorzec użytkownika wybierz znak, który chcesz zmienić, i kliknij przycisk Właściwości
    . W otwartym oknie dialogowym wpisz literę oznaczającą wybrany znak i wybierz żądany efekt czcionki (kursywa, pogrubienie, indeks górny lub dolny).

    Aby usunąć błędnie wprowadzone znaki, zaznacz je i kliknij przycisk Usuń.


Zadania automatyczne programu ABBYY FineReader

Bardzo często przetwarzanie dokumentu w programie ABBYY FineReader obejmuje wiele powtarzających się zadań, takich jak skanowanie, rozpoznawanie i zapisywanie wyników w określonym formacie. Program ABBYY FineReader zawiera narzędzia do automatyzacji powtarzających się zadań.

Zadanie automatyczne w programie ABBYY FineReader jest sekwencją czynności, z których każda odpowiada procedurze przetwarzania. Program ABBYY FineReader zawiera wiele zadań automatycznych, które mogą być od razu uruchomione i nie wymagają dodatkowych ustawień. Zadania automatyczne można uruchomić w oknie Szybkie zadania (kliknij menu Szybkie zadania, jeśli to okno nie jest wyświetlane).

Możesz również użyć Kreatora automatyzacji do tworzenia własnych zadań automatycznych.

  • Wykonywanie zadania automatycznego
  • Zarządzanie zadaniami automatycznymi
  • Niestandardowe zadania automatyczne
  • Tworzenie zadania automatycznego


Wykonywanie zadania automatycznego

Po uruchomieniu zadania automatycznego w programie ABBYY FineReader są używane opcje wybrane w oknie dialogowym Opcje (menu Narzędzia>Opcje…).

Aby uruchomić zadanie automatyczne, wykonaj jedną z poniższych czynności:

  • W oknie Szybkie zadania kliknij zadanie automatyczne, które najlepiej odpowiada wymaganiom.

Podpowiedź: Kliknij menu Szybkie zadania, jeśli to okno nie jest wyświetlane.
Aby uzyskać więcej informacji na temat zadań automatycznych, zapoznaj się z rozdziałem Praca z programem ABBYY FineReader 9.0.

  • Wybierz menu Narzędzia>Zadanie automatyczne, a następnie wbudowane lub utworzone przez użytkownika zadanie automatyczne.

Gdy zadanie automatyczne jest uruchomione, wyświetlany jest pasek postępu przedstawiający postęp, czynności zadania, wskazówki i ostrzeżenia.


Zarządzanie zadaniami automatycznymi

Aplikacja Automation Manager umożliwia uruchamianie, tworzenie, modyfikowanie zadań automatycznych oraz usuwanie niestandardowych zadań automatycznych, które nie są już używane.

Aby uruchomić aplikację Automation Manager, wykonaj jedną z poniższych czynności:

  • Wybierz kolejno Narzędzia>Zadanie automatyczne i opcję Menadżer zadania.
  • Wciśnij CTRL+T.

Okno dialogowe Automation Manager zawiera listę dostępnych zadań automatycznych.

  • Zadania dostępne od początku w programie ABBYY FineReader są oznaczone za pomocą [image].
    Nie można ich usunąć ani zmienić. Można jednak skopiować takie zadania i zmieniać ich kopie.
  • Zadania utworzone przez użytkownika są oznaczone za pomocą [image].
    Aby zmienić nazwę zadania niestandardowego, kliknij zadanie prawym przyciskiem myszy i z menu skrótów wybierz polecenie Przemianuj….
  • Zadania, które nie mogą być wykonywane na komputerze, są oznaczone za pomocą [image].
    Aby wysłać rozpoznany tekst do innej aplikacji, ta aplikacja musi być zainstalowana na komputerze. Jeśli zadanie automatyczne ma wysłać rozpoznany tekst do innej aplikacji, która nie jest zainstalowana w systemie, nie zostanie ona uruchomiona oraz nie będzie wyświetlana w menu Narzędzia>Zadanie automatyczne.

Przyciski paska narzędzi Automation Manager służą do tworzenia, modyfikowania, usuwania i wykonywania automatycznych zadań.

Aby uruchomić zadanie automatyczne, wybierz zadanie w oknie dialogowym Automation Manager i kliknij przycisk [image] na pasku narzędzi lub przycisk Uruchom u dołu okna dialogowego.


Tworzenie zadania automatycznego

  1. Uruchom aplikację Automation Manager (wybierz menu Narzędzia>Zadanie automatyczne>Automation Manager).
  2. W otwartym oknie dialogowym Automation Manager kliknij przycisk Nowe na pasku narzędzi.

  3. W otwartym oknie dialogowym Kreator automatyzacji kliknij krok na liście kroków dostępnej na panelu z lewej strony. Wybrana czynność zostanie wyświetlona w prawym panelu.

  4. Kliknij przycisk Zmień…, jeśli chcesz zmienić właściwości czynności.
    Aby uzyskać informacje na temat dostępnych czynności, zapoznaj się z rozdziałem Niestandardowe zadania automatyczne.

    Kliknij przycisk Usuń, aby usunąć czynność z zadania automatycznego.

    Dostępne czynności różnią się w zależności od kroków wybranych wcześniej. Dlatego usunięcie danej czynności może być niemożliwe. Po dodaniu na przykład czynności Odczytaj dokument do zadania automatycznego nie będzie możliwe usunięcie czynności Analiza układu strony. Można jednak użyć przycisku << W tył, aby ponownie określić zadanie automatyczne.

  5. Po dodaniu wszystkich niezbędnych czynności do zadania automatycznego i wybraniu ich właściwości kliknij Zakończ.


Niestandardowe zadania automatyczne

Możesz tworzyć własne zadania automatyczne przetwarzania dokumentów. Możesz dodać więcej czynności do zadań automatycznych niż jest dostępnych w zadaniach automatycznych zawartych w programie ABBYY FineReader. Kolejność czynności w zadaniach niestandardowych musi odpowiadać kolejności przetwarzania dokumentu w programie ABBYY FineReader. Wymagane są czynności, podczas których obrazy są uzyskiwane, rozpoznawane oraz zapisywane, a kolejne etapy analizowania układu i sprawdzania wyników są opcjonalne.

W przypadku każdej czynności należy wybrać jedną z dostępnych operacji.

  1. Pobieranie obrazów

    Jest to zawsze pierwsza czynność zadania automatycznego. Podczas tej czynności program ABBYY FineReader pobiera obrazy, które mają zostać przetworzone.

    Więcej o czynności

    Wybierz jeden ze sposobów uzyskiwania obrazów:

    • Skanowanie obrazów
      Program ABBYY FineReader używa bieżących ustawień dokumentu podczas skanowania obrazów.
    • Otwieranie obrazów
      Zawiera ścieżkę do folderu, w którym program ABBYY FineReader ma wyszukiwać obrazy.
    • Otwórz dokument
      Określa obrazy, które mają zostać użyte w dokumencie programu ABBYY FineReader.

      Uwaga:

      1. Jeżeli zadanie automatyczne jest tak zaprogramowane, aby dodawać obrazy do dokumentu programu ABBYY FineReader, który już zawiera inne obrazy, program ABBYY FineReader przetworzy tylko nowe obrazy. Jeśli w zadaniu automatycznym ma być utworzony nowy dokument, zostaną przetworzone wszystkie obrazy zawarte w tym dokumencie.
      2. Jeśli zadanie automatyczne ma na celu przetworzenie dokumentu ABBYY FineReader zawierającego rozpoznane obrazy (np. obrazy, dla których wykonano już rozpoznawanie) oraz obrazy, których układ został już zanalizowany, a obszary zaznaczone, program ABBYY FineReader pozostawi rozpoznane obrazy i wykona rozpoznawanie dla obrazów w zaznaczonych obszarach.
  2. Analizowanie układu strony

    Jest to opcjonalna czynność, która określa sposób użycia szablonów obszaru.

    Więcej o czynności

    • Ładuj szablon obszarów
      Wprowadź ścieżkę do pliku szablonu obszaru.
    • Analiza układu strony
      Po uzyskaniu obrazów program ABBYY FineReader przeanalizuje je i narysuje obszary. Aby ręcznie oznaczyć obszary, wybierz opcję Narysuj obszary ręcznie.
  3. OCR

    Podczas tej czynności program ABBYY FineReader wykona rozpoznawanie obrazów.

    Więcej o czynności

    • Rozpoznaj dokument
      Program ABBYY FineReader używa bieżących ustawień dokumentu podczas rozpoznawania obrazów.
  4. Sprawdzanie wyników

    Jest to czynność opcjonalna, podczas której można sprawdzić rozpoznany tekst.

    Więcej o czynności

    • Sprawdzanie wyników
      Wybierz sposób sprawdzania rozpoznanego dokumentu.
  5. Zapisywanie stron

    Podczas tej czynności program ABBYY FineReader zapisuje tekst do pliku lub wysyła do wybranej aplikacji. Zadanie automatyczne może zawierać kilka czynności zapisu.

    Więcej o czynności

    • Zapisz strony
      Wprowadź nazwę pliku, wybierz format zapisu oraz określ folder docelowy. Można tu także wybrać dodatkowe opcje pliku.

      Uwaga: Zaznacz pole Utwórz podfolder, jeśli chcesz, aby program ABBYY FineReader tworzył nowe podfoldery przy każdym uruchomieniu tego zadania. Ta opcja jest użyteczna, jeżeli nie chcesz określać folderu ręcznie przy każdym uruchomieniu zadania.

    • Zapisz strony w innym formacie
      Z listy rozwijanej wybierz żądany format.
      Możesz także wprowadzić nazwę pliku, określić lokalizację zapisu oraz opcje pliku.
  6. Dodatkowe czynności zadania automatycznego pozwalają wysyłać rozpoznany tekst do innej aplikacji, załączać pobrany obraz lub rozpoznany tekst do wiadomości e-mail oraz zapisywać dokument programu ABBYY FineReader.

    Więcej o czynnościach opcjonalnych

    • Wyślij strony do innej aplikacji
      Użyj Kreatora zapisu lub wybierz żądaną aplikację z listy rozwijanej.
      W wybranej aplikacji zostanie utworzony nowy dokument, a rozpoznany tekst – umieszczony w tym dokumencie.
    • Wysyłanie stron przez e-mail
      Wybierz żądany format z listy rozwijanej.
      Można tu także wybrać dodatkowe opcje pliku. Rozpoznany plik zostanie zapisany w wybranym formacie i dołączony do wiadomości e-mail.
    • Zapisywanie obrazów
      Wybierz żądany format pliku z listy rozwijanej.
      Możesz także wprowadzić nazwę pliku, wybrać format zapisu oraz określić folder docelowy.

      Uwaga: Aby zapisać wszystkie obrazy do jednego pliku, wybierz opcję Zapisz jako jeden wielostronicowy plik obrazu (tylko formaty TIFF i PDF).

    • Wysyłanie obrazów przez e-mail
      Wybierz żądany format z listy rozwijanej.
      Możesz także wprowadzić nazwę pliku, wybrać format zapisu oraz określić folder docelowy. Obrazy zostaną zapisane w wybranym formacie i dołączone do wiadomości e-mail.
    • Zapisz dokument FineReader
      Określ folder, w którym chcesz zapisać dokument programu FineReader.

Aby uzyskać więcej informacji, zobacz:

  • Tworzenie zadania automatycznego
  • Formaty plików tekstowych obsługiwanych przez program ABBYY FineReader
  • Obsługiwane formaty plików graficznych


Praca grupowa w sieci LAN

Program ABBYY FineReader 9.0 zapewnia narzędzia i funkcje przetwarzania dokumentów w sieci LAN.

  • Przetwarzanie tego samego dokumentu programu ABBYY FineReader na kilku komputerach w sieci LAN
  • Używanie tych samych języków użytkownika i słowników na kilku komputerach


Przetwarzanie tego samego dokumentu programu ABBYY FineReader na kilku komputerach w sieci LAN

Gdy program ABBYY FineReader działa w sieci lokalnej, wszystkie narzędzia programu i funkcje są dostępne na stacjach roboczych.
Zapoznaj się z rozdziałami Praca z programem ABBYY FineReader 9.0 i Zwiększanie jakości rozpoznawania OCR, aby uzyskać więcej informacji.

Jeśli dokument programu ABBYY FineReader ma być używany jednocześnie na kilku komputerach w sieci LAN, należy rozważyć następujące kwestie:

  • Na każdym komputerze powinna być zainstalowana osobna kopia programu ABBYY FineReader 9.0.
  • Wszyscy użytkownicy muszą mieć pełne prawa dostępu do dokumentu programu ABBYY FineReader.
  • Każdy użytkownik może dodawać strony do dokumentu i je zmieniać. Jeśli użytkownik doda nowe strony i uruchomi dla nich rozpoznawanie, program przetworzy cały dokument od nowa. Podczas przetwarzania:
    1. narzędzia edycji okna Tekst nie są dostępne,
    2. strony okna Tekst mają szare tło,
    3. użytkownicy mogą tylko sprawdzać pisownię i poprawiać błędy w tekście.

    Gdy kolor strony zmieni się na biały, zostaną udostępnione wszystkie narzędzia okna Tekst.

  • Przetwarzana przez jednego użytkownika strona dokumentu jest zablokowana dla innych użytkowników.
  • W oknie Dokument można sprawdzić status strony: można tu zobaczyć, który użytkownik i na którym komputerze otworzył stronę, czy została ona rozpoznana, zmieniona itp. Aby sprawdzić status, przełącz do widoku szczegółów.
  • Czcionki użyte w dokumencie programu ABBYY FineReader muszą być zainstalowane na każdym z komputerów. W przeciwnym wypadku rozpoznany tekst może być wyświetlany nieprawidłowo.


Używanie tych samych języków użytkownika i słowników na kilku komputerach

W programie ABBYY FineReader 9.0 kilku użytkowników może jednocześnie korzystać z tych samych języków użytkownika oraz słowników. Kilku użytkowników może także dodawać wyrazy do tych samych słowników użytkownika w sieci LAN, na przykład podczas sprawdzania rozpoznanego tekstu.

Aby utworzyć języki użytkownika i słowniki dostępne dla wielu użytkowników:

  1. Utwórz lub otwórz dokument programu ABBYY FineReader i wybierz żądane opcje skanowania i rozpoznawania.
  2. Przed utworzeniem języka użytkownika określ folder, w którym będą przechowywane języki użytkownika i słowniki. Może to być folder lokalny lub sieciowy. Domyślnie języki użytkownika i słowniki są zapisywane w folderze dokumentu programu ABBYY FineReader.

    Aby określić lokalizację przechowywania dla języków użytkownika:

    • Wybierz kolejno Narzędzia>Opcje…, kliknij kartę Zaawansowane i wprowadź ścieżkę do folderu w obszarze Folder języków zdefiniowanych przez użytkownika.

    Aby określić lokalizację przechowywania dla słowników użytkownika:

    1. Wybierz kolejno Narzędzia>Opcje… i kliknij kartę Zaawansowane, a następnie kliknij przycisk Sprawdzanie pisowni….
    2. W otwartym oknie dialogowym Ustawienia sprawdzania pisowni kliknij przycisk Przeglądaj… i przejdź do folderu, którego chcesz użyć.
  3. Zapisz opcje dokumentu programu ABBYY FineReader w pliku *.fbt.
  4. Użytkownicy, którzy chcą pracować z językami i słownikami zapisanymi w powyższym folderze, powinni załadować opcje dokumentu z tego pliku *.fbt przy tworzeniu nowego dokumentu programu ABBYY FineReader. Dlatego w przypadku wszystkich użytkowników będzie używana ta sama ścieżka do folderu.

Ważne! Użytkownicy powinni mieć uprawnienia do odczytu i zapisu w folderze przechowywania języków i słowników użytkownika.

Listę dostępnych języków użytkownika można wyświetlić w oknie dialogowym Edytor języków (wybierz kolejno Narzędzia>Edytor języków… i przewiń do pozycji Języki zdefiniowane przez użytkownika).

Jeśli kilku użytkowników korzysta z języka użytkownika, jest on dostępny w trybie „tylko do odczytu”, co oznacza, że nie będzie można zmieniać właściwości języka użytkownika. Można jednak dodawać i usuwać wyrazy języka użytkownika, który jest używany przez kilka komputerów w sieci LAN.

Gdy jeden użytkownik dodaje wyrazy do słownika lub edytuje go, ten słownik jest blokowany dla innych użytkowników. Zmiany wykonane przez użytkownika są dostępne dla innych użytkowników mających dostęp do tego folderu przechowywania języka.

Aby zaktualizować słownik:

  • Podczas sprawdzania pisowni (menu Narzędzia>Sprawdź pisownię…) kliknij przycisk Dodaj… w oknie dialogowym Sprawdzanie pisowni

    lub

  • Kliknij dowolny przycisk w oknie dialogowym Wybierz słownik (menu Narzędzia>Obejrzyj słowniki…).


ABBYY Hot Folder & Scheduling

(dostępny wyłącznie w programie ABBYY FineReader 9.0 Corporate Edition i ABBYY FineReader 9.0 Site License Edition)

Program ABBYY FineReader zawiera program ABBYY Hot Folder & Scheduling — agenta planowania, który umożliwia wybranie folderu zawierającego obrazy i ustawienie czasu przetwarzania obrazów z tego folderu. Przykładowo można ustawić rozpoznawanie obrazów w nocy.

Aby umożliwić automatyczne przetwarzanie obrazów w folderze, należy utworzyć zadanie przetwarzania dla tego folderu, określając opcje otwarcia, rozpoznawania i zapisu. Należy także określić, jak często program ABBYY FineReader ma sprawdzać, czy w folderze znajdują się nowe obrazy (regularnie czy tylko raz) oraz ustawić czas rozpoczęcia zadania.

Ważne!
O określonej porze rozpoczęcia zadania należy włączyć komputer i zalogować się.

  • Instalacja i rozpoczęcie pracy z funkcją ABBYY Hot Folder & Scheduling
  • Okno główne
  • Tworzenie zadania
  • Zmiana właściwości zadań
  • Dziennik wyników
  • Dodatkowe opcje


Instalacja i rozpoczęcie pracy z funkcją ABBYY Hot Folder & Scheduling

Domyślnie ABBYY Hot Folder & Scheduling jest instalowany na Twoim komputerze z programem ABBYY FineReader 9.0. Jeżeli podczas instalacji niestandardowej pominięto instalację programu Hot Folder & Scheduling, możesz zainstalować tę aplikację, stosując się do poniższych instrukcji:

  1. Na pasku zadań Windows kliknij Start, a następnie wybierz Ustawienia>Panel Sterowania.
  2. Kliknij dwukrotnie aplet Dodaj/Usuń programy w oknie Panel sterowania.
  3. Z listy zainstalowanych programów wybierz ABBYY FineReader 9,0, a następnie kliknij Zmień.
  4. W oknie dialogowym Ustawienia niestandardowe wybierz ABBYY Hot Folder & Scheduling.
  5. Wykonuj instrukcje instalatora.

Uruchamianie programu ABBYY Hot Folder & Scheduling

Aby uruchomić program ABBYY Hot Folder & Scheduling, wykonaj jedną z poniższych czynności:

  • wybierz kolejno Start>Programy>ABBYY FineReader 9.0, a następnie wybierz pozycję ABBYY Hot Folder & Scheduling lub
  • w oknie głównym programu ABBYY FineReader 9.0 wybierz kolejno Narzędzia>Hot Folder & Scheduling… albo
  • kliknij dwukrotnie ikonę programu ABBYY Hot Folder & Scheduling na pasku zadań systemu Windows (ta ikona pojawi się po ustawieniu co najmniej jednego folderu podręcznego).


Okno główne

Po uruchomieniu programu otwiera się jego główne okno. Za pomocą przycisków na pasku narzędzi można konfigurować, kopiować, usuwać i uruchamiać zadania przetwarzania. Można także wyświetlić raporty szczegółowe dla każdego z folderów.

Aby utworzyć nowe zadanie, kliknij przycisk Nowe na pasku narzędzi. Kreator ABBYY Hot Folder & Scheduling przeprowadzi użytkownika przez czynności konfiguracyjne folderu podręcznego.
Szczegółowe informacje można znaleźć w rozdziale Tworzenie zadania.

Uwaga:

  • Domyślnie pliki zadań są przechowywane w folderze %Userprofile%\Ustawienia lokalne \Dane aplikacji\ABBYY\HotFolder\9.00.
    (W systemie Microsoft Windows Vista w folderze %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).
  • Wyniki zostaną zapisane do folderu wskazanego podczas konfigurowania zadania. W niektórych przypadkach, aby zapobiec utracie przetworzonych uprzednio plików, program utworzy we wskazanym folderze podfolder i zapisze w nim kolejne wyniki rozpoznawania. Nazwa podfolderu ma następującą postać:
  1. "Folder podręczny DD.MM.RRRR GG-MM-SS"
    Podfolder o tej nazwie zostanie utworzony w przypadku ponownego uruchomienia zadania.
  2. "Nazwa pliku (NUMER)"
    Podfolder o tej nazwie zostanie utworzony, jeśli plik o danej nazwie istnieje już we wskazanym folderze.

Okno główne programu ABBYY Hot Folder & Scheduling wyświetla listę skonfigurowanych zadań. W odniesieniu do każdego zadania wyświetlana jest pełna ścieżka do folderu podręcznego, jego bieżący status i określony czas wykonania.

Zadania mogą mieć poniższe statusy:

Status | Opis
 | Przetwarzanie | Obrazy znajdujące się w folderze są przetwarzane.
 | Oczekiwanie | Oczekiwanie na zakończenie poprzedniego zadania.
 | W harmonogramie | Wybrano jednokrotne sprawdzenie folderu podręcznego podczas uruchamiania. Czas rozpoczęcia zadania jest wyświetlony w kolumnie Czas rozpoczęcia następnego zadania.
 | Przetwarzanie ciągłe | Program ABBYY FineReader będzie przetwarzał nowe obrazy z tego foldera.
 | Wstrzymane | Przetwarzanie zostało wstrzymane.
 | Zakończone | Przetwarzanie obrazów z tego folderu jest zakończone.
 | Błąd | Podczas przetwarzania obrazów z tego folderu wystąpił błąd. Program ABBYY FineReader nie zakończył zadań przetwarzania. Aby znaleźć przyczynę błędu, wybierz folder i kliknij klawisz Przeglądaj dziennik na pasku narzędzi.


Tworzenie zadania

Kreator ustawień ABBYY Hot Folder & Scheduling przeprowadzi użytkownika przez czynności konfiguracyjne folderu podręcznego.

Aby skonfigurować zadanie:

  1. W oknie głównym kliknij przycisk Nowe. W otwartym oknie dialogowym Hot Folder - Krok 1 z 3: Otwieranie obrazów wybierz folder do monitorowania i określ częstotliwość jego sprawdzania przez program ABBYY FineReader.
    Więcej o czynności 1
    1. Z listy rozwijanej u góry okna dialogowego:
      • Wybierz pozycję Otwórz obrazy z folderu, jeżeli chcesz, aby program ABBYY FineReader przetwarzał obrazy z folderu lokalnego lub sieciowego.
      • Wybierz Otwórz obrazy z folderu FTP, jeżeli chcesz, aby program ABBYY FineReader przetwarzał obrazy z foldera na serwerze FTP. Wprowadź login i hasło, jeżeli serwer FTP wymaga autoryzacji. W innym przypadku wybierz opcję Logowanie anonimowe, aby używać połączenia anonimowego.
      • Wybierz pozycję Otwórz obrazy z folderu w skrzynce pocztowej programu Outlook, jeżeli chcesz, aby program ABBYY FineReader przetwarzał obrazy przechowywane w skrzynce odbiorczej poczty elektronicznej.
    2. W obszarze Zawartość folderu określ sposób przetwarzania obrazów:
      • Traktuj pliki w folderze jako różne dokumenty - Każdy obraz znajdujący się w tym folderze będzie przetwarzany jako osobny dokument: program będzie po kolei otwierał i rozpoznawał każdy plik obrazu, a następnie zapisze wyniki przetwarzania.
      • Traktuj wszystkie pliki w folderze jako jeden dokument - Wszystkie obrazy w tym folderze będą przetwarzane jako jeden dokument: program otworzy i rozpozna wszystkie obrazy jednocześnie, a następnie zapisze wyniki przetwarzania.

    3. W obszarze Ustawienia czasu:

      • Wybierz pozycję Sprawdź folder raz, przy uruchomieniu, aby przetwarzać tylko obrazy dostępne w tym folderze w czasie rozpoczęcia zadania. Obrazy dołączone do folderu później nie będą przetwarzane.
      • Wybierz Stale sprawdzaj folder, aby monitorować folder i przetwarzać nowe obrazy po ich pojawieniu się w folderze. Program ABBYY FineReader będzie sprawdzać folder co 60 sekund.

    4. W polu Czas rozpoczęcia wybierz czas, w którym program ABBYY FineReader ma rozpocząć przetwarzanie obrazów z foldera. Wybierz Wstrzymane pozycję, aby wstrzymać zadanie.

    5. W obszarze Ustawienia przetwarzanych obrazów określ, czy program ABBYY FineReader powinien usuwać obrazy po zakończeniu przetwarzania.

  2. Kliknij przycisk Dalej. W otwartym oknie dialogowym Hot Folder - Krok 2 z 3: Rozpoznaj wszystkie obrazy wybierz język rozpoznawania, tryb rozpoznawania oraz określ, czy powinien być używany wzorzec użytkownika podczas rozpoznawania.
    Więcej o czynności 2

    1. Z rozwijanej listy Język rozpoznawania wybierz język odpowiadający językowi tekstów na obrazach.
      Uwaga: Możesz wybrać więcej niż jeden język rozpoznawania.
    2. Jeśli chcesz zastosować szablon obszaru do obrazów, wprowadź ścieżkę do żądanego pliku szablonu obszaru w polu Użyj szablonu obszaru.

    3. W obszarze Tryb rozpoznawania wybierz

      • opcję Dokładny (w tym trybie program ABBYY FineReader odczyta nawet obrazy o słabej jakości) lub
      • Szybki (zalecane tylko dla obrazów o dobrej jakości)

    4. W obszarze Hiperłącza wybierz opcję Podświetl hiperłącza, aby wykryte łącza były podświetlane w rozpoznanym tekście, a następnie wybierz kolor w polu Kolor.

  3. Kliknij przycisk Dalej. W otwartym oknie dialogowym Folder podręczny – Krok 3 z 3: Zapisz dokument określ lokalizację i format zapisu rozpoznanego tekstu.
    Więcej o czynności 3

    1. Z rozwijanej listy Wybierz sposób sprawdzania wyników wybierz odpowiedni typ folderu:
      • Wybór opcji Zapisz wyniki do folderu powoduje zapisanie wyników w folderze lokalnym na komputerze.
      • Wybór opcji Zapisz wyniki w formacie Microsoft SharePoint powoduje zapisanie wyników na serwerze Microsoft SharePoint (np. na stronie WWW, w portalu lub w bibliotece elektronicznej).
        Jeżeli w celu uzyskania dostępu do serwera należy podać nazwę użytkownika i hasło, wpisz dane w polach Login oraz Hasło.
        Informacje na temat pracy z niektórymi typami adresów serwera Microsoft SharePoint znajdują się w części "Zapis w formacie Microsoft SharePoint".

    2. Dla opcji zapisu:

      • Z listy rozwijanej Zapisz jako typ wybierz format, w jakim mają być zapisywane rezultaty rozpoznawania.

        Podpowiedź: Możesz wielokrotnie zapisywać ten sam rozpoznany tekst, jeśli wymagane jest uzyskanie wyników w kilku formatach. Z listy rozwijanej Zapisz jako typ wybierz pozycję (Wybierz kilka formatów…), a w otwartym oknie dialogowym wybierz żądane formaty.

      • Z listy rozwijanej Opcje pliku wybierz:

        — Utwórz osobny plik dla każdej strony, aby zapisać każdą stronę w osobnym pliku.

        — Nazwy plików jako obrazy źródłowe, aby zapisać każdą stronę w oddzielnym pliku, o nazwie zgodnej z nazwą obrazu źródłowego.

        — Utwórz nowy plik przy każdej pustej stronie, aby strony były przetwarzane jak zestaw grup — i każda grupa kończyła się pustą stroną. Strony z poszczególnych grup są zapisywane w kolejnych plikach pod nazwami tworzonymi na podstawie nazwy podanej przez użytkownika z dołączonym indeksem (–1, –2, –3 itd.).

        — Utwórz jeden plik dla wszystkich stron, aby zapisać wszystkie strony w jednym pliku.

      • W polu Nazwa pliku wprowadź nazwę pliku, w którym zostanie zapisany rozpoznany tekst.

    3. Wybierz opcję Zapisz dokument programu FineReader w, jeśli ma być zapisywany wynikowy dokument programu ABBYY FineReader.

    Uwaga: Wygląd tego okna dialogowego zależy od ustawień wprowadzonych w kroku 1.

  4. Kliknij przycisk Zakończ.
    Skonfigurowane zadanie zostanie wyświetlone w oknie głównym programu ABBYY Hot Folder & Scheduling.

Uwaga:

  • Domyślnie pliki zadań są przechowywane w folderze %Userprofile%\Ustawienia lokalne \Dane aplikacji\ABBYY\HotFolder\9.00.
    (W systemie Microsoft Windows Vista w folderze %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).
  • Wyniki zostaną zapisane do folderu wskazanego podczas konfigurowania zadania. W niektórych przypadkach, aby zapobiec utracie przetworzonych uprzednio plików, program utworzy we wskazanym folderze podfolder i zapisze w nim kolejne wyniki rozpoznawania. Nazwa podfolderu ma następującą postać:
  1. "Folder podręczny DD.MM.RRRR GG-MM-SS"
    Podfolder o tej nazwie zostanie utworzony w przypadku ponownego uruchomienia zadania.
  2. "Nazwa pliku (NUMER)"
    Podfolder o tej nazwie zostanie utworzony, jeśli plik o danej nazwie istnieje już we wskazanym folderze.

Ważne! O określonej porze rozpoczęcia zadania komputer musi być włączony, a użytkownik powinien być zalogowany.


Zmiana właściwości zadań

Można zmienić właściwości istniejących zadań automatycznych.

Zmiana właściwości zadania automatycznego

  1. Zatrzymaj zadanie automatyczne, którego właściwości zamierzasz zmienić.
  2. Na pasku narzędzi ABBYY Hot Folder & Scheduling kliknij przycisk Modyfikuj.
    Zostanie otwarte okno ABBYY Hot Folder & Scheduling — Właściwości.
  3. Wprowadź zmiany i kliknij przycisk OK.


Dziennik wyników

Obrazy w folderze podręcznym są przetwarzane automatycznie przez program ABBYY FineReader na podstawie skonfigurowanych ustawień. Program ABBYY Hot Folder & Scheduling zapisuje szczegółowy dziennik wszystkich czynności.

Plik dziennika zawiera następujące informacje:

  • Nazwę zadania i jego ustawienia
  • Błędy i ostrzeżenia (jeżeli wystąpią)
  • Statystykę (liczba przetworzonych stron, liczba błędów i ostrzeżeń, liczba niepewnych znaków)

Włączanie rejestrowania:

  1. Na pasku narzędzi ABBYY Hot Folder & Scheduling kliknij przycisk Opcje.
  2. Wybierz opcję Zapisz plik dziennika w folderze wyjściowym.

Dziennik zostanie zapisany jako plik tekstowy w tym samym folderze, w którym znajdują się pliki z rozpoznanym tekstem.

Otwieranie pliku dziennika:

  1. W oknie głównym programu ABBYY Hot Folder & Scheduling wybierz zadanie, którego dziennik chcesz wyświetlić.
  2. Kliknij przycisk Przeglądaj dziennik na pasku narzędzi.

Uwaga: Gdy wskaźnik myszy znajduje się nad statusem wybranego zadania, w oknie wyskakującym zostanie wyświetlony fragment dziennika.


Dodatkowe opcje

W oknie dialogowym Opcje można wybrać dodatkowe opcje programu ABBYY Hot Folder & Scheduling.

Na pasku narzędzi programu ABBYY Hot Folder & Scheduling kliknij przycisk Opcje i w otwartym oknie dialogowym wybierz żądane opcje:

  • Zapisz plik dziennika w folderze wyjściowym
    Plik dziennika zostanie zapisany w formacie TXT w folderze zapisu rozpoznanego tekstu.
    Gdy wskaźnik myszy znajduje się nad statusem wybranego zadania, w oknie wyskakującym zostanie wyświetlony fragment dziennika.
  • Powiadom o zakończeniu
    Komunikat powiadamiający o zakończeniu zadania zostanie wyświetlony w oknie podręcznym nad paskiem zadań systemu Windows.


Dodatki

Spis treści rozdziału:

  • Obsługiwane języki
  • Obsługiwane formaty zapisu
  • Obsługiwane formaty plików graficznych
  • Wyrażenia regularne
  • Słownik
  • Języki i ich czcionki
  • Skróty klawiszowe
  • Używanie Pomocy programu ABBYY FineReader


Obsługiwane języki

Program ABBYY FineReader 9.0 umożliwia rozpoznawanie tekstów w 184 językach.

Program ABBYY FineReader obsługuje następujące języki *:

  • Główne języki (z obsługą słownika)
  • Dodatkowe języki (bez obsługi słownika)
  • Języki sztuczne
  • Języki formalne

Główne (podstawowe) języki

W odróżnieniu od innych typów języków, dla języków głównych dostępne są słowniki. Dzięki temu można łatwo sprawdzać pisownię w rozpoznanym tekście za pomocą funkcji programu ABBYY FineReader.

    • Angielski

      Język germański. Główny język międzynarodowy. Język ONZ. Język oficjalny w USA, Kanadzie, Wielkiej Brytanii, Irlandii (wraz z irlandzkim), Australii, Nowej Zelandii, Indiach (tymczasowy) oraz w 15 państwach Afryki, w tym RPA, Nigerii, Ghanie, Ugandzie i innych. Posługuje się nim ponad 508 mln osób.

    • Armeński (wschodni, zachodni, Grabar)

      Język indoeuropejski tworzący własną grupę. Język urzędowy Armenii, używany też w Gruzji, Azerbejdżanie i Rosji. Stara, literacka odmiana (Grabar) – jest obecnie używana wyłącznie przez kler. Nowoczesny język literacki występuje w dwóch odmianach – wschodniej (Erewań), używanej w Armenii, oraz zachodniej – używanej na Bliskim Wschodzie i w Europie Zachodniej. Język ojczysty dla ok. 7 milionów ludzi.

    • Baszkirski

      Język z podrodziny tureckich. Używany w Rosji (Baszkiria i okolice). Język ojczysty dla ok. 1 milionów ludzi.

    • Bułgarski

      Język południowosłowiański. Język urzędowy Bułgarii. Język ojczysty dla ok. 9 milionów ludzi.

    • Chorwacki

      Język południowosłowiański. Uważany za identyczny z językiem serbskim (tworząc wspólnie jeden język: serbsko-chorwacki; jedyna różnica dotyczy używanego alfabetu: cyrylica jest używana w alfabecie serbskim, a alfabet łaciński – w chorwackim). Język urzędowy Chorwacji. Język ojczysty dla ok. 5 milionów ludzi.

    • Czeski

      Język słowiański. Język urzędowy Republiki Czeskiej. Język ojczysty dla ok. 12 milionów ludzi.

    • Duński

      Język germański (skandynawski). Język urzędowy Dani, używany też na Grenlandii. Język ojczysty dla ok. 5,5 milionów ludzi.

    • Estoński

      Język bałtofiński. Język urzędowy Estonii. Język ojczysty dla ok. 1,1 milionów ludzi.

    • Fiński

      Język bałtofiński. Urzędowy język Finlandii, używany też w Rosji (Karelia, okolice Sankt Petersburga) i Szwecji. Język ojczysty dla ok. 6 milionów ludzi.

    • Francuski

      Język romański. Język ONZ. Język urzędowy we Francji, Belgii, Szwajcarii, Luksemburgu, Monako, Andorze, Kanadzie, na Haiti i w kilku państwach afrykańskich: Benin, Burkina Faso, Gabon, Gwinea, Zair, Kongo, Mali, Niger, Senegal, Togo, Czad, Burundi, Rwanda, Republika Środkowoafrykańska, Madagaskar, Kamerun, Seszele, Komory, Dżibuti, Vanuatu (Oceania). Posługuje się nim ponad 128 mln osób.

    • Grecki

      Język indoeuropejski tworzący własną grupę. Język urzędowy w Grecji i na Cyprze. Język ojczysty dla ok. 12 milionów ludzi.

    • Hebrajski

      Język Semicki. Jest językiem urzędowym Izraelu. Używa się go też w niektórych żydówskich wspólnotach diaspory. Jest językiem ojczystym około 8 milionów ludzi.

    • Hiszpański

      Język romański. Język urzędowy w Hiszpanii, całej Ameryce Łacińskiej (z wyjątkiem Brazylii) i Gwinei Równikowej. Język ONZ. Język ojczysty dla ok. 417 milionów ludzi.

    • Holenderski (Holandia i Belgia)

      Język germański. Język urzędowy w Holandii i Belgii. Język ojczysty dla ok. 20 milionów ludzi.

    • Indonezyjski

      Język urzędowy Indonezji używany przez 160 mln osób. Język ojczysty dla ok. 160 milionów ludzi.

    • Kataloński

      Język romański. Używany przez 8 mln osób w Hiszpanii (Katalonia, Walencja, Baleary), Francji, Andorze i na Sardynii. Jeden z języków urzędowych w wymienionych prowincjach Hiszpanii i w Andorze.

    • Litewski

      Język bałtycki. Język urzędowy na Litwie. Język ojczysty dla ok. 4 milionów ludzi.

    • Łotewski

      Język bałtycki. Język urzędowy na Łotwie. Język ojczysty dla ok. 2 milionów ludzi.

    • Niemiecki (stary i nowy)

      Język germański. Urzędowy język w Niemczech, Austrii i Liechtenstein, a także jeden z oficjalnych języków w Szwajcarii, Belgii i Luksemburgu. Język ojczysty dla ok. 128 milionów ludzi.

    • Norweski (nynorsk i bokmal)

      Język germański (skandynawski). Język urzędowy w Norwegii. Język literacki występuje w dwóch formach: nynorsk i bokmal. Język ojczysty dla ok. 5 milionów ludzi.

    • Polski

      Język słowiański. Język urzędowy w Polsce. Język ojczysty dla ok. 44 milionów ludzi.

    • Portugalski (Portugalia i Brazylia)

      Język romański. Język urzędowy w Portugalii, Brazylii, Angoli, Mozambiku, Gwinei-Bissau. Język ojczysty dla ok. 191 milionów ludzi.

    • Rosyjski

      Język wschodniosłowiański. Język urzędowy w Federacji Rosyjskiej, używany też w WNP oraz państwach bałtyckich. Język ojczysty dla ok. 277 milionów ludzi.

    • Rumuński

      Język romański. Język urzędowy w Rumunii. Język ojczysty dla ok. 26 milionów ludzi.

    • Słowacki

      Język zachodniosłowiański. Język urzędowy w Słowacji, używany również na Węgrzech, w Rumunii i na Ukrainie. Język ojczysty dla ok. 5,6 milionów ludzi.

    • Słoweński

      Język południowosłowiański. Język urzędowy w Słowenii, używany również w pobliskich regionach Austrii i Włoszech. Język ojczysty dla ok. 2 milionów ludzi.

    • Szwedzki

      Język germański (skandynawski). Język urzędowy Szwecji i Finlandii. Język ojczysty dla ok. 10 milionów ludzi.

    • Tajski

      Naleїy do rodziny poіudniowo-zachodnich jкzykуw tajskich. Jкzyk urzкdowy Tajlandii. Jкzyk ojczysty dla ok. 30 milionуw ludzi.

    • Tatarski

      Język z podrodziny tureckich. Używany w Rosji (Tatarstan, Baszkiria, itd.). Język ojczysty dla ok. 7 milionów ludzi.

    • Turecki

      Język z podrodziny tureckich. Język urzędowy w Turcji i na Cyprze, używany też w Grecji, Bułgarii, Rumunii, Iranie i Iraku. Język ojczysty dla ok. 61 milionów ludzi.

    • Ukraiński

      Język wschodnioeuropejski. Język urzędowy na Ukrainie, używany też w Rosji i na Białorusi. Język ojczysty dla ok. 47 milionów ludzi.

    • Węgierski

      Język ugryjski. Język urzędowy na Węgrzech, używany też w sąsiednich państwach: Serbii, Austrii, Słowacji, Rumunii i na Ukrainie. Język ojczysty dla ok. 14,5 milionów ludzi.

    • Włoski

      Język romański. Język urzędowy we Włoszech. Język ojczysty dla ok. 70 milionów ludzi.

Języki dodatkowe

    • Abchaski

      Język kaukaski. Używany w Gruzji (Abchazja). Posługuje się nim około 105 000 osób.

    • Adygejski

      Język kaukaski. Używany w Rosji. Posługuje się nim około 120 000 osób.

    • Afrikaans

      Język germański. Jeden z urzędowych języków w RPA. Posługuje się nim około 6,5 mln osób – potomków holenderskich kolonistów.

    • Agul

      Język dagestański. Używany w Rosji i Azerbejdżanie. Używany przez 15 000 osób.

    • Albański

      Język indoeuropejski tworzący własną grupę. Język urzędowy w Albanii. Posługuje się nim około 5 mln osób w Albanii, Serbii (Kosowo), we Włoszech oraz w Grecji.

    • Ałtajski

      Język z podrodziny tureckich. Używany w Rosji. Posługuje się nim około 55 000 osób.

    • Avar

      Język dagestański. Używany w Rosji (Dagestanie) i Azerbejdżanie. Posługuje się nim około 600 000 osób.

    • Aymara

      Jeden z języków Indian południowoamerykańskich. Jeden z trzech języków urzędowych w Boliwii. Posługuje się nim około 2,2 mln Indian w Peru i Boliwii. Większość posługuje się także językiem keczua i hiszpańskim. Niektórzy naukowcy traktują Aymara nie jako jeden język, ale grupę 10 dialektów.

    • Azerbejdżański (cyrylica i alfabet łaciński)

      Język z podrodziny tureckich. Język urzędowy w Azerbejdżanie. Używany przez 14–20 mln osób w Iranie, Azerbejdżanie, Armenii i Gruzji.

    • Bałkarski

      Język używany w niektórych regionach Rosji. Posługuje się nim około 200 000 osób.

    • Baskijski

      Odosobniony język. Posługuje się nim 600 000 osób w Hiszpanii i Francji.

    • Bemba

      Język bantu. Posługuje się nim około 5 mln osób w Zambii, Zairze, Kongo i Tanzanii.

    • Białoruski

      Język wschodnioeuropejski. Język urzędowy na Białorusi. Język ojczysty dla ok. 10,2 milionów ludzi.

    • Blackfoot

      Język zachodnio-algonkiński. Posługuje się nim mniej niż 10 000 Indian w USA i Kanadzie.

    • Bretoński

      Język celtycki. Posługuje się nim około 1 mln osób we Francji.

    • Bugotu

      Język Oceanii. Używany na południowo-wschodnich Wyspach Salomona.

    • Buriacki

      Język mongolski. Używany w Rosji. Posługuje się nim około 422 000 osób.

    • Cebuano

      Język filipiński. Używany w środkowych Filipinach. Zwykle uważany za grupę języków pokrewnych. Język ojczysty dla ok. 24 milionów ludzi.

    • Chamorro

      Używany w zachodniej Mikronezji, szczególnie na wyspie Guam. Posługuje się nim około 78 000 osób.

    • Chiński (PRC), Chiński (Tajwan)

      Język Sino-Tybetański. Jest urzędowym językiem Narodowej Republiki Chińskiej, Tajwanu, oraz jednym z języków urzędowych Republiki Singapur. Jest językiem ojczystym ponad 1 miliarda ludzi.

    • Crow

      Używany w Montanie (USA) przez mniej niż 10 000 osób.

    • Czeczeński

      Język kaukaski. Posługuje się nim około 1 mln osób w Rosji (Czeczeni, Inguszetii i Dagestanie).

    • Czukocki

      Język używany w niektórych regionach Rosji. Posługuje się nim około 10 000 osób.

    • Czuwaski

      Język z podrodziny tureckich używany w Rosji. Język ojczysty dla ok. 2 milionów ludzi.

    • Dakota (siouański)

      Używany w USA (Południowa Dakota, Montana). Posługuje się nim około 20 000 osób.

    • Dargwa

      Język dagestański używany w Dagestanie. Posługuje się nim około 360 000 osób.

    • Dungan

      Język używany w Kirgistanie, Kazachstanie i Uzbekistanie. Posługuje się nim około 50 000 osób.

    • Eskimoski (cyrylica i alfabet łaciński)

      Język eskimoski. Używany w południowo-wschodniej Czukotce (Rosja), na Alasce i pobliskich rejonach arktycznych w Kanadzie i Grenlandii. Posługuje się nim około 100 000 osób.

    • Ewenkijski

      Język z grupy tungusko-mandżurskiej używany w Chinach, Rosji (od Jeniseju po Sachalin), Mongolii. Używany przez około 30 000 osób (w Rosji ok. 10 000).

    • Eweński

      Język z grupy tungusko-mandżurskiej używany w niektórych regionach Rosji. Posługuje się nim około 5 000 osób.

    • Farerski

      Język germański. Oficjalny język Wysp Owczych (autonomia Danii) używany w niektórych regionach Danii. Posługuje się nim około 47 000 osób.

    • Fidżyjski

      Język używany na wyspach Fidżi. Posługuje się nim około 350 000 osób.

    • Friulski

      Język romański. Zwykle uważany za reto-romański. Używany w niektórych regionach we Włoszech. Posługuje się nim około 700 000 osób.

    • Fryzyjski

      Język germański używany w północnej Holandii oraz niektórych regionach Niderlandów, na Wyspach Fryzyjskich, wyspie Helgoland, Saterland (Niemcy). Posługuje się nim około 730 000 osób.

    • Gagauski

      Język z podrodziny tureckich używany w południowej Mołdawii. Posługuje się nim około 180 000 osób.

    • Galicyjski

      Język romański często traktowano jako dialekt hiszpańskiego lub portugalskiego; używany w hiszpańskiej Galicji. Język ojczysty dla ok. 4 milionów ludzi.

    • Ganda

      Język bantu używany w Ugandzie. Język ojczysty dla ok. 4 milionów ludzi.

    • Guarani

      Język używany w Paragwaju i sąsiednich regionach w Brazylii, Argentynie i Boliwii. Posługuje się nim 5 mln osób.

    • Hani

      Język używany w Chinach, Myanmarze, Tajlandii, Laosie i Wietnamie. Nazywa się także akha. Język ojczysty dla ok. 1 milionów ludzi.

    • Hausa

      Język afroazjatycki. Używany w Nigerii, Nigrze, Kamerunie, Ghanie, Beninie, Togo. Język ojczysty dla ok. 40 milionów ludzi.

    • Hawajski

      Język używany na Hawajach. Posługuje się nim około 20 000 osób.

    • Inguszecki

      Język bantu używany w Inguszetii. Posługuje się nim około 200 000 osób.

    • Irlandzki

      Język celtycki. Pierwszy język urzędowy w Irlandii. Używany przez mniej niż 260 000 osób.

    • Islandzki

      Język germański. Język urzędowy Islandii. Posługuje się nim około 250 000 osób.

    • Jakucki

      Język z podrodziny tureckich używany w Rosji (Jakucja). Posługuje się nim około 400 000 osób.

    • Japoński

      Jest urzędowym językiem Japonii (130 milionów użytkowników). Użytkownicy Japońskiego są też w USA (około 1 milionów na Hawajach), Brazylii, Peru, Chinach, Kanadzie, Argentynie, Meksyku, oraz w niektórych innych krajach. Przedmiotem dyskusji uczonych są powiązania Japońskiego z innymi językami. Obecnie większość językoznawców łączy Japoński z językami Ałtajskimi.

    • Jingpo

      Język używany w południowych Chinach i Myanmarze. Posługuje się nim około 600 000 osób.

    • Kabardyjski

      Język używany w niektórych regionach Rosji. Posługuje się nim około 300 000 osób.

    • Kałmucki

      Język mongolski używany w Rosji. Posługuje się nim około 140 000 osób.

    • Karakalpak

      Język z podrodziny tureckich używany w Uzbekistanie. Posługuje się nim około 410 000 osób.

    • Kaszubski

      Regionalny język używany w Polsce na Kaszubach.

    • Kawa

      Język używany w Chinach. Używany przez mniej niż 50 000 osób.

    • Kazachski

      Język z podrodziny tureckich. Język urzędowy w Kazachstanie. Język ojczysty dla ok. 8 milionów ludzi.

    • Keczua

      Język Indian południowo-amerykańskich. Jeden z urzędowych języków w Peru i Boliwii, używany też w Ekwadorze, północnej Kolumbii, Chile i Argentynie. Używany przez około 7–13 mln Indian.

    • Khakass

      Język z podrodziny tureckich używany w Rosji (Khakasiya). Posługuje się nim około 60 000 osób.

    • Khanty

      Język używany w niektórych regionach Rosji. Posługuje się nim około 15 000 osób.

    • Kikuyu

      Język bantu używany w środkowej Kenii. Język ojczysty dla ok. 6 milionów ludzi.

    • Kirgiski

      Język z podrodziny tureckich. Urzędowy język Kirgistanu używany też w Chinach. Język ojczysty dla ok. 2,6 milionów ludzi.

    • Kongo

      Język bantu używany w Kongo, Zairze i Angoli. Język ojczysty dla ok. 10 milionów ludzi.

    • Korsykański

      Zwykle uważany za dialekt języka włoskiego używany na Korsyce. Posługuje się nim około 341 000 osób.

    • Koryak

      Język używany w niektórych regionach Rosji. Posługuje się nim około 5000 osób.

    • Kpelle

      Język używany w Gwinei i Liberii. Posługuje się nim mniej niż 1 mln osób.

    • Kumyk

      Język z podrodziny tureckich używany w Rosji (Dagestan). Posługuje się nim około 282 000 osób.

    • Kurdyjski

      Język zachodnioirański. Drugi język urzędowy w Iraku. Używany w Turcji, Iranie, Iraku, Syrii, Zjednoczonych Emiratach Arabskich (diaspora kurdyjska). Język ojczysty dla ok. 20 milionów ludzi.

    • Lak

      Język używany w Rosji (Dagestan). Posługuje się nim około 100 000 osób.

    • Lezgi

      Język używany w Rosji (Dagestan) i Azerbejdżanie. Posługuje się nim około 450 000 osób.

    • Luba

      Język bantu używany w Zairze. Język ojczysty dla ok. 6 milionów ludzi.

    • Łaciński

      Język urzędowy Watykanu. Język klasycznej literatury rzymskiej.

    • Łużycki

      Język słowiański. Język uważany za składający się z dolnołużyckiego i górnołużyckiego. Używany w Niemczech (Saksonia). Posługuje się nim około 100 000 osób.

    • Macedoński

      Język południowosłowiański. Język urzędowy w Macedonii. Język ojczysty dla ok. 2 milionów ludzi.

    • Majski

      Używany w Meksyku, Gwatemali i Hondurasie. Używany przez około 1 mln Indian.

    • Malagasy

      Język austronezyjski. Język urzędowy na Madagaskarze. Język ojczysty dla ok. 10 milionów ludzi.

    • Malajski

      Język austronezyjski. Język urzędowy w Malezji. Język ojczysty dla ok. 20 milionów ludzi.

    • Malinke

      Język mande. Używany w Senegalu, Gwinei, Mali, Liberii, Sierra Leone. Język ojczysty dla ok. 4 milionów ludzi.

    • Maltański

      Język semicki. Język urzędowy Malty. Posługuje się nim około 400 000 osób.

    • Mansyjski

      Język ugryjski używany w Rosji (Zachodnia Syberia). Posługuje się nim około 4000 osób.

    • Maoryski

      Język polinezyjski używany w Nowej Zelandii. Posługuje się nim około 300 000 osób.

    • Mari

      Częsta nazwa dwóch spokrewnionych języków – Plain Mari i Mountain Mari. Używany w Rosji. Język ugrofiński. Posługuje się nim około 600 000 osób.

    • Miao

      Język używany w Chinach, Wietnamie, częściowo w Laosie i Tajlandii. Język ojczysty dla ok. 8 milionów ludzi.

    • Minangkabau

      Używany na wyspie Sumatra (środkowe i zachodnie regiony). Język ojczysty dla ok. 6,5 milionów ludzi.

    • Mohawk

      Język używany przez w północno-wschodnich regionach USA i w Kanadzie. Posługuje się nim około 10 000 osób.

    • Mołdawski

      Język romański. Język urzędowy w Mołdawii. Zwykle uważany za odmianę rumuńskiego. Język ojczysty dla ok. 3 milionów ludzi.

    • Mongolski

      Język mongolski. Urzędowy język Mongolii używany też w Chinach. Język ojczysty dla ok. 5 milionów ludzi.

    • Mordvin

      Częsta nazwa dwóch spokrewnionych języków: Moksha-Mordvin i Erzya-Mordvin. Język bałtycki. Używany w Rosji. Język ojczysty dla ok. 1 milionów ludzi.

    • Nahuatl

      Język aztecki, Używany w Meksyku. Język ojczysty dla ok. 1 milionów ludzi.

    • Nenets

      Język używany w niektórych regionach Rosji. Posługuje się nim około 25 000 osób.

    • Niemiecki (Luksemburg)

      Jeden z urzędowych języków Luksemburga. Zwykle uważany za dialekt języka niemieckiego.

    • Niwchijski

      Język używany w niektórych regionach Rosji. Posługuje się nim około 1000 osób.

    • Nogay

      Język używany w niektórych regionach Rosji. Posługuje się nim około 55 000 osób.

    • Nyanja

      Język bantu. Język urzędowy Malawi, używany też w Zambii, Mozambiku i Zimbabwe. Język ojczysty dla ok. 7 milionów ludzi.

    • Ojibway

      Język algonkiński używany w USA i Kanadzie. Posługuje się nim kilka tysięcy Indian.

    • Osetyjski

      Język wschodnioirański. Używany w Rosji i Gruzji. Posługuje się nim około 600 000 osób.

    • Papiamento

      Język pochodzenia hiszpańskiego. Używany na Arubie, Bonaire i Curacao. Posługuje się nim mniej niż 1 mln osób.

    • Prowansalski

      Język romański używany w południowej Francji i włoskiej części Alp. Posługuje się nim 2–10 mln osób.

    • Retoromański

      Język romański. Jeden z języków urzędowych Szwajcarii. Posługuje się nim około 40 000 osób (kanton Graubünden).

    • Romski

      Język używany przez diasporę Romów na całym świecie. Posługuje się nim 1–5 mln osób.

    • Rosyjski (stara pisownia)

      Język rosyjski w pisowni sprzed rewolucji.

    • Rundi

      Język bantu. Jeden z urzędowych języków w Burundi, używany też w Tanzanii i Zairze. Język ojczysty dla ok. 7 milionów ludzi.

    • Rwandyjski

      Język bantu. Jeden z urzędowych języków w Rwandy, używany też w Burundi i Zairze, Ugandzie i Tanzanii. Język ojczysty dla ok. 12 milionów ludzi.

    • Sami (lapoński)

      Język używany w północnej Norwegii, Szwecji, Finlandii, Rosji. Posługuje się nim około 50 000 osób.

    • Samoański

      Język polinezyjski. Jeden z języków urzędowych Zachodniego Samoa. Posługuje się nim około 430 000 osób.

    • Selkup

      Język używany w niektórych regionach Rosji. Posługuje się nim około 2000 osób.

    • Serbski (cyrylica i alfabet łaciński)

      Język południowosłowiański (patrz też Chorwacki). Język urzędowy w Serbii i Czarnogórze. Język ojczysty dla ok. 20 milionów ludzi.

    • Shona

      Używany w Zimbabwe, Mozambiku, Botswanie i RPA. Język ojczysty dla ok. 8 milionów ludzi.

    • Somalijski

      Język afroazjatycki. Urzędowy język Somalii używany też w Dżibuti, Etiopii i Kenii. Język ojczysty dla ok. 9 milionów ludzi.

    • Sotho

      Język bantu. Jeden z urzędowych języków Lesotho używany też w RPA. Język ojczysty dla ok. 8 milionów ludzi.

    • Suazi

      Język bantu. Język urzędowy Swazilandu używany tez w części RPA. Język ojczysty dla ok. 2 milionów ludzi.

    • Sunda

      Język używany w Indonezji (zachodnia Jawa). Język ojczysty dla ok. 27 milionów ludzi.

    • Swahili

      Język bantu. Główny język komunikacji międzynarodowej w centralnej i wschodniej Afryce (szczególnie Tanzania i Kenia). Urzędowy język w Ugandzie. Posługuje się nim 10–50 mln osób.

    • Szkocki celtycki

      Celtycki język używany w Szkocji, na Hebrydach oraz w Nowej Szkocji (Kanada). Używany przez mniej niż 100 000 osób.

    • Tabasaran

      Język używany w Rosji (Dagestan). Posługuje się nim około 75 000 osób.

    • Tadżycki

      Język irański. Urzędowy język Tadżykistanu używany też w Uzbekistanie. Język ojczysty dla ok. 4,5 milionów ludzi.

    • Tagalog

      Język filipiński. Urzędowy język na Filipinach. Język ojczysty dla ok. 57 milionów ludzi.

    • Tahitański

      Język polinezyjski. Język urzędowy na Francuskiej Polinezji, używany też w Nowej Kaledonii i Vanuatu. Posługuje się nim około 117 000 osób.

    • Tatarski (krymsko-tatarski)

      Język z podrodziny tureckich używany na Ukrainie (Krym). Posługuje się nim około 700 000 osób.

    • Tok Pisin

      Język kreolski oparty na języku angielskim. Język urzędowy w Papui Nowej Gwinei. Język ojczysty dla ok. 3 milionów ludzi.

    • Tongijski

      Język polinezyjski. Język urzędowy na Wyspach Tonga, używany jest też w Nowej Zelandii, na Fidżi, Zachodnim Samoa. Posługuje się nim około 120 000 osób.

    • Tswana

      Język bantu. Używany w Botswanie i RPA. Jeden z języków urzędowych Botswany. Język ojczysty dla ok. 4 milionów ludzi.

    • Tun

      Język tajski używany na południu Chin. Posługuje się nim około 700 000 osób.

    • Turkmeński

      Język z podrodziny tureckich. Język urzędowy w Turkmenistanie. Język ojczysty dla ok. 6,5 milionów ludzi.

    • Tuwiński

      Język z podrodziny tureckich używany w Rosji (Tuva). Posługuje się nim około 240 000 osób.

    • Udmurt

      Język używany w niektórych regionach Rosji. Posługuje się nim około 550 000 osób.

    • Ujgurski, (cyrylica i alfabet łaciński)

      Język z rodziny tureckich używany przez Ujgurów w Regionie Autonomicznym Sinkiang-Ujgur w północno-wschodnich Chinach i w części Uzbekistanu, Kazachstanu i Kirgistanu. Język ojczysty dla ok. 7 milionów ludzi.

    • Uzbecki, (cyrylica i alfabet łaciński)

      Język z podrodziny tureckich. Język urzędowy Uzbekistanu, używany tez w Chinach i Afganistanie. Język ojczysty dla ok. 31 milionów ludzi.

    • Walijski

      Język celtycki używany w Walii (Wielka Brytania). Posługuje się nim około 580 000 osób.

    • Wolof

      Język z rodziny języków zachodnio-atlantyckich. Język urzędowy Senegalu, używany też w Gambii i Mauretanii. Język ojczysty dla ok. 7 milionów ludzi.

    • Xhosa

      Używany w RPA. Język ojczysty dla ok. 8 milionów ludzi.

    • Zapotec

      Język indiański używany na południu Meksyku. Posługuje się nim około 430 000 osób.

    • Zulu

      Używany w RPA i Zimbabwe. Język ojczysty dla ok. 9,2 milionów ludzi.

Języki sztuczne

    • Esperanto

      Najpopularniejszy sztuczny język stworzony przez L.L.Zamenhoffa w 1887. Używany w 83 krajach przez około 100 000 osób. W języku tym opublikowano około 30 000 książek.

    • Interlingwa

      Utworzony w 1903 przez słynnego matematyka Giuseppe Peano, powtórnie opracowany w połowie XX wieku przez lingwistę A.Gode'a. Niektóre czasopisma naukowe publikują abstrakty (skróty artykułów naukowych) w Interlingwie.

    • Ido

      Utworzony w 1907 przez L. de Beaufront. Wersja Esperanto. Nigdy nie zdobył jakiejkolwiek zauważalnej popularności.

    • Occidental

      Utworzony w latach 1921–1922 przez A.Wale'a. Nigdy nie zdobył jakiejkolwiek zauważalnej popularności.

Języki formalne

    • Basic

      BASIC (Beginners All-purpose Symbolic Instruction Code), język programowania opracowany w połowie lat 60-tych przez Johna G. Kemeney'a i Thomas E. Kurza, profesorów w Dartmouth college, New Hampshire, USA.

    • C/C++

      Język programowania C został utworzony w 1972 przez Dennisa M. Ritchie'go, programistę w AT&T Bell laboratories. Język C++ został utworzony przez Bjarne Stroustrupa (z tej samej firmy) we wczesnych latach 80-tych. Nazwa podkreśla, że język powstał w drodze ewolucji języka C.

    • COBOL

      COBOL (Common Business-Oriented Language), język programowania opracowany przez producentów komputerów i Departament Obrony Stanów Zjednoczonych w 1959.

    • Fortran

      FORTRAN (FORmula TRANslator), język programowania opracowany przez IBM w połowie lat 50-tych.

    • Java

      Java jest ewolucją języka Oak utworzonego w 1995 przez Sun Microsystems. Składnia języka Java przypomina C++. Java jest używana do tworzenia aplikacji internetowych.

    • Pascal

      Język programowania nazwany tak na cześć francuskiego matematyka i filozofa Błażeja Pascala, stworzony przez Niklausa Wirtha ze szwajcarskiego Federal Institute of Technology w Zurychu w późnych latach 60-tych.

    • Proste formuły chemiczne

      Formuły chemiczne złożone z nazw składników i liczb w indeksie dolnym, np.: H2O, C2H5OH.

Informacje na temat czcionek wymaganych do wyświetlenia liter danego języka zawarte są w rozdziale Języki i ich czcionki.

*Informacje o liczbie osób używających języka na podstawie danych z 2002 r.


Obsługiwane formaty zapisu

Program ABBYY FineReader zapisuje rozpoznane teksty w następujących formatach:

  • Microsoft Word (*.DOC)
  • Dokument programu Microsoft Office Word 2007 (*.DOCX)
  • Rich Text Format (*.RTF)
  • Dokument programu Microsoft Office WordML (*.XML)
  • Dokument programu Adobe Acrobat (*.PDF)
  • Dokument HTML (*.HTM)
  • Prezentacja programu Microsoft PowerPoint (*.PPT)
  • Prezentacja programu Microsoft PowerPoint 2007 (*.PPTX)
  • Wartości rozdzielane przecinkami programu Microsoft Office Excel (*.CSV)
  • Dokument tekstowy (*.TXT)
    Program ABBYY FineReader obsługuje różne strony kodowe systemów Windows, DOS, Mac, ISO oraz kodowanie Unicode.
  • Arkusz programu Microsoft Excel (*.XLS)
  • Skoroszyt programu Microsoft Office Excel 2007 (*.XLSX)
  • Plik DBF (*.DBF)
  • Plik Microsoft Reader eBook (*.LIT)


Obsługiwane formaty plików graficznych

Poniższa tabela zawiera listę formatów obrazów obsługiwanych przez program ABBYY FineReader 9.0.

Format obrazu | Rozszerzenie | Otwórz | Zapis
Mapa bitowa | bmp | + | +
bmp, czerń/biel | bmp | + | +
bmp, odcienie szarości | bmp | + | +
bmp, kolor | bmp | + | +
DCX | dcx | + | +
DCX, czerń/biel | dcx | + | +
DCX, odcienie szarości | dcx | + | +
DCX, kolor | dcx | + | +
JPEG 2000 | jp2, j2c | + | +
JPEG2000, odcienie szarości | jp2, j2c | + | +
JPEG2000, kolor | jp2, j2c | + | +
JPEG | jpg, jpeg, jfif | + | +
JPEG, odcienie szarości | jpg, jpeg, jfif | + | +
JPEG, kolor | jpg, jpeg, jfif | + | +
JBIG2 | jb2, jbig2 | + | +
PCX | pcx | + | +
PCX, czerń/biel | pcx | + | +
PCX, odcienie szarości | pcx | + | +
PCX, kolor | pcx | + | +
PNG | png | + | +
PNG,czerń/biel | png | + | +
PNG, odcienie szarości | png | + | +
PNG, kolor | png | + | +
TIFF | tif, tiff | + | +
TIFF, czerń/biel, niespakowany | tif, tiff | + | +
TIFF, czerń/biel, Packbits | tif, tiff | + | +
TIFF, czerń/biel, Group4 | tif, tiff | + | +
TIFF, czerń/biel, kompresja ZIP | tif, tiff | + | +
TIFF, czer/biel, kompresja LZW | tif, tiff | + | +
TIFF, odcienie szarości, niespakowany | tif, tiff | + | +
TIFF, odcienie szarości, Packbits | tif, tiff | + | +
TIFF, odcienie szarości, kompresja JPEG | tif, tiff | + | +
TIFF, odcienie szarości, kompresja ZIP | tif, tiff | + | +
TIFF, odcienie szarości, kompresja LZW | tif, tiff | + | +
TIFF, kolor, niespakowany | tif, tiff | + | +
TIFF, kolor, Packbits | tif, tiff | + | +
TIFF, kolor, kompresja JPEG | tif, tiff | + | +
TIFF, kolor, kompresja ZIP | tif, tiff | + | +
TIFF, kolor, kompresja LZW | tif, tiff | + | +
PDF | pdf | + | +
PDF wer. 1.6 lub wcześniejsza | pdf | + | +
DjVu | djvu, djv | + | -
GIF | gif | + | -
XPS (wymagany Microsoft .NET Framework 3.0) | xps | + | -


Wyrażenia regularne

Poniższa tabela zawiera wyrażenia regularne, których można użyć przy tworzeniu nowego języka.

Element | Symbol w wyrażeniu regularnym | Przykłady użycia i wyjaśnienia
Dowolny znak | . | c.t – pasuje do „cat”, „cot”
Znak z grupy | [] | [b-d]ell – pasuje do słów „bell”, „cell”, „dell” itp. [ty]ell – pasuje do słów „tell” i „yell”
Znak spoza grupy | [^] | [^y]ell – pasuje do słów „dell”, „cell”, „tell”, ale nie do „yell” [^n-s]ell – pasuje do słów „bell”, „cell”, ale nie do „nell”, „oell”, „pell”, „qell”, „rell” i „sell"
Lub | | | c(a|u)t – pasuje do „cat” i „cut”
0 lub więcej dopasowań | * | 10* – pasuje do liczb 1, 10, 100, 1000 itp.
1 lub więcej dopasowań | + | 10+ – pasuje do 10, 100, 1000 itp., ale nie do 1.
Litera lub cyfra | [0-9a-zA-Z?-??-?] | [0-9a-zA-Z?-??-?] – dowolny pojedynczy znak [0-9a-zA-Z?-??-?]+ – dowolne słowo
Wielka litera łacińska | [A-Z] |
Mała litera łacińska | [a-z] |
Wielka litera cyrylicy | [?-?] |
Mała litera cyrylicy | [?-?] |
Cyfra | [0-9] |
Spacja | \s |
 | @ | Zastrzeżone.

Uwaga:

  1. Aby użyć symbolu wyrażenia regularnego jako normalnego znaku, należy go poprzedzić znakiem ukośnika (\). Na przykład: [t-v]x+ pasuje do słów tx, txx, txx itp., ux, uxx itp., ale \[t-v\]x+ pasuje do słów [t-v]x, [t-v]xx, [t-v]xxx itp.
  2. Aby pogrupować elementy wyrażenia regularnego, użyj nawiasów. Na przykład (a|b)+|c pasuje do c i kombinacji typu abbbaaabbb, ababab itp. (słowo dowolnej długości, w którym może zawierać się dowolna liczba liter a i b w dowolnej kolejności), a a|b+|c pasuje do a, c, oraz b, bb, bbb itp.

Przykłady

Wyrażenie regularne dla dat:

Liczba oznaczająca dzień może się składać z jednej cyfry (1, 2 itp.) lub z dwóch cyfr (02, 12), ale nie może być zerem (00 lub 0). Wyrażenie regularne pasujące do numeru dnia powinno wyglądać następująco: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Wyrażenie regularne pasujące do numeru miesiąca: ((|0)[1-9])|(10)|(11)|(12).

Wyrażenie regularne pasujące do numeru roku: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Należy jeszcze połączyć te wyrażenia w jedno i oddzielić liczby kropką (jak w przykładzie: 01.03.1999) Kropka jest znakiem wyrażenia regularnego, więc należy przed nią wstawić znak ukośnika (\). Kompletne wyrażenie regularne przybierze wtedy następującą formę:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\.((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Wyrażenie regularne w odniesieniu do adresów e-mail:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Słownik

A C D E F H I J K L M O P R S T U W Z

A

ABBYY Hot Folder & Scheduling – agent planowania, który umożliwia wybranie folderu zawierającego obrazy i ustawienie czasu przetwarzania obrazów z tego folderu. W określonym czasie obrazy z wybranego folderu zostaną przetworzone automatycznie.

ABBYY Screenshot Reader – aplikacja umożliwiająca tworzenie zrzutów ekranu i rozpoznawanie w nich tekstu.

ADF (Automatic Document Feeder) – automatyczny podajnik dokumentów dla skanera. Skaner wyposażony w ADF umożliwia skanowanie dużej liczby stron, bez interwencji użytkownika. Program ABBYY FineReader obsługuje także skanowanie wielostronicowych dokumentów.

Aktywacja – polega na uzyskaniu specjalnego kodu ABBYY, który pozwala użytkownikowi korzystać ze wszystkich funkcji oprogramowania na danym komputerze.

Analiza układu strony – proces wykrywania obszarów obrazu. Dostępnych jest pięć rodzajów obszarów: tekst, obraz, tabela, kod kreskowy i obszar rozpoznawania. Analiza układu strony może zostać wykonana automatycznie po kliknięciu przycisku Rozpoznaj lub ręcznie przed wykonaniem rozpoznawania.

Automation Manager – wbudowany menedżer, który umożliwia uruchomienie zadania automatycznego, tworzenie i modyfikację zadań automatycznych oraz kasowanie tych, które nie są już potrzebne.

C

Czcionka o stałej szerokości – czcionka (taka jak Courier New), której znaki mają stałą szerokość. Aby uzyskać lepsze wyniki rozpoznawania OCR w odniesieniu do czcionek o stałej szerokości, należy wybrać kolejno Narzędzia>Opcje..., kliknąć kartę Dokument, a następnie wybrać opcję Maszyna do pisania w obszarze Typ wydruku dokumentu.

D

Dokument programu ABBYY FineReader to folder zawierający obrazy dokumentu i pliki usługi.

Douczanie – wprowadzanie dopasowań między obrazem znaku a samym znakiem. Szczegółowe informacje są dostępne w rozdziale Rozpoznawanie z douczaniem.

dpi (dots per inch) — jednostka rozdzielczości.

Powrót do góry

E

Właściwości czcionki – wygląd czcionki: pogrubienie, kursywa, podkreślenie, przekreślenie, indeks górny, indeks dolny, małe litery.

F

Forma podstawowa – forma wpisu słownika.

H

Hasło dostępu – hasło, które zapobiega drukowaniu i edycji dokumentu PDF, jeżeli nie zostanie wpisane ustalone przez autora hasło. W przypadku gdy wybrane są niektóre ustawienia dla dokumentu, użytkownicy nie będą mogli zmieniać jego ustawień, o ile nie wprowadzą hasła określonego przez autora.

Hasło otwarcia dokumentu – hasło, które zapobiega otwarciu dokumentu PDF, jeżeli nie zostanie wpisane hasło ustalone przez autora.

I

ID produktu – parametr automatycznie tworzony na podstawie konfiguracji sprzętowej przy uaktywnianiu programu ABBYY FineReader na danym komputerze.

Ignorowane znaki — wszystkie znaki znalezione w słowach, które nie są literami (np. znaki sylab, akcenty). Znaki te są ignorowane przy sprawdzaniu pisowni.

J

Jasność – parametr skanowania odnoszący się do kontrastu między czarnymi i białymi fragmentami obrazu. Ustawienie poprawnej jasności zwiększa jakość rozpoznawania.

K

Kod aktywacyjny – to kod nadawany przez firmę ABBYY podczas aktywacji każdemu użytkownikowi programu ABBYY FineReader 9.0. Kod aktywacyjny jest wymagany w celu aktywowania programu ABBYY FineReader na komputerze, na którym został wygenerowany ID produktu.

L

Ligatura — co najmniej dwie połączone litery, takie jak fi, fl, ffi. Te znaki są zazwyczaj trudne do rozdzielenia, ze względu na ich wygląd na wydruku. Uznanie ich za jeden znak połączony zwiększa dokładność rozpoznawania.

M

Menedżer licencji — narzędzie służące do zarządzania licencjami programu i uaktywniania produktu ABBYY FineReader 9.0 Corporate Edition.

Powrót do góry

O

Obrócony obraz — obraz z białymi literami na czarnym tle.

Obszar – sekcja obrazu zawarta w ramce. Przed wykonaniem rozpoznawania program ABBYY FineReader wykrywa obszary tekstu, obrazów, tabel oraz kodów kreskowych w celu określenia sekcji obrazu, który ma być rozpoznany, i kolejności rozpoznania.

Obszar aktywny – wybrany obszar obrazu, który można usunąć, przenieść lub zmienić. Aby uaktywnić obszar, należy go kliknąć. Ramka obejmująca aktywny obszar jest pogrubiona i zawiera małe kwadraty, które można przeciągać w celu zmiany rozmiaru obszaru.

Obszar kodu kreskowego – obszar stosowany w odniesieniu do kodów kreskowych.

Obszar rozpoznawania – obszar obejmujący sekcję obrazu, którą program ABBYY FineReader powinien przeanalizować automatycznie.

Obszar obrazu – obszar stosowany do obszarów, które zawierają obrazy. Obszar tego typu może faktycznie zawierać grafikę lub inny obiekt, który powinien być wyświetlany jako grafika (np. fragment tekstu).

Obszar tabeli – obszar stosowany przy obszarach z obrazem tabeli lub tekstu ułożonego w formie tabeli. Gdy program odczyta ten rodzaj obszaru, rysuje poziome i pionowe separatory wewnątrz obszaru, tworząc tabelę. Ten obszar w pliku docelowym jest przedstawiony w postaci tabeli.

Obszar tekstu – obszar zawierający tekst. Pamiętaj o tym, że obszary tekstowe mogą zawierać tylko tekst w jednej kolumnie.

Odmiana – zestaw wszystkich form gramatycznych słowa.

Opcje dokumentu – zestaw opcji, które można wybrać w oknie dialogowym Opcje (menu Narzędzia>Opcje). Grupy opcji obejmują również język i wzorce użytkownika. Grupy opcji można zapisać, a następnie użyć (załadować) w innych dokumentach programu ABBYY FineReader.

Opcjonalny myślnik – myślnik (¬) wskazujący miejsce, w którym słowo lub kombinacja słów powinna zostać podzielona, jeśli pojawia się na końcu wiersza (na przykład słowo „autoformat” powinno zostać podzielone następująco: „auto-format”). Program ABBYY FineReader zamienia wszystkie myślniki znalezione w słowach znajdujących się w słowniku na znaki opcjonalnego myślnika.

Powrót do góry

P

PDF ze znacznikami – dokument PDF zawierający informacje o strukturze dokumentu, takie jak elementy logiczne, grafika, tabele itp. Struktura ta jest kodowana za pomocą znaczników PDF. Plik PDF ze znacznikami może być dopasowany do różnych rozmiarów ekranu i jest dobrze wyświetlany na urządzeniach przenośnych.

R

Rozdzielczość – parametr skanowania określający wartość dpi skanowania. Rozdzielczość 300 dpi jest zalecana w przypadku tekstu o wielkości czcionek 10 lub większej, 400–600 dpi jest zalecana w przypadku tekstu o mniejszej wielkości czcionek (9 lub mniej).

S

Separatory – znaki oddzielające słowa (np. /, \, myślnik), które są oddzielane od słów spacjami.

Skaner – urządzenie do wprowadzania obrazów do komputera.

Skrót – skrócona forma słowa lub wyrażenia, przykładowo: MS-DOS (MicroSoft Disk Operating System), UN (United Nations), itp.

Słowa niepewne – słowa zawierające co najmniej jeden znak niepewny.

Słowo złożone – słowo złożone z dwóch lub więcej trzonów (w ogólnym znaczeniu); słowo spoza słownika, ale możliwe do utworzenia ze słów znajdujących się w słowniku (w rozumieniu programu ABBYY FineReader).

Sterownik — program kontrolujący urządzenie peryferyjne (np. skaner, monitor itp.).

Strona kodowa – tabela określająca związek znaku z jego kodem. Użytkownik może wybrać znaki z dostępnych dla danej strony kodowej.

System Omnifont – system rozpoznawania pozwalający na rozpoznawanie dowolnych czcionek o dowolnym rozmiarze bez wcześniejszego douczania.

Szablon obszaru – szablon zawierający informacje na temat rozmiaru i lokalizacji obszarów w zestawie podobnych dokumentów.

Powrót do góry

T

Tryb kolorów – parametr skanowania określający, czy obraz zostanie zeskanowany jako czarno-biały, przy użyciu odcieni szarości, czy w kolorze.

Typ druku dokumentu — parametr opisujący sposób wydrukowania tekstu źródłowego (drukarka laserowa lub podobna, igłowa lub maszyna do pisania). W przypadku tekstów drukarek laserowych należy ustawić tryb Auto; dla tekstów napisanych na maszynie do pisania należy wybrać tryb Maszyna do pisania; dla tekstów wydrukowanych na drukarce igłowej należy wybrać tryb Drukarka igłowa.

U

Układ strony — układ tekstu, tabel, obrazów, akapitów i kolumn na stronie, a także czcionki, ich rozmiar i kolor, tło oraz kierunek tekstu.

Unicode – standard opracowany przez Unicode Consortium (Unicode, Inc.). Ten standard jest 16-bitowym, międzynarodowym systemem kodowania znaków, utworzonym z myślą o przetwarzaniu tekstów napisanych w podstawowych światowych językach. Standard ten jest łatwo rozszerzalny. Standard Unicode określa kodowanie znaku, jak również atrybuty i procedury używane podczas przetwarzania dokumentów napisanych w danym języku.

Ustawienia zabezpieczeń PDF – ograniczenia, które nie pozwalają na otwieranie dokumentu PDF, jego edytowanie, kopiowanie i drukowanie. Ustawienia te obejmują hasła otwarcia dokumentów, hasła dostępu oraz poziomy szyfrowania.

W

Wzorzec – zestaw par (każda para zawiera zawiera znaki i obraz znaku) tworzony przy douczaniu w stosunku do wzorca.

Z

Znaki niepewne – znaki, które mogły zostać nieprawidłowo rozpoznane. Program ABBYY FineReader podświetla niepewne znaki.

Znaki zabronione – jeśli niektóre znaki nigdy nie pojawiają się w rozpoznanym tekście, to mogą one być określone w zestawie znaków zabronionych we właściwościach grupy języka. Określenie tych znaków zwiększa szybkość i jakość procesu OCR.

Powrót do góry


Języki i ich czcionki

Języki

Czcionka
Języki główne
Armeński (wschodni, zachodni, Grabar) | Arial Unicode MS(2)
Hebrajski | Arial Unicode MS(2)
Tatarski | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Języki dodatkowe
Abchaski | Arial Unicode MS(2)
Adygejski | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Ałtajski | Arial Unicode MS(2), Lucida Sans Unicode
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Azerbejdżański (cyrylica i alfabet łaciński) | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Baszkirski | Arial Unicode MS(2), Palatino Linotype
Buriacki | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Chiński (PRC),
Chiński (Tajwan) 		Arial Unicode MS(2)

Czcionki SimSun
Na przykład: SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(for-ISO10646)

STSong

Czeczeński | Arial Unicode MS(2), Lucida Sans Unicode
Czukocki | Arial Unicode MS(2), Lucida Sans Unicode
Czuwaski | Arial Unicode MS(2)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Gagauski | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Inguszecki | Arial Unicode MS(2), Lucida Sans Unicode
Jakucki | Arial Unicode MS(2)
Japoński Arial Unicode MS(2)

Czcionki SimSun
Na przykład: SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(for-ISO10646)

STSong

Kabardyjski | Arial Unicode MS(2), Lucida Sans Unicode
Kałmucki | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Kazachski | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirgiski | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansyjski | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongolski | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Osetyjski | Arial Unicode MS(2)
Rosyjski (stara pisownia) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tadżycki | Arial Unicode MS(2), Palatino Linotype
Tajski Arial Unicode MS(2)

Aharoni

David

Levenim mt

Miriam

Narkisim

Rod

Turkmeński | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Tuwiński | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbecki (cyrylica) | Microsoft Core Fonts 2.82(1) (Arial, Courier New i Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode

Gdzie znaleźć/dostarczone z:

(1) Microsoft Windows 2000 Service Pack 4 lub nowszy

(2) Microsoft Office 2000 lub nowszy


Skróty klawiszowe

Aby dostosować klawisze skrótów:

  1. Wybierz kolejno Narzędzia>Dostosuj paski narzędzi…, aby otworzyć okno dialogowe Dostosuj pasek narzędzi i skróty klawiszowe.
  2. Kliknij kartę Skróty klawiszowe i wybierz żądaną kategorię z listy rozwijanej Kategorie.
  3. Z listy Polecenia wybierz polecenie, dla którego chcesz utworzyć skrót klawiaturowy.
  4. Kliknij w polu Naciśnij klawisz nowego skrótu, a następnie naciśnij klawisze, które chcesz przypisać do tego polecenia.
  5. Kliknij przycisk Przypisz. Połączenie klawiszy zostanie wyświetlone w polu Bieżący skrót.
  6. Kliknij przycisk OK, aby zapisać zmiany i zamknąć okno dialogowe.
  • Menu Plik
  • Menu Edycja
  • Menu Widok
  • Menu Dokument
  • Menu Strona
  • Menu Obszary
  • Menu Narzędzia
  • Menu Pomoc
  • Typowe

Menu Plik

Funkcja | Skrót
Otwórz plik obrazu | CTRL+O
Zeskanuj obraz | CTRL+K
Zatrzymaj skanowanie | CTRL+BACKSPACE
Utwórz nowy dokument programu FineReader | CTRL+N
Otwórz dokument FineReader | CTRL+SHIFT+N
Zapisz strony | CTRL+S
Wyślij dokument przez e-mail | CTRL+M
Wyślij obrazy pocztą elektroniczną | CTRL+ALT+M
Zapisz obraz w pliku | CTRL+ALT+S

Powrót do góry

Menu Edycja

Funkcja | Skrót
Cofnij ostatnią akcję | CTRL+Z
Ponów cofniętą ostatnio akcję | CTRL+ENTER
Wytnij zaznaczenie i skopiuj je do schowka | CTRL+X
Skopiuj zaznaczenie do schowka | Naciśnij klawisze CTRL+INS CTRL+C
Wklej zawartość schowka | CTRL+V SHIFT+INS
Zaznacza cały tekst w oknie Tekst, wszystkie strony w oknie Dokument lub wszystkie obszary w oknie Obraz. | CTRL+A
Wyszukaj podany ciąg znaków | CTRL+F
Znajdź następny | F3
Wyszukaj i zamień wyszukany ciąg znaków | CTRL+H

Powrót do góry

Menu Widok

Funkcja | Skrót
Pokaż/ukryj okno dokumentu | F5
Pokaż okno Obraz i ukryj okno Tekst | F6
Pokaż okna Obraz i Tekst | F7
Pokaż okno Tekst i ukryj okno Obraz | F8
Wyświetl okno powiększania | CTRL+F5
Przejdź do następnego okna | CTRL+TAB
Przejdź do poprzedniego okna | CTRL+SHIFT+TAB
Otwiera okno dialogowe Właściwości strony, jeśli aktywne jest okno Dokument. Otwiera okno dialogowe Właściwości obszaru, jeśli aktywne jest okno Obraz. Otwiera okno dialogowe Właściwości tekstu, jeśli aktywne jest okno Tekst. | ALT+ENTER

Powrót do góry

Menu Dokument

Funkcja | Skrót
Rozpoznaj dokument | CTRL+SHIFT+R
Zanalizuj układ dokumentu | CTRL+SHIFT+E
Otwórz następną stronę | ALT+STRZAŁKA W GÓRĘ
Otwórz poprzednią stronę | ALT+STRZAŁKA W DÓŁ
Otwórz stronę o podanym numerze | CTRL+G
Zamknij aktualną stronę | CTRL+F4

Powrót do góry

Menu Strona

Funkcja | Skrót
Rozpoznaj zaznaczone strony | CTRL+R
Analizuj układ wybranych stron | CTRL+SHIFT+E
Otwórz okno dialogowe Edytuj obraz | CTRL+SHIFT+C
Otwiera okno dialogowe Właściwości strony | ALT+ENTER
Usuń wszystkie obszary w oknie Obraz i cały rozpoznany tekst w oknie Tekst | CTRL+DEL
Usuń rozpoznany tekst w oknie Tekst | CTRL+SHIFT+DEL

Powrót do góry

Menu Obszary

Funkcja | Skrót
Rozpoznaj bieżący obszar | CTRL+SHIFT+B
Zmień typ obszaru na tekst | CTRL+2
Zmień typ obszaru na tabelę | CTRL+3
Zmień typ obszaru na obraz | CTRL+4
Zmień typ obszaru na kod kreskowy | CTRL+5
Zmień typ obszaru na obszar rozpoznawania | CTRL+1

Powrót do góry

Menu Narzędzia

Funkcja | Skrót
Otwórz Automation Manager | CTRL+T
Uruchom program ABBYY Hot Folder & Scheduling | CTRL+SHIFT+H
Wyświetl i edytuj słownik | CTRL+ALT+D
Otwórz okno dialogowe Edytor języków, w którym można utworzyć i zmieniać język lub grupę języków | CTRL+SHIFT+L
Otwórz okno dialogowe Edytor wzorców, w którym można tworzyć i zmieniać wzorce | CTRL+SHIFT+A
Sprawdź rozpoznany tekst | CTRL+F7
Przejdź do następnego błędu | SHIFT+F4
Przejdź do poprzedniego błędu | SHIFT+F5
Otwiera okno dialogowe Opcje | CTRL+SHIFT+O

Powrót do góry

Menu Pomoc

Funkcja | Skrót
Otwórz system pomocy | F1

Powrót do góry

Typowe

Funkcja | Skrót
Pogrub zaznaczenie | CTRL+B
Pochyl zaznaczenie | CTRL+I
Podkreślić zaznaczenie | CTRL+U
Przejść do innej komórki tabeli | Klawisze strzałek
Uaktywnij okno Dokument | ALT+1
Uaktywnij okno Obraz | ALT+2
Uaktywnij okno Tekst | ALT+3
Uaktywnij okno Powiększenie | ALT+4

Powrót do góry


Używanie Pomocy programu ABBYY FineReader

  • Skróty klawiaturowe okna Pomocy
  • Używanie okienek Spis treści, Indeks i Wyszukaj
  • Używanie okienka tematycznego
  • Skróty klawiaturowe do przeglądania wyników wyszukiwania

Skróty klawiaturowe okna Pomocy

Aby | Naciśnij
Wyświetlić okno pomocy | F1
Przełączanie między tematem Pomocy a okienkami Spis treści, Wyszukaj lub Indeks. | F6
Wybieranie następnego tekstu ukrytego lub hiperłącza | TAB
Wybieranie poprzedniego tekstu ukrytego lub hiperłącza | SHIFT+TAB
Wykonanie czynności dla wybranego tekstu ukrytego lub hiperłącza | ENTER
Wyświetlenie menu Opcje i dostęp do poleceń paska narzędzi Pomoc | ALT+O
Ukrycie lub wyświetlenie panelu z kartami Spis treści, Wyszukaj i Indeks | ALT+O, a następnie wciśnij T
Wyświetlanie poprzednio wyświetlonego tematu | Naciśnij klawisze ALT+O, a następnie klawisz B, aby przejść do tyłu lub F, aby przejść do przodu
Powrót do określonej strony startowej | ALT+O, a następnie wciśnij H
Zatrzymanie otwierania tematu w oknie Pomocy (przydatne przy zatrzymywaniu ładowania stron WWW) | ALT+O, a następnie wciśnij S
Otwarcie okna dialogowego Opcje internetowe przeglądarki Microsoft Internet Explorer, w którym można zmieniać ustawienia dostępu | ALT+O, a następnie wciśnij I
Odświeżanie tematu (przy przeglądaniu strony sieci Web) | ALT+O, a następnie wciśnij R
Drukowanie wszystkich tematów bieżącego podręcznika lub tylko wybranego tematu | ALT+O, a następnie wciśnij P
Zamknięcie okna Pomocy | ALT+F4

Powrót do góry

Używanie okienek Spis treści, Indeks i Wyszukaj

Wciśnij F6, aby przełączyć się z tematów pomocy do paneli Spis treści, Wyszukaj, Indeks.

Aby | Naciśnij
Przejście do następnej karty | ALT+TAB
Przejście do karty Spis treści | ALT+C
Przejście do karty Wyszukaj | ALT+S
Przejście do karty Indeks | ALT+N
Otwarcie wybranego podręcznika lub tematu Pomocy | ENTER
Otwarcie następnego podręcznika lub tematu Pomocy | STRZAŁKA W DÓŁ
Otwarcie poprzedniego podręcznika lub tematu Pomocy | STRZAŁKA W GÓRĘ
Wyświetlanie menu skrótów | SHIFT+F10

Powrót do góry

Używanie okienka tematycznego

Wciśnij F6, aby przejść z panelów Spis treści, Wyszukaj, Indeks do panelu tematów pomocy.

Aby | Naciśnij
Przejście do następnego tematu Pomocy | ALT+PRAWA STRZAŁKA
Przejście do poprzedniego tematu Pomocy | ALT+STRZAŁKA W LEWO
Wybieranie następnego tekstu ukrytego lub hiperłącza | TAB
Wybieranie poprzedniego tekstu ukrytego lub hiperłącza | SHIFT+TAB
Wykonanie czynności dla wybranego tekstu ukrytego lub hiperłącza | ENTER
Przewinięcie do początku lub końca tematu Pomocy | STRZAŁKA W GÓRĘ lub STRZAŁKA W DÓŁ
Przewinięcie do początku lub końca tematu Pomocy w dużych odstępach | PAGE UP lub PAGE DOWN
Przejście do początku lub końca tematu Pomocy | HOME lub END
Drukowanie bieżącego tematu Pomocy | CTRL+P
Zaznaczenie całego tematu Pomocy | CTRL+A
Kopiowanie zaznaczonych elementów do Schowka | CTRL+C
Wyświetlanie menu skrótów | SHIFT+F10

Powrót do góry

Skróty klawiaturowe do przeglądania wyników wyszukiwania

W celu wybrania tematu użyj klawiszy strzałka W GÓRĘ lub W DÓŁ, a następnie wciśnij ENTER, aby otworzyć temat w oknie pomocy.

Zmiana wyglądu tematu pomocy

  1. W menu Pomoc kliknij polecenie Pomoc.
  2. W oknie Pomoc kliknij Opcje, a następnie kliknij Opcje internetowe.
  3. W zakładce Ogólne kliknij Dostępność, a następnie zaznacz pole wyboru Ignoruj kolory określone na stronach WWW.
  4. Kliknij OK.
  5. W oknie dialogowym Opcje internetowe wykonaj jedną lub obie z następujących czynności:
    • Aby zmienić kolor tła lub tekstu pomocy, w karcie Ogólne kliknij przycisk Kolory, a następnie wybierz żądane opcje.
    • Aby zmienić czcionkę pomocy, w zakładce Ogólne kliknij Czcionki, a następnie wybierz żądane opcje.

Uwaga: Jeżeli zmienisz czcionkę i kolor tła tematów w oknie pomocy, zostanie zmieniona również czcionka i kolor tła stron oglądanych za pomocą przeglądarki Microsoft Internet Explorer.

Powrót do góry


Jak kupić produkt firmy ABBYY

Produkty firmy ABBYY można kupić w naszym sklepie internetowym lub u naszych partnerów (lista partnerów firmy ABBYY jest dostępna pod adresem: http://www.abbyy.com).

Szczegółowe informacje o produktach firmy ABBYY są dostępne

  • w naszej witrynie: http://www.abbyy.com;
  • telefonicznie: +7 495 783 37 00; przez faks: +7 495 783 26 63;
  • pocztą elektroniczną: sales@abbyy.com.

Dodatkowe czcionki dla różnych języków można kupić pod adresem: www.paratype.com/shop/.


Biura firmy ABBYY i kontakt z pomocą techniczną

Ameryka Północna/Środkowa | Kontakt dla klientów z USA, Kanady i Meksyku oraz krajów Ameryki Środkowej: ABBYY USA Telefon: +1 510 226 6717 Faks: +1 510-226-6069 Adres: 47221 Fremont Boulevard, Fremont, California 94538, USA Adres e-mail: sales@abbyyusa.com Adres e-mail pomocy technicznej: support@abbyyusa.com WWW: http://www.abbyyusa.com
Europa Zachodnia | Kontakt dla klientów z Austrii, krajów Beneluksu, Danii, Francji, Niemiec, Grecji, Włoch, Irlandii, Norwegii, Portugalii, Hiszpanii, Szwecji, Szwajcarii, Wielkiej Brytanii i innych krajów Europy Zachodniej: ABBYY Europe GmbH Telefon: +49 89 511 159 0 Faks: +49 (0) 89-511159-59 Adres: Elsenheimerstrasse 49, 80687 Monachium, Niemcy Adres e-mail: sales_eu@abbyy.com Adres e-mail pomocy technicznej: support_eu@abbyy.com WWW: http://www.abbyy.com
Europa Wschodnia i kraje śródziemnomorskie | Kontakt dla klientów z Albanii, Bośni i Hercegowiny, Bułgarii, Chorwacji, Czarnogóry, Czech, Węgier, Izraela, Macedonii, Mołdawii, Polski, Rumunii, Serbii, Słowacji, Słowenii, Turcji i Ukrainy: ABBYY Ukraine Telefon: +380 44 490 9999 Faks: +38 044 490 94 61 Adres: P.O. Box 23, 02002 Kijów, Ukraina Adres e-mail: sales@abbyy.ua Tel. pomocy technicznej: +380 44 490 9463 Adres e-mail pomocy technicznej: support@abbyy.ua WWW: http://www.abbyy.ua
Japonia | Kontakt dla klientów z Japonii: ABBYY Japan: Telefon:+81-42-795-1901 Faks: +81-42-795-1901 Adres: 658-1 Tsuruma, Machida-shi, Tokio 194-8510 Adres e-mail: sales@abbyyusa.com Adres e-mail pomocy technicznej: support@abbyyusa.com http://www.abbyy.com
Pozostałe regiony | Klienci z krajów niewymienionych powyżej są proszeni o kontakt z: ABBYY Russia Telefon: +7 495 783 3700 Faks: +7 495-783-2663 Adres: P.O. Box 49, Moscow 129301, Rosja, ABBYY Software LLC E-mail: sales@abbyy.com Pomoc techniczna e-mail: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com


Informacje o firmie ABBYY

Firma ABBYY jest światowym liderem w projektowaniu oprogramowania do rozpoznawania dokumentów i przechwytywania danych oraz rozwiązań lingwistycznych, oferującym pełen zakres produktów i rozwiązań dla użytkowników indywidualnych, firmowych oraz programistów. Firma ABBYY jest podmiotem międzynarodowym zatrudniającym ponad 600 osób (stan z maja 2007 r.). Główna siedziba firmy znajduje się w Moskwie (Rosja), a oddziały terenowe w takich krajach jak Niemcy, Japonia, USA, Wielka Brytania i Ukraina. Firma ABBYY ma także rozległą sieć sprzedawców i partnerów handlowych w około 80 krajach na wszystkich kontynentach.

Całkowita liczba użytkowników produktów i technologii firmy ABBYY przekracza 20* milionów osób na całym świecie. Większość oprogramowania firmy ABBYY jest projektowana w siedzibie głównej firmy w Moskwie. Poza programem ABBYY FineReader główne produkty firmy ABBYY to:

ABBYY PDF Transformer aplikacja do konwersji i tworzenia plików PDF umożliwiająca użytkownikom konwertowanie plików PDF dowolnego typu na formaty zapewniające możliwość edycji oraz tworzenie plików PDF z funkcją wyszukiwania bezpośrednio z aplikacji pakietu Microsoft Office.

ABBYY Lingvo wielojęzyczny słownik elektroniczny dla komputerów PC i urządzeń przenośnych. Program ABBYY jest najczęściej używanym słownikiem elektronicznym w Rosji, z którego korzysta ponad 5 000 000* osób. Zawiera ponad 7 400 000 haseł w 128 słownikach oraz oferuje tłumaczenie wyrazów i zwrotów z j. rosyjskiego na: angielski, niemiecki, francuski, włoski, hiszpański, chiński, turecki, ukraiński, łacinę oraz odwrotnie.

ABBYY FlexiCapture rozwiązanie przechwytywania danych dynamicznych umożliwiające automatyczne przetwarzanie wielu typów dokumentów w jednym procesie. Program ABBYY FlexiCapture przetwarza dokumenty dowolnego typu i stopnia złożoności (w tym strukturyzowane formularze, dokumenty o strukturze połowicznej lub bez struktury), co zwiększa jego przydatność w każdej branży.

Mechanizm ABBYY FineReader Zestawy SDK (Software Development Kit) umożliwiające programistom wprowadzanie funkcji rozpoznawania dokumentów firmy ABBYY oraz technologii przechwytywania do swoich rozwiązań.

ABBYY Recognition Server rozbudowane rozwiązanie, bazujące na serwerze i umożliwiające zautomatyzowanie rozpoznawania oraz procesu konwersji plików PDF w firmach i w środowisku usługowym.

ABBYY Mobile OCR SDK niezależny od systemu operacyjnego, zajmujący mało miejsca zestaw narzędzi przeznaczony do tworzenia rozwiązań OCR dla urządzeń przenośnych lub w na potrzeby ciągłego OCR.

ABBYY FineReader XIX Pierwsze oprogramowanie OCR dla systemu omnifont umożliwiające rozpoznawanie fraktur oraz języków staroeuropejskich. Zostało zaprojektowane do konwertowania starożytnych dokumentów oraz książek wydrukowanych w okresie od XVIII do XX wieku na tekst cyfrowy umożliwiający cyfrową archiwizację i publikację.

Więcej informacji o produktach firmy ABBYY można znaleźć w witrynie www.abbyy.com.

_____________________
* Na podstawie badań wewnętrznych.


Aktywacja i rejestracja programu ABBYY FineReader

Piractwo oprogramowania jest zjawiskiem szkodliwym zarówno dla producentów oprogramowania, jak i dla użytkowników. Kupując legalną kopię oprogramowania, użytkownicy mogą być pewni, że nabywają produkt wysokiej jakości, w żaden sposób nienaruszony ani niezmodyfikowany przez ingerencję osób trzecich. Firma ABBYY przywiązuje wagę do spraw piractwa komputerowego i praw własności intelektualnej.

Oprogramowanie firmy ABBYY zawiera specjalną technologię ochrony, która zapobiega nieupoważnionemu użytkowaniu oprogramowania przez użytkowników, którzy nie wyrazili zgody na warunki umowy z firmą ABBYY.

Aby było możliwe uruchomienie programu ABBYY FineReader w trybie pełnym, należy go uaktywnić.

Rejestracja jest opcjonalna, ale daje wiele korzyści.

Spis treści rozdziału:

  • Aktywacja programu ABBYY FineReader
  • Rejestracja programu ABBYY FineReader
  • Polityka poufności


Aktywacja programu ABBYY FineReader

Po zainstalowaniu programu ABBYY FineReader 9.0 należy go uaktywnić, aby zadziałał w pełnym trybie. W trybie ograniczonym niektóre funkcje są niedostępne. Niedostępne funkcje różnią się w zależności od wersji i regionu.

Wbudowany Kreator aktywacji ułatwia uaktywnienie programu w ciągu kilku minut. Kreator aktywacji ułatwi wysłanie danych wymaganych przy aktywacji kopii programu do firmy ABBYY, po czym zostanie przysłany kod aktywacji.

Aby uaktywnić program ABBYY FineReader:

  1. W menu Pomoc kliknij polecenie Aktywuj produkt.

  2. Wykonaj instrukcje Kreatora aktywacji.

    Po wybraniu opcji aktywacji za pomocą telefonu, faksu lub wiadomości e-mail wystarczy wprowadzić kod aktywacji lub ścieżkę do pliku aktywacji w odpowiednim oknie dialogowym Kreatora aktywacji.

Po uaktywnieniu program ABBYY FineReader będzie działać w trybie pełnym.

Dodatkowe informacje na temat metod aktywacji:

  • Przez Internet
     Aktywacja wykonywana jest automatycznie i trwa zaledwie kilka sekund. Do dokonania tego typu aktywacji jest wymagane połączenie internetowe.
  • Przez e-mail
    Program wyświetli monit o wysłanie do firmy ABBYY wiadomości e-mail zawierającej dane wymagane do przeprowadzenia aktywacji programu ABBYY FineReader. Wiadomość e-mail zostanie utworzona automatycznie. W odpowiedzi otrzymasz kod aktywacji.

    Ważne! Sprawdź, czy pole tematu ani treść wiadomości e-mail nie zostały zmienione, gdyż dzięki temu otrzymasz szybką odpowiedź mechanizmu poczty e-mail.

  • Przez telefon
    Wybierz kraj w odpowiednim oknie dialogowym Kreatora aktywacji. Kreator przedstawi listę numerów telefonów najbliższych biur firmy ABBYY. Podaj rozmówcy numer seryjny i ID produktu wyświetlone w Kreatorze instalacji.

    Ważne! Kody aktywacji mogą być bardzo długie, przez co ich podyktowanie może zająć trochę czasu.

  • Przez faks
    W większości krajów można także uaktywnić kopię programu ABBYY FineReader za pomocą faksu. Tekst faksu zawierającego wymagane informacje zostanie utworzony automatycznie. Kreator wyświetli monit o wydrukowanie tego tekstu i wysłanie go na numer faksu określony w formularzu. Należy wpisać swój numer faksu, na który zostanie przesłany kod aktywacji.

Można ponownie instalować program ABBYY FineReader na komputerze, na którym został on uaktywniony, bez konieczności ponownej aktywacji. Kreator aktywacji programu ABBYY FineReader potrafi wykryć i zaakceptować zmiany w konfiguracji komputera. Pomniejsze modyfikacje nie będą wymagały ponownej aktywacji. Jednak w przypadku dokonania znacznych przeróbek (np. sformatowania dysku twardego lub reinstalacji systemu operacyjnego) należy uzyskać nowy kod aktywacji.


Rejestracja programu ABBYY FineReader

Prosimy o rejestrację kopii programu ABBYY FineReader. Ta czynność jest opcjonalna.

Aby zarejestrować kopię programu ABBYY FineReader, wykonaj jedną z poniższych czynności:

  • Podczas aktywacji programu wypełnij formularz rejestracji.

    Uwaga: Jeśli nie zarejestrowano programu podczas aktywacji, można zarejestrować go później.

  • W menu Pomoc wybierz polecenie Zarejestruj teraz… i wypełnij wyświetlony formularz rejestracji.
  • Zarejestruj kopię w witrynie firmy ABBYY.
  • Zadzwoń do firmy ABBYY: +7 495 783-37-00, 9:00–18:00 (GMT+03.00), Pon.–Pt.

Korzyści z rejestracji:

  1. Darmowa pomoc techniczna
  2. Zniżki na nowe wersje programu ABBYY FineReader
  3. Powiadomienia e-mail o nowych wersjach oprogramowania ABBYY
  4. BEZPŁATNA APLIKACJA! Po zarejestrowaniu programu ABBYY FineReader 9.0 Professional Edition otrzymasz za darmo program ABBYY Screenshot Reader. Program ABBYY Screenshot Reader tworzy zrzuty ekranu z dowolnej jego części i wykonuje rozpoznawanie OCR obszarów zawierających tekst.*

__________________________

* W oprogramowaniu ABBYY FineReader 9.0 Corporate Edition i ABBYY FineReader 9.0 Site License Edition program ABBYY Screenshot Reader jest już dostępny i nie wymaga rejestracji.


Polityka poufności aktywacji

Podczas procesu aktywacji do firmy ABBYY nie są przesyłane żadne dane osobowe, a użytkownik pozostaje całkowicie anonimowy.

Podczas aktywacji programu ABBYY FineReader Kreator aktywacji tworzy unikatowy ID produktu na podstawie konfiguracji komputera w chwili aktywacji. ID produktu nie zawiera żadnych informacji osobowych użytkownika, informacji o oprogramowaniu ani danych, które mogą znajdować się na komputerze, jak również żadnych konkretnych informacji na temat marki lub modelu komputera. ID instalacji identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z ID produktu kreator wyśle do serwera aktywacyjnego firmy ABBYY informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu wersji programu ABBYY FineReader. Te informacje zostaną użyte tylko do wybrania odpowiedniego języka i treści wiadomości zwrotnej. Nie będą one użyte w żadnym innym celu.

Polityka poufności rejestracji

Jeśli użytkownik zdecyduje się zarejestrować swoją kopię produktu, wszelkie podane przez niego osobiste informacje kontaktowe będą bezpiecznie przechowywane przez firmę ABBYY i chronione przed ujawnieniem stronom trzecim bez jego zgody.

Informacje te mogą być wykorzystywane przez firmy z grupy ABBYY w celu przesłania użytkownikowi informacji o nowych produktach, zmianach cen i innych ofertach specjalnych przeznaczonych dla zarejestrowanych użytkowników produktów ABBYY, pod warunkiem, że użytkownik wybrał podczas rejestracji odpowiednią opcję.

Wysyłając wypełniony formularz rejestracji, użytkownik wyraża zgodę na gromadzenie i przetwarzanie informacji osobowych oraz na korzystanie z nich zgodnie z niniejszą polityką poufności, a także w zgodzie z odpowiednimi przepisami prawa. Udostępnione dane osobowe będą używane tylko przez grupę ABBYY i nie zostaną udostępnione innym stronom, chyba że użytkownik wyrazi na to zgodę.


Pomoc techniczna

Jeśli masz pytania dotyczące używania programu ABBYY FineReader, zapoznaj się z dokumentacją programu (Podręcznik użytkownika i Pomoc), zanim skontaktujesz się z pomocą techniczną. Zapraszamy też do przejrzenia stron poświęconych pomocy technicznej w witrynie firmy ABBYY www.abbyy.com/support — prawdopodobnie znajdziesz tam odpowiedzi na swoje pytania.

Aby kompetentnie odpowiedzieć na pytanie, nasi specjaliści będą potrzebować następujących informacji:

  • Twoje imię i nazwisko
  • Nazwa firmy lub organizacji (jeśli dotyczy)
  • Numer telefonu (lub faks albo e-mail)
  • numer seryjny kopii programu ABBYY FineReader
  • Numer kompilacji (menu Pomoc>O programie…, pole Kompilacja)
  • Ogólny opis problemu oraz pełny komunikat o błędzie (jeśli taki się pojawił)
  • Typ komputera i procesora
  • wersja systemu operacyjnego, którego używasz
  • Informacje, które uznasz za istotne

Niektóre z powyższych informacji można uzyskać automatycznie:

  1. Wybierz menu Pomoc>O programie…
  2. W otwartym oknie dialogowym O programie ABBYY FineReader kliknij przycisk Informacje o systemie….

    Zostanie otwarte okno dialogowe wyświetlające niektóre z powyższych informacji.

Ważne! Tylko zarejestrowani użytkownicy mogą korzystać z darmowej pomocy technicznej. Możesz zarejestrować swoją kopię programu w witrynie firmy ABBYY lub wybierając menu Pomoc>Zarejestruj teraz…

Biura firmy ABBYY i kontakt z pomocą techniczną


UMOWA LICENCYJNA (EULA)

ABBYY FineReader 9.0

Ważne! Przed rozpoczęciem instalacji, kopiowania i/lub korzystania z tego produktu należy uważnie przeczytać poniższe warunki. Instalacja, kopiowanie oraz używanie tego produktu są równoznaczne z wyrażeniem zgody na poniższe warunki.

Niniejsza umowa licencyjna na produkty ABBYY (zwana dalej Umową licencyjną) jest umową prawnie wiążącą, zawartą między użytkownikiem, który nabył oprogramowanie ABBYY będące przedmiotem umowy (w tym każdą osobą prawną, w której imieniu zostało nabyte niniejsze oprogramowanie), a firmą ABBYY dotyczącą oprogramowania ABBYY załączonego do Umowy licencyjnej wraz z wszelkimi pokrewnymi mediami, materiałami drukowanymi i dokumentacją elektroniczną (zwanymi łącznie Oprogramowaniem).

Licencjobiorca potwierdza zapoznanie się z warunkami niniejszej Umowy licencyjnej i ich zrozumienie oraz wyraża zgodę na przestrzeganie warunków umowy, jeśli przeprowadza instalację, kopiuje bądź w jakikolwiek inny sposób korzysta z Oprogramowania.
Niniejsza Umowa licencyjna zyskuje moc prawną w chwili zaakceptowania przez Licencjobiorcę wszystkich warunków w niej określonych przez wybranie na ekranie komputera opcji "Akceptuję warunki umowy licencyjnej" i polecenia "Dalej". Umowa pozostaje w mocy przez cały okres obowiązywania praw autorskich do Oprogramowania.

Oprogramowanie jest chronione prawem autorskim i postanowieniami traktatów międzynarodowych. Licencjobiorca potwierdza, że Umowa licencyjna jest wiążąca, podobnie jak każde inne wynegocjowane porozumienie na piśmie, przez niego podpisane. Niniejsza Umowa licencyjna obowiązuje Licencjobiorcę i każdą inną osobę prawną, która nabyła Oprogramowanie i w której imieniu jest ono użytkowane.

Jeśli Licencjobiorca nie wyraża zgody na warunki niniejszej Umowy licencyjnej, nie może korzystać z Oprogramowania i powinien wybrać przycisk "Nie akceptuję warunków umowy licencyjnej" oraz polecenie "Anuluj". Licencjobiorca może uzyskać zwrot zapłaconej sumy, jeśli:
nie korzysta z Oprogramowania oraz
zwróci Oprogramowanie wraz z wymienioną powyżej kompletną dokumentacją, nośnikami, opakowaniem i dowodem zakupu do miejsca zakupu w ciągu trzydziestu (30) dni od daty nabycia, o ile przepisy państwa, w którym Licencjobiorca nabył Oprogramowanie, oraz regulamin zwrotów sprzedawcy, od którego nabyto Oprogramowanie, nie stanowią inaczej.

Definicje
"ABBYY" oznacza firmę ABBYY USA Software House Inc. z siedzibą pod adresem 47221 Fremont Boulevard, Fremont, California 94538, USA, w odniesieniu do punktu 20.1 niniejszej Umowy licencyjnej,
ABBYY Europe GmbH z siedzibą pod adresem Elsenheimerstr. 49 80687 Munich, w odniesieniu do punktu 20.2 niniejszej Umowy licencyjnej,
ABBYY LLC z siedzibą pod adresem ul. Bratisławskaja 21 bud. 1, 109451, Moskwa, Rosja, w odniesieniu do punktu 20.3 niniejszej Umowy licencyjnej,
ABBYY Software House Ukraine z siedzibą pod adresem ul. Diegtiariowskaja 31, Kijew, Ukraina 03680, w odniesieniu do punktu 20.4 niniejszej Umowy licencyjnej,
oraz ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nikozja, Cypr we wszystkich innych przypadkach.
"Grupa ABBYY" oznacza firmę ABBYY wraz z wszystkimi podmiotami powiązanymi. "Podmioty powiązane firmy ABBYY" oznaczają podmioty, które bezpośrednio lub pośrednio, przez jednego lub kilku pośredników, kontrolują, są kontrolowane lub pozostają pod kontrolą firmy ABBYY.
Określenie "Licencjobiorca" obejmuje i odnosi się do każdej osoby i/lub osoby prawnej, która nabyła niniejsze Oprogramowanie oraz w której imieniu jest ono używane.

1. Udzielenie licencji

1.1. Pod warunkiem przestrzegania przez Licencjobiorcę postanowień niniejszej Umowy licencyjnej firma ABBYY udziela Licencjobiorcy niewyłącznego i ograniczonego prawa (Licencji) na użytkowanie Oprogramowania, w tym obrazów, zdjęć, animacji, elementów audio-wideo, muzyki, tekstów i apletów stanowiących część Oprogramowania, a także towarzyszących mu materiałów drukowanych i wszystkich kopii Oprogramowania wyłącznie na warunkach określonych poniżej. Wszystkie warunki Umowy licencyjnej określone w jej dalszej części dotyczą zarówno Oprogramowania jako całości, jak i jego części składowych.

2. Licencja

2.1. Firma ABBYY oświadcza i gwarantuje, że posiada pełne prawa, uprawnienia, umocowania, możliwość i zdolność do licencjonowania i dystrybucji Oprogramowania, w tym obrazów, zdjęć, animacji, elementów audio-wideo, muzyki, tekstów i apletów stanowiących część Oprogramowania, towarzyszących mu materiałów drukowanych i wszystkich kopii Oprogramowania.

2.2. Wszystkie tytuły i prawa własności intelektualnej do zawartości niewchodzącej w skład Oprogramowania, do której dostęp można jednak uzyskać za jego pomocą, są własnością jej prawnych właścicieli i mogą być chronione obowiązującym prawem autorskim bądź innymi prawami i umowami dotyczącymi własności intelektualnej. Niniejsza Umowa licencyjna nie stanowi o przeniesieniu takich praw własności intelektualnej.

2.3. Oprogramowanie zawiera ważne tajemnice handlowe i informacje poufne firmy ABBYY oraz stron trzecich i jest chronione prawem autorskim, w tym m.in. amerykańskim prawem autorskim, postanowieniami traktatów międzynarodowych i stosownymi ustawami w krajach użytkowania. Wszelkie użytkowanie Oprogramowania wykraczające lub pozostające w sprzeczności z warunkami niniejszej Umowy licencyjnej stanowi naruszenie praw własności intelektualnej firmy ABBYY i/lub stron trzecich oraz podstawę unieważnienia wszelkich praw do użytkowania Oprogramowania nadanych w ramach niniejszej Umowy.

2.4. Licencjobiorcy przysługuje prawo jednorazowego, trwałego przeniesienia Umowy licencyjnej i Oprogramowania wyłącznie bezpośrednio na użytkownika końcowego. Przeniesienie musi uwzględniać całość Oprogramowania (wraz z wszystkimi składnikami, nośnikami i materiałami drukowanymi, a także wszelkimi aktualizacjami) oraz niniejszą Umowę licencyjną. Przeniesienie nie może odbywać się na zasadzie powierzenia ani innego przekazania pośredniego. Beneficjent takiego jednorazowego przeniesienia musi wyrazić zgodę na warunki niniejszej Umowy licencyjnej, łącznie ze zobowiązaniem do nieprzenoszenia niniejszej Umowy licencyjnej i Oprogramowania na kolejne osoby. W przypadku takiego przeniesienia Licencjobiorca musi usunąć Oprogramowanie ze swojego komputera lub sieci LAN.

2.5. Niniejsza Umowa licencyjna nie udziela Licencjobiorcy żadnych praw związanych ze znakami towarowymi firmy ABBYY.

2.6. Zastrzeżenie praw. Wszelkie prawa niewymienione w Umowie są zastrzeżone przez firmę ABBYY.

3. Zasady korzystania z Oprogramowania

3.1. Jeśli posiadana wersja Oprogramowania nosi oznaczenie "ABBYY FineReader 9.0 Professional Edition", Licencjobiorca ma prawo zainstalować jedną kopię Oprogramowania i korzystać z niej wyłącznie na jednym komputerze w biurze i jednym komputerze w domu. Licencjobiorca nie ma prawa instalować Oprogramowania na większej liczbie komputerów ani równocześnie użytkować Oprogramowania na więcej niż jednym komputerze. Oprogramowanie nie może być równocześnie użytkowane na komputerze w biurze i na komputerze w domu.

3.2. Jeśli posiadana wersja Oprogramowania nosi oznaczenie "ABBYY FineReader 9.0 Professional Edition" i została nabyta wraz z licencją jednostanowiskową, Licencjobiorca ma prawo ją zainstalować i użytkować na tylu komputerach, dla ilu posiada licencje.

3.3. Jeśli posiadana wersja Oprogramowania nosi oznaczenie "ABBYY FineReader 9.0 Professional Edition" i została nabyta wraz z licencją równoczesną, Licencjobiorca ma prawo ją zainstalować na dowolnym komputerze będącym jego własnością oraz używać na komputerach w liczbie odpowiadającej liczbie nabytych licencji równoczesnych.

3.4. Jeśli posiadana wersja Oprogramowania nosi oznaczenie "ABBYY FineReader 9.0 Site License Edition", Licencjobiorca ma prawo zainstalować i równocześnie korzystać z Oprogramowania na komputerach w liczbie określonej w oddzielnym porozumieniu z firmą ABBYY lub w dołączonym do Oprogramowania certyfikacie licencyjnym.

3.5. Jeśli posiadana wersja Oprogramowania nosi oznaczenie "ABBYY FineReader 9.0 Professional Edition" lub "ABBYY FineReader 9.0 Corporate Edition" i została nabyta wraz z licencją jednostanowiskową, Licencjobiorca może uzyskać dostęp do jednej zainstalowanej kopii Oprogramowania za pośrednictwem usług terminalowych tylko z jednego komputera, o ile nie stwierdzono inaczej w oddzielnym porozumieniu z firmą ABBYY lub w dołączonym do Oprogramowania certyfikacie licencyjnym.

4. Podwójne nośniki Oprogramowania

4.1. Licencjobiorca może otrzymać Oprogramowanie na więcej niż jednym nośniku, łącznie z pobraniami za pośrednictwem Internetu. Niezależnie od liczby otrzymanych kopii, Licencjobiorca ma prawo użytkowania jednej (1) kopii Oprogramowania, zgodnie z punktem 3 niniejszej Umowy licencyjnej.

5. Bazy danych użytkowników końcowych

5.1. Licencjobiorca może tworzyć własne bazy danych do programów wchodzących w skład pakietu Oprogramowania, jeśli taka funkcja jest dostępna.

6. Redystrybucja Oprogramowania

6.1. Redystrybucja Oprogramowania jest surowo zabroniona – z wyjątkiem przypadków określonych w punkcie 2.4 niniejszej Umowy. Redystrybucja obejmuje m.in.: sprzedaż, wynajem, wydzierżawianie i wypożyczanie Oprogramowania, o ile w oddzielnym porozumieniu z firmą ABBYY nie stwierdzono inaczej.

7. Ograniczenia

7.1. Licencjobiorca przyjmuje do wiadomości, że Oprogramowanie jest zabezpieczone przed nieuprawnionym kopiowaniem i/lub użytkowaniem. Licencjobiorca może nie mieć możliwości realizacji swoich praw do Oprogramowania wynikających z niniejszej Umowy licencyjnej, jeśli nie dokona aktywacji swojej kopii Oprogramowania. Podczas aktywacji kopii Oprogramowania do firmy ABBYY nie są przesyłane żadne informacje osobiste o użytkowniku. Aktywacja może być całkowicie anonimowa. Podczas aktywacji jest tworzony unikatowy parametr, odpowiadający konfiguracji posiadanego komputera w chwili aktywacji. Parametr ten nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu ani danych, które mogą znajdować się w posiadanym komputerze, ani też żadnych konkretnych informacji na temat marki lub modelu komputera. Parametr ten identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z parametrem do firmy ABBYY są wysyłane informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej kopii Oprogramowania. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej. Nie będą one użyte w żadnym innym celu.

7.2. Wszelkie warunki i ograniczenia w użytkowaniu Oprogramowania zostały określone w niniejszej Umowie licencyjnej, o ile oddzielne porozumienie z firmą ABBYY lub dołączony do Oprogramowania certyfikat licencyjny nie stwierdzają inaczej.

7.3. Licencjobiorca nie może wykonywać ani umożliwiać osobom trzecim wykonywania poniższych czynności:

7.3.1. dezasemblacji ani dekompilacji (tj. pobierania kodu źródłowego z kodu wynikowego) Oprogramowania (aplikacji, baz danych i wszelkich innych elementów Oprogramowania) z wyjątkiem okoliczności i tylko w takim zakresie, w jakim taka czynność jest wyraźnie dozwolona przez odpowiednie przepisy bez względu na to ograniczenie. Jeśli obowiązujące przepisy zezwalają na takie czynności, wszelkie informacje odkryte w ten sposób nie mogą być ujawniane stronom trzecim w zakresie objętym przepisami prawa i muszą zostać bezzwłocznie ujawnione firmie ABBYY. Wszelkie tego typu informacje zostaną uznane za poufne i stanowiące własność firmy ABBYY;

7.3.2. modyfikacji, adaptacji ani tłumaczenia Oprogramowania, w tym wprowadzania zmian w kodzie wynikowym aplikacji i zawartych w Oprogramowaniu baz danych, innych niż obsługiwane przez Oprogramowanie i opisane w dokumentacji;

7.3.3. wypożyczania, dzierżawy, udzielania podlicencji, cesji ani przenoszenia żadnych praw udzielonych Licencjobiorcy na mocy niniejszej Umowy licencyjnej oraz innych praw związanych z Oprogramowaniem żadnej innej osobie, ani też udzielenia pozwolenia na kopiowanie całości lub części Oprogramowania na inne komputery (z wyjątkiem sytuacji opisanej w punkcie 2.4), o ile w osobnym porozumieniu z firmą ABBYY nie stwierdzono inaczej;

7.3.4. umożliwiania korzystania z Oprogramowania osobom do tego nieuprawnionym, pracującym w tym samym systemie wielodostępnym;

7.3.5. usuwania ani zakrywania jakichkolwiek informacji dotyczących prawa autorskiego, znaków towarowych lub patentów umieszczonych na Oprogramowaniu w postaci dostarczonej Licencjobiorcy.

8. Pomoc techniczna

8.1. Firma ABBYY udziela pomocy technicznej w zakresie Oprogramowania ("Pomoc techniczna") zgodnie z warunkami aktualnej polityki firmy dotyczącej wsparcia technicznego, publikowanej w witrynie internetowej ABBYY (http://www.abbyy.com/support/). Firma ABBYY zastrzega sobie prawo do zmiany polityki firmy dotyczącej wsparcia technicznego bez wcześniejszego powiadomienia.

8.2. Dodatkowy kod dostarczony w ramach Pomocy technicznej uznaje się za element Oprogramowania i jako taki podlega on warunkom niniejszej Umowy licencyjnej.

8.3. Warunkiem korzystania z Pomocy technicznej jest dostarczenie firmie ABBYY informacji na temat posiadanego sprzętu, a także standardowych informacji osobistych, tj. nazwiska, nazwy firmy (jeśli ma zastosowanie), adresu, numeru telefonu i adresu poczty elektronicznej.

8.4. Firma ABBYY może wykorzystać te informacje zgodnie z obowiązującymi przepisami w celach handlowych (w tym między innymi do pomocy technicznej i udoskonalania produktu), z zastrzeżeniem, że niedozwolone jest wykorzystanie ich w sposób, który wskazywałby na tożsamość konkretnego Licencjobiorcy.

9. Oprogramowanie nie do odsprzedaży

9.1. Jeśli Oprogramowanie jest oznaczone jako "nie do odsprzedaży", to bez względu na inne postanowienia niniejszej Umowy licencyjnej Licencjobiorcy wolno z niego korzystać jedynie dla celów demonstracyjnych, weryfikacji i testowania.

10. Oprogramowanie próbne

10.1. Jeśli Oprogramowanie oznaczone jest jako "Try&Buy", "wersja próbna" lub "demo", to do czasu zakupu licencji na pełną wersję handlową Oprogramowania zastosowanie ma poniższy punkt. Licencjobiorca przyjmuje do wiadomości, że funkcjonalność Oprogramowania jest ograniczona oraz/lub Oprogramowanie będzie działało przez ograniczony czas. Oprogramowanie jest licencjonowane w postaci, w jakiej się znajduje, wyłącznie jako model demonstracyjny. Oprogramowanie w wersji czasowej przestanie funkcjonować po wyznaczonym okresie od momentu instalacji, który jest określony w Oprogramowaniu. Po upływie daty końcowej tego okresu niniejsza licencja wygasa, jeśli nie zostanie przedłużona przez firmę ABBYY w wyniku zakupienia przez Licencjobiorcę licencji na pełną wersję handlową.

11. Uaktualnienia produktu

11.1. Jeśli Oprogramowanie jest oznaczone jako uaktualnienie, aby z niego korzystać, Licencjobiorca musi posiadać odpowiednie uprawnienia do korzystania z produktu określonego przez ABBYY jako możliwy do uaktualnienia.

11.2. Oprogramowanie oznaczone jako uaktualnienie zastępuje i/lub uzupełnia produkt, na którego podstawie Licencjobiorca korzysta z uaktualnienia.

11.3. Po zainstalowaniu wersji uaktualnionej poprzednią Umowę licencyjną uważa się za nieważną.

11.4. Licencjobiorca może korzystać z wersji uaktualnionej na warunkach załączonej do produktu Umowy licencyjnej.

11.5. Licencjobiorca przyjmuje do wiadomości, że obowiązek świadczenia przez ABBYY pomocy technicznej względem aktualizowanej wersji Oprogramowania wygasa w momencie udostępnienia wersji uaktualnionej.

12. Rozwiązanie umowy

12.1. Niniejsza Umowa licencyjna obowiązuje do momentu jej rozwiązania, o ile w osobnym porozumieniu zawartym między Licencjobiorcą i firmą ABBYY nie stwierdzono inaczej.

12.2. Firma ABBYY ma prawo rozwiązać niniejszą Umowę licencyjną bez uszczerbku dla innych uprawnień, jeśli Licencjobiorca nie przestrzega jej warunków. W takim wypadku Licencjobiorca jest zobowiązany do zniszczenia wszystkich kopii Oprogramowania, jego części składowych i do odinstalowania Oprogramowania.

12.3. Umowę licencyjną można rozwiązać poprzez zniszczenie Oprogramowania oraz towarzyszącej mu dokumentacji, a także wszystkich odpowiednich kopii.

12.4. Takie rozwiązanie Umowy nie zwalnia Licencjobiorcy z obowiązku uiszczenia opłaty za Oprogramowanie.

12.5. Postanowienia punktów 2.3, 2.5, 2.6, 6, 7, 10, 13.2–13.4, 14–20, 21.4, 22 oraz 23 zachowują ważność w przypadku rozwiązania niniejszej Umowy licencyjnej, niezależnie od przyczyny takiego rozwiązania; nie oznacza to jednak ani nie ustanawia stałego prawa do użytkowania Oprogramowania po rozwiązaniu niniejszej Umowy.

13. Ograniczona gwarancja

13.1. Firma ABBYY udziela gwarancji, że nośnik, na którym dostarczono Oprogramowanie, o ile taki istnieje, będzie wolny od wad fizycznych i wad wykonania, przy normalnych warunkach eksploatacji, przez minimalny czas określony przepisami obowiązującymi w kraju zakupu, począwszy od daty zakupu.

13.2. Oprogramowanie i wszelkie jego uaktualnienia są dostarczane Licencjobiorcy w stanie, w jakim się znajdują, a firma ABBYY nie udziela żadnych gwarancji. Firma ABBYY nie gwarantuje i nie może zagwarantować wyników, jakie można osiągnąć przy użyciu Oprogramowania.
Z wyjątkiem gwarancji, warunków i oświadczeń w zakresie, w jakim nie mogą być wyłączone ani ograniczone na mocy przepisów obowiązujących Licencjobiorcę w jego kraju, firma ABBYY nie udziela żadnych gwarancji, warunków ani oświadczeń (wyraźnych i dorozumianych, wynikających z przepisów ustawowych, prawa zwyczajowego, użytkowania i innych) w odniesieniu do jakichkolwiek kwestii, w tym m.in. nienaruszania praw stron trzecich, wartości handlowej, integracji, zadowalającej jakości lub przydatności do określonego celu, ani nie gwarantuje, że Oprogramowanie będzie pozbawione błędów, spełni wymagania Licencjobiorcy lub będzie działać prawidłowo w połączeniu z innym oprogramowaniem lub sprzętem, natomiast Licencjobiorca bierze na siebie całkowite ryzyko związane z jakością i wydajnością Oprogramowania.

13.3. Firma ABBYY nie udziela żadnych gwarancji na oprogramowanie stron trzecich, które może być dostarczone wraz z Oprogramowaniem.

13.4. Ograniczona gwarancja dla użytkowników mieszkających w Niemczech lub Austrii.
Jeśli Licencjobiorca nabył kopię Oprogramowania na terytorium Niemiec lub Austrii i jest to jego zwykłe miejsce zamieszkania, to zgodnie z prawem niemieckim firma ABBYY gwarantuje, że Oprogramowanie zapewnia funkcje określone w dokumentacji ("uzgodnione funkcje") przez okres ograniczonej gwarancji od chwili otrzymania kopii Oprogramowania, o ile jest ono stosowane przy zalecanej konfiguracji sprzętowej. W niniejszym punkcie "okres ograniczonej gwarancji" oznacza jeden (1) rok, jeśli Licencjobiorca jest przedsiębiorcą lub osobą prawną, oraz dwa (2) lata w przypadku pozostałych użytkowników. Nieistotne odstępstwa od uzgodnionych funkcji nie będą rozpatrywane i nie stanowią żadnych praw gwarancji. Ograniczona gwarancja nie dotyczy Oprogramowania dostarczonego Licencjobiorcy bezpłatnie, np. aktualizacji, wersji wstępnych i próbnych, próbek produktów, kopii Oprogramowania "nie do odsprzedaży" lub Oprogramowania, do którego Licencjobiorca wprowadził zmiany, co spowodowało usterki. Aby wystąpić z roszczeniem gwarancyjnym, Licencjobiorca musi w okresie ograniczonej gwarancji zwrócić na własny koszt Oprogramowanie oraz dowód zakupu do miejsca jego nabycia. Jeśli funkcje Oprogramowania znacząco różnią się od uzgodnionych, firma ABBYY ma prawo (poprzez ponowne wykonanie i według własnego uznania) do naprawy lub wymiany Oprogramowania. Jeśli takie działania nie odniosą skutku, Licencjobiorca jest uprawniony do obniżki ceny zakupu lub anulowania umowy zakupu (unieważnienia). Dalsze informacje na temat gwarancji można uzyskać w dziale pomocy technicznej firmy ABBYY na terenie Niemiec, pod adresem: ABBYY Europe GmbH, Elsenheimerstraße 49, 80687 Munich, tel.: +49 (0)89 51 11 590, faks: +49 (0)89 51 11 5959.

14. Ograniczenie odpowiedzialności

14.1. Firma ABBYY nie będzie w żadnym wypadku ponosić odpowiedzialności prawnej za żadne szkody, przerwy w prowadzeniu działalności, utratę danych ani informacji dowolnego typu – biznesowych i innych, jakiekolwiek roszczenia lub koszty, szkody wynikowe, pośrednie i przypadkowe, utratę dochodów i oszczędności wynikających i/lub związanych z użytkowaniem Oprogramowania ani też za szkody powstałe wskutek możliwych błędów lub błędów drukarskich w Oprogramowaniu, nawet jeśli przedstawiciel firmy ABBYY został poinformowany o możliwości wystąpienia takich strat, szkód, roszczeń i kosztów, a także za żadne roszczenia stron trzecich. Wspomniane wyżej ograniczenia i wyłączenia obowiązują w zakresie dozwolonym przez odpowiednie przepisy w kraju Licencjobiorcy. Firma ABBYY ponosi jedyną i łączną odpowiedzialność wynikającą z Umowy licencyjnej lub z nią związaną do zwrotu pierwotnej ceny nabycia Oprogramowania, o ile ma to zastosowanie. Żadne z postanowień niniejszej Umowy nie ogranicza odpowiedzialności firmy ABBYY wobec Licencjobiorcy w przypadku śmierci lub obrażeń ciała wynikających z zaniedbania ze strony firmy ABBYY lub odpowiedzialności deliktowej w przypadku oszustwa. Dalsze informacje można znaleźć w punkcie 19 niniejszej Umowy, zawierającym informacje o poszczególnych krajach (jeśli zostały w nim ujęte).

14.2. Ograniczenie odpowiedzialności w przypadku użytkowników mieszkających w Niemczech lub Austrii.
Jeśli Licencjobiorca nabył kopię Oprogramowania w Niemczech lub Austrii, a kraje te są jego zwykłym miejscem zamieszkania, to:

14.2.1. Z zastrzeżeniem postanowień punktu 14.2.2 ustawowa odpowiedzialność firmy ABBYY za powstałe szkody będzie ograniczona w następujący sposób: (i) firma ABBYY jest odpowiedzialna tylko za taką kwotę szkód, jaką przewiduje się w chwili zawarcia umowy kupna w odniesieniu do szkód spowodowanych umiarkowanym naruszeniem istotnego obowiązku wynikającego z umowy wskutek zaniedbania, oraz (ii) firma ABBYY nie będzie odpowiedzialna za szkody spowodowane umiarkowanym naruszeniem nieistotnego obowiązku wynikającego z umowy wskutek zaniedbania.

14.2.2. Ograniczenie odpowiedzialności określone w punkcie 14.2.1 nie stosuje się do żadnej obowiązkowej odpowiedzialności ustawowej, w szczególności do odpowiedzialności wynikającej z niemieckiej ustawy w sprawie odpowiedzialności za produkty, odpowiedzialności za przyjęcie określonej gwarancji lub za obrażenia ciała powstałe z winy firmy.

14.2.3. Licencjobiorca jest zobowiązany do podjęcia wszelkich rozsądnych środków w celu uniknięcia lub ograniczenia szkód, w szczególności do wykonania kopii zapasowych Oprogramowania oraz danych przechowywanych na komputerze, podlegających postanowieniom niniejszej Umowy licencyjnej.

15. Wbudowane czcionki

15.1. Programy obsługujące czcionki podlegają prawom autorskim i właściciel praw może wprowadzić warunki, pod jakimi program może być użytkowany. Jednym z takich warunków może być potrzeba posiadania licencjonowanej kopii programu w celu wprowadzenia czcionki do pliku PDF. W żadnym przypadku firma ABBYY nie odpowiada za żadne uszkodzenia wynikłe z używania wbudowanych czcionek.

16. Adobe® PDF Library

16.1. "Oprogramowanie Adobe" oznacza Adobe PDF Library® dla Windows 2000, XP, Vista i związane z tym programem dokumentację, uaktualnienia, modyfikacje, dodatki oraz ich kopie. Oprogramowanie Adobe jest wbudowane w Oprogramowanie.

16.2. Udzielenie licencji i ograniczenia. Firma ABBYY nadaje Licencjobiorcy niewyłączną licencję na użytkowanie oprogramowania Adobe będącego częścią Oprogramowania zgodnie z postanowieniami niniejszej Umowy. Licencjobiorca może wykonać jedną kopię zapasową oprogramowania Adobe będącego częścią Oprogramowania pod warunkiem, że kopia nie będzie zainstalowana ani używana na innym komputerze.

16.3. Prawa własności intelektualnej. Oprogramowanie Adobe będące częścią Oprogramowania jest własnością firmy Adobe i jej dostawców, a jego budowa, układ i kod zawiera ważne tajemnice handlowe firmy Adobe i jej dostawców. Oprogramowanie Adobe jest chronione amerykańskim prawem autorskim i postanowieniami traktatów międzynarodowych. Wbudowanego w Oprogramowanie oprogramowania Adobe Software nie wolno kopiować z wyjątkiem przypadków dopuszczanych przez Umowę. Wszystkie kopie, na jakie zezwala Umowa, muszą zawierać takie same informacje dotyczące praw autorskich i innych własności jak informacje występujące w Oprogramowaniu. Licencjobiorca zobowiązuje się do niedokonywania modyfikacji, adaptacji, tłumaczenia, przebudowy, rozkładu, demontażu, ani innych prób poznania kodu źródłowego oprogramowania Adobe, wbudowanego w Oprogramowanie. Z wyjątkiem powyższych postanowień Umowa nie przyznaje Licencjobiorcy żadnych praw własności intelektualnej do oprogramowania Adobe.

16.4. Licencja na czcionki. Jeżeli Oprogramowanie lub oprogramowanie Adobe wbudowane w Oprogramowanie zawiera osadzone oprogramowanie do obsługi czcionek, Licencjobiorca może osadzać lub projektować dokumenty elektroniczne w zakresie dozwolonym przez właściciela praw autorskich czcionki. Czcionki zawarte w tym pakiecie mogą zawierać zarówno czcionki należące do firmy Adobe, jak i nienależące do firmy Adobe. Wszystkie czcionki należące do firmy Adobe mogą być dowolnie osadzane w dokumentach.

16.5. Gwarancja. FIRMA ABBYY I JEJ DOSTAWCY NIE GWARANTUJĄ I NIE MOGĄ ZAGWARANTOWAĆ WYNIKÓW, JAKIE MOŻNA OSIĄGNĄĆ PRZY UŻYCIU WBUDOWANEGO W OPROGRAMOWANIE OPROGRAMOWANIA ADOBE.

16.6. Ograniczenia eksportowe. Licencjobiorca zobowiązuje się, że oprogramowanie Adobe wbudowane w Oprogramowanie nie będzie przewożone, przekazywane ani wywożone do jakiegokolwiek kraju, ani też używane w sposób zabroniony przez United States Export Administration Act lub jakiekolwiek inne przepisy eksportowe, restrykcje lub regulacje (zbiorowo "Prawa eksportowe"). Jeżeli oprogramowanie Adobe wbudowane w Oprogramowanie jest określone jako pozycja podlegająca kontroli eksportowej według Prawa eksportowego, Licencjobiorca oświadcza i gwarantuje, że nie jest obywatelem lub w inny sposób należy do kraju objętego embargiem oraz nie dotyczy go zakaz posiadania oprogramowania Adobe wbudowanego w Oprogramowanie. Wszelkie prawa do używania oprogramowania Adobe wbudowanego w Oprogramowanie są udzielane pod warunkiem, że zostaną cofnięte, jeżeli Licencjobiorca złamie warunki Umowy.

16.7. Znaki towarowe. Adobe i Adobe PDF Library są zarejestrowanymi znakami towarowymi lub znakami towarowymi firmy Adobe Systems Incorporated w USA i/lub innych krajach.

17. Zawartość Microsoft® Reader

17.1. "Oprogramowanie Microsoft" oznacza Microsoft® Reader Content Software Development Kit w wersji 1.5, zawierające dołączoną dokumentację online lub elektroniczną. Program ABBYY FineReader 9.0 używa oprogramowania Microsoft do tworzenia plików w formacie Microsoft Reader.

17.2. "Składnik oprogramowania Microsoft" oznacza litgen.dll oraz inne składniki oprogramowania Microsoft, które mogą być wbudowane w Oprogramowanie. Wszystkie prawa związane ze składnikami oprogramowania Microsoft Software podlegają powyższym przepisom.

17.3. Składnik oprogramowania Microsoft jest częścią Oprogramowania i dotyczą go wszystkie przepisy Umowy, łącznie, lecz nie tylko, z zasadami redystrybucji i przeniesienia praw.

17.4. Licencjobiorca może tworzyć pliki w formacie Microsoft Reader, które mogą być sprzedawane.

17.5. WYŁĄCZENIA GWARANCJI. DO MAKSYMALNEGO DOZWOLONEGO PRZEZ PRAWO ZAKRESU FIRMA MICROSOFT I JEJ DOSTAWCY DOSTARCZAJĄ LICENCJOBIORCY SKŁADNIK OPROGRAMOWANIA MICROSOFT W TAKIM STANIE, W JAKIM SIĘ ZNAJDUJE, I BEZ JAKIEGOKOLWIEK WSPARCIA SERWISOWEGO; FIRMA MICROSOFT ANI JEJ DOSTAWCY NIE UDZIELAJĄ GWARANCJI I NIE MAJĄ WOBEC LICENCJOBIORCY ŻADNYCH ZOBOWIĄZAŃ DOTYCZĄCYCH SKŁADNIKA OPROGRAMOWANIA MICROSOFT, OBEJMUJĄCYCH: TYTUŁ, NIENARUSZANIE PRAW, PRZYDATNOŚĆ HANDLOWĄ, PRZYDATNOŚĆ DO DANEGO ZASTOSOWANIA, BRAK WIRUSÓW, DOKŁADNOŚĆ I KOMPLETNOŚĆ ODPOWIEDZI, REZULTATY, BRAK NIEDOPATRZEŃ LUB BŁĘDÓW LUDZKICH, BRAK SZUMÓW I ZGODNOŚĆ Z OPISEM. CAŁE RYZYKO WYNIKAJĄCE Z UŻYTKOWANIA SKŁADNIKA OPROGRAMOWANIA MICROSOFT I WSZELKIE WSPARCIE SERWISOWE NALEŻY DO LICENCJOBIORCY.
WYŁĄCZENIE ODPOWIEDZIALNOŚCI ZA PRZYPADKOWE USZKODZENIA BĘDĄCE KONSEKWENCJĄ UŻYTKOWANIA I INNE. W ŻADNYM PRZYPADKU FIRMA MICROSOFT ANI ŻADEN Z JEJ DOSTAWCÓW NIE ODPOWIADA ZA ŻADNE PRZYPADKOWE, POŚREDNIE ANI WYNIKAJĄCE Z UŻYTKOWANIA USZKODZENIA (OBEJMUJĄCE MIĘDZY INNYMI: UTRATĘ ZYSKÓW, UTRATĘ INFORMACJI POUFNEJ LUB INNEJ, ZAKŁÓCENIE TRANSAKCJI, OBRAŻENIA OSOBISTE, UTRATĘ PRYWATNOŚCI, NIEWYKONANIE ZADANIA (W DOBREJ WIERZE I PRZY DOPEŁNIENIU STARANNOŚCI), NIEDOPATRZENE LUB JAKĄKOLWIEK INNĄ STRATĘ) WYNIKAJĄCE LUB W JAKIKOLWIEK SPOSÓB ZWIĄZANE Z UŻYTKOWANIEM BĄDŹ NIEMOŻNOŚCIĄ UŻYTKOWANIA SKŁADNIKA OPROGRAMOWANIA MICROSOFT LUB USŁUG WSPARCIA, LUB ZE SKUTKIEM ALBO BRAKIEM USŁUG WSPARCIA BĄDŹ W JAKIMKOLWIEK PRZYPADKU WYNIKAJĄCYM Z UMOWY LICENCYJNEJ, NAWET JEŚLI FIRMA MICROSOFT LUB JEJ DOSTAWCA BYLI POWIADOMIENI O MOŻLIWOŚCI WYSTĄPIENIA TAKICH USZKODZEŃ.

17.6. Zastrzeżenie praw. Firma Microsoft zastrzega sobie wszelkie prawa niewymienione w niniejszej Umowie.

17.7. Prawa własności intelektualnej. Oprogramowanie Microsoft należy do firmy Microsoft i jej dostawców.

18. OPROGRAMOWANIE LIZARDTECH

18.1 Termin "OPROGRAMOWANIE LIZARDTECH" oznacza pakiet DjVu Decoder Software Development Kit firmy LIZARDTECH, a także wszelkie inne powiązane media, drukowane materiały oraz dokumentację elektroniczną i dostępną online. Zakupiłeś OPROGRAMOWANIE zawierające OPROGRAMOWANIE LIZARDTECH, licencjonowane przez firmę ABBYY od firmy LIZARDTECH, INC. W OPROGRAMOWANIU wykorzystano OPROGRAMOWANIE LIZARDTECH służące do konwertowania plików DjVu na pliki graficzne.

18.2 OPROGRAMOWANIE LIZARDTECH jest chronione prawem autorskim i międzynarodowymi traktatami dotyczącymi praw autorskich, a także innymi przepisami i porozumieniami dotyczącymi własności intelektualnej. OPROGRAMOWANIE LIZARDTECH jest licencjonowane, a nie sprzedawane.

18.3 Udzielenie licencji Użytkownikowi udzielana jest personalna, niewyłączna licencja na użytkowanie OPROGRAMOWANIA LIZARDTECH zintegrowanego z OPROGRAMOWANIEM (a także wszelkiej powiązanej dokumentacji), bez zgody na przekazywanie licencji. OPROGRAMOWANIA LIZARDTECH oraz jego elementów nie wolno wypożyczać, sprzedawać, dzierżawić ani w jakikolwiek sposób rozpowszechniać.

18.4 BRAK GWARANCJI NA OPROGRAMOWANIE LIZARDTECH. OPROGRAMOWANIE LIZARDTECH jest dostarczane "tak, jak jest", wraz ze wszystkimi jego wadami. CAŁKOWITE RYZYKO ZWIĄZANE Z JAKOŚCIĄ, WYDAJNOŚCIĄ, SKUTECZNOŚCIĄ I PRACĄ (ŁĄCZNIE Z NIEDOCHOWANIEM STARANNOŚCI) PONOSI LICENCJOBIORCA. PONADTO NIE UDZIELA SIĘ ŻADNYCH GWARANCJI ZADOWOLENIA Z OPROGRAMOWANIA LIZARDTECH ANI ZWIĄZANYCH Z NIENARUSZENIEM PRAW INNYCH OSÓB. ŻADNA Z POTENCJALNIE OTRZYMANYCH GWARANCJI DOTYCZĄCYCH OPROGRAMOWANIA LUB OPROGRAMOWANIA LIZARDTECH NIE POCHODZI ANI NIE JEST ZWIĄZANA Z FIRMĄ LIZARDTECH. BRAK ODPOWIEDZIALNOŚCI ZA EWENTUALNE SZKODY. POZA OKREŚLONYMI PRAWNIE WYJĄTKAMI, LIZARDTECH NIE PONOSI ODPOWIEDZIALNOŚCI ZA ŻADNE SZKODY POŚREDNIE, UMYŚLNE, PRZYPADKOWE LUB BĘDĄCE WYNIKIEM UŻYTKOWANIA OPROGRAMOWANIA LIZARDTECH ALBO ZWIĄZANE Z JEGO UŻYTKOWANIEM BĄDŹ DZIAŁANIEM. OGRANICZENIE TO POZOSTAJE W MOCY, NAWET JEŻELI NAPRAWIENIE SZKODY ZAKOŃCZY SIĘ NIEPOWODZENIEM W SWOICH ZASADNICZYCH CELACH.

18.5 Zastrzeżenie dotyczące inżynierii wstecznej, dekompilacji i dezasemblacji. Zabroniona jest inżynieria wsteczna, dekompilacja i dezasemblacja OPROGRAMOWANIA LIZARDTECH, z wyjątkiem i w stopniu, w jakim jest to wyraźnie określone odpowiednimi regulacjami prawnymi, bez względu na te ograniczenia.

18.6 Ograniczenia eksportu. Licencjobiorca przyjmuje do wiadomości, że OPROGRAMOWANIE LIZARDTECH, wszelkie jego elementy, a także wszystkie procesy i usługi będące bezpośrednim produktem OPROGRAMOWANIA LIZARDTECH (wymienione wcześniej składniki nazywane są "komponentami ograniczonymi") pochodzą ze Stanów Zjednoczonych. Użytkownik zgadza się przestrzegać wszelkich odpowiednich międzynarodowych i krajowych przepisów prawa, które mają zastosowanie do tych produktów, w tym U.S. Export Administration Regulations (regulacji administracji USA ds. eksportu), a także ograniczeń użytkownika końcowego, użycia końcowego i miejsca docelowego, wydawanych przez rząd USA i inne rządy.

19. Ograniczenia eksportowe

19.1. Oprogramowanie nie może być eksportowane ani reeksportowane z naruszeniem przepisów eksportowych obowiązujących w kraju, w którym nabyto lub w inny sposób uzyskano Oprogramowanie. Ponadto Licencjobiorca oświadcza i gwarantuje, że na mocy obowiązujących przepisów nie dotyczy go zakaz posiadania Oprogramowania.

20. Obowiązujące prawo

20.1. Jeśli Oprogramowanie zakupiono w USA, Kanadzie, Meksyku, Ameryce Środkowej, Japonii lub na Tajwanie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami obowiązującymi w stanie Kalifornia (USA). W przypadku wszelkich sporów, jakie mogą wyniknąć w związku ze stosowaniem niniejszej Umowy licencyjnej i/lub Oprogramowania, Licencjobiorca wyraża zgodę na podleganie jurysdykcji sądu federalnego i/lub stanowego w hrabstwie Alameda lub Santa Clara w stanie Kalifornia.

20.2. Jeśli Oprogramowanie zakupiono w Austrii, Belgii, Danii, Finlandii, Francji, Niemczech, Grecji, Irlandii, Włoszech, Luksemburgu, Holandii, Portugalii, Hiszpanii, Szwecji, Wielkiej Brytanii lub w innym państwie członkowskim Unii Europejskiej niewymienionym w punkcie 20.3 lub 20.4 niniejszej Umowy licencyjnej, albo w Szwajcarii, Norwegii, Islandii lub Liechtensteinie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sądy w Monachium (Republice Federalnej Niemiec), a właściwy sąd w Monachium będzie sprawować jurysdykcję nad wszelkimi sporami związanymi z niniejszą Umową.

20.3. Jeśli Oprogramowanie zakupiono w Rosji, na Białorusi, w Kazachstanie lub w innym kraju WNP, poza Ukrainą i Mołdawią, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sądy w Federacji Rosyjskiej.

20.4. Jeśli Oprogramowanie zakupiono w Albanii, Bośni i Hercegowinie, Bułgarii, Chorwacji, na Cyprze, w Republice Czeskiej, na Węgrzech, w Izraelu, Macedonii, na Malcie, w Polsce, Rumunii, Słowacji, Słowenii, Turcji, Serbii, Czarnogórze, na Ukrainie lub w Mołdawii, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z prawem Ukrainy.

20.5. W przypadku stosowania punktu 20.3, jeśli Licencjobiorca jest osobą prawną lub prywatnym przedsiębiorcą, to wszelkie spory wynikające ze stosowania niniejszej Umowy będzie rozpatrywać sąd arbitrażowy w Moskwie (Federacja Rosyjska). Jeśli zaś Licencjobiorca jest osobą fizyczną, to wszelkie spory związane z Umową licencyjną będzie rozstrzygać sąd okręgu Lublino w Moskwie.

20.6. W przypadkach opisanych w punktach 20.1–20.4 niniejsza Umowa licencyjna nie będzie podlegała prawu prywatnemu międzynarodowemu oraz postanowieniom Konwencji Narodów Zjednoczonych o umowach międzynarodowej sprzedaży towarów, której zastosowanie jednoznacznie się wyłącza.

20.7. Jeśli Oprogramowanie zakupiono w kraju innym niż wymienione w punktach 20.1–20.4, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi w kraju zakupu Oprogramowania.

21. Postanowienia różne

21.1. Jeśli Oprogramowanie zostało nabyte przez Internet (łącznie z wersjami "nie do odsprzedaży" i/lub "uaktualnienie"), firma ABBYY nie dostarczy Licencjobiorcy materiałów drukowanych, w tym podręcznika użytkownika.

21.2. Firma ABBYY gwarantuje, że wszelkie osobiste informacje podane podczas instalacji i rejestracji Oprogramowania będą przechowywane i wykorzystywane wyłącznie w obrębie Grupy ABBYY.

21.3. Firma ABBYY gwarantuje, że wszelkie osobiste informacje podane podczas aktywacji Oprogramowania będą przechowywane i wykorzystywane wyłącznie w obrębie Grupy ABBYY.

21.4. Licencjobiorca zgadza się przejąć odpowiedzialność, zabezpieczyć przed wszelką stratą oraz bronić firmę ABBYY przed oraz przeciw wszelkim roszczeniom, odpowiedzialności, stratom, działaniom, szkodom i/lub oraz powództwom, łącznie z dotyczącymi wynagrodzenia przedstawicieli prawnych, spowodowanego przez lub związanego z użyciem i/lub uzależnieniem od Oprogramowania.

22. Wykorzystanie przez organy rządowe

22.1. Jeśli Oprogramowanie jest użytkowane przez organy rządowe USA lub dowolną agencję rządu USA, zastosowanie mają następujące warunki: (1) ograniczone oprogramowanie komputerowe, określone w ogólnej klauzuli praw do danych w federalnych przepisach o nabywaniu towarów 52.227-14; i (2) korzystanie, powielanie czy ujawnianie tajemnicy przez organy rządowe podlega restrykcjom określonym w podpunkcie (c)(1)(ii) klauzuli praw do danych technicznych i oprogramowania komputerowego DFARS 252.227-7013.

23. Postanowienia ogólne

23.1. Jeżeli którakolwiek z części Umowy jest wyłączona lub nieobowiązująca, nie ma to wpływu na ważność całej Umowy, która jest ważna i obowiązująca w odniesieniu do jej przepisów. Umowa nie stoi w sprzeczności z prawami ustawowymi strony występującej jako konsument.


Właściwości dokumentów

Właściwości dokumentu to informacje o dokumencie opisujące jego cechy (np. rozszerzony tytuł dokumentu, autor, temat, słowa kluczowe). Właściwości dokumentu mogą zostać użyte do sortowania plików. Ponadto można wyszukiwać dokumenty według ich właściwości. Aby dodać lub zmodyfikować właściwości dokumentu:

  • Wybierz kolejno Narzędzia>Opcje... i kliknij kartę Dokument.
  • W obszarze Właściwości dokumentu wprowadź w pola żądane informacje.